-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://minorplanetcenter.net//iau/lists/JupiterTrojans.html
-- https://en.wikipedia.org/wiki/List_of_Jupiter_trojans_(Greek_camp)
--  updated 13/11/2023
GreekCamp =  -- part of Jovian Tojan at L4 (front)
{
	groupe = false,
	checkBorder = {1, 0.5, 0.25, 1},
	labelcolor = {1, 0.5, 0.25, 1},
	markcolor = "#FF8040",
	marksize = "1",
	markstyle = "circle",
	number = 4115, -- total 6506 known objects in the Greek camp
	counter = true,
	objects =
	{
		-- ------------------
		-- de 1 à 99999
		-- ------------------
		"Sol/588 Achilles", -- GreekCamp (JovianTrojan)
		"Sol/659 Nestor", -- GreekCamp (JovianTrojan)
		"Sol/911 Agamemnon", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 1000
		--------------------------------------------------
		
		"Sol/1143 Odysseus", -- GreekCamp (JovianTrojan)
		"Sol/1404 Ajax", -- GreekCamp (JovianTrojan)
		"Sol/1437 Diomedes", -- GreekCamp (JovianTrojan)
		"Sol/1583 Antilochus", -- GreekCamp (JovianTrojan)
		--"Sol/1647 Menelaus", -- MenelausFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/1749 Telamon", -- GreekCamp (JovianTrojan)
		"Sol/1868 Thersites", -- GreekCamp (JovianTrojan)
		"Sol/1869 Philoctetes", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 2000
		--------------------------------------------------
		
		"Sol/2146 Stentor", -- GreekCamp (JovianTrojan)
		--"Sol/2148 Epeios", -- EpeiosFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/2260 Neoptolemus", -- GreekCamp (JovianTrojan)
		"Sol/2456 Palamedes", -- GreekCamp (JovianTrojan)
		"Sol/2759 Idomeneus", -- GreekCamp (JovianTrojan)
		"Sol/2797 Teucer", -- GreekCamp (JovianTrojan)
		"Sol/2920 Automedon", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 3000
		--------------------------------------------------
		
		--"Sol/3063 Makhaon", -- MakhaonFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/3391 Sinon", -- GreekCamp (JovianTrojan)
		"Sol/3540 Protesilaos", -- GreekCamp (JovianTrojan)
		"Sol/3564 Talthybius", -- GreekCamp (JovianTrojan)
		"Sol/3596 Meriones", -- GreekCamp (JovianTrojan)
		"Sol/3709 Polypoites", -- GreekCamp (JovianTrojan)
		"Sol/3793 Leonteus", -- GreekCamp (JovianTrojan)
		"Sol/3794 Sthenelos", -- GreekCamp (JovianTrojan)
		"Sol/3801 Thrasymedes", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 4000
		--------------------------------------------------
		
		--"Sol/4007 Euryalos", -- EuryalosFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/4035 Thestor", -- GreekCamp (JovianTrojan)
		"Sol/4057 Demophon", -- GreekCamp (JovianTrojan)
		"Sol/4060 Deipylos", -- GreekCamp (JovianTrojan)
		"Sol/4063 Euforbo", -- GreekCamp (JovianTrojan)
		"Sol/4068 Menestheus", -- GreekCamp (JovianTrojan)
		"Sol/4086 Podalirius", -- GreekCamp (JovianTrojan)
		--"Sol/4138 Kalchas", -- KalchasFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/4489 Dracius", -- GreekCamp (JovianTrojan)
		"Sol/4501 Eurypylos", -- GreekCamp (JovianTrojan)
		"Sol/4543 Phoinix", -- GreekCamp (JovianTrojan)
		"Sol/4833 Meges", -- GreekCamp (JovianTrojan)
		"Sol/4834 Thoas", -- GreekCamp (JovianTrojan)
		"Sol/4835 Asaeus", -- GreekCamp (JovianTrojan)
		"Sol/4836 Medon", -- GreekCamp (JovianTrojan)
		"Sol/4902 Thessandrus", -- GreekCamp (JovianTrojan)
		"Sol/4946 Askalaphus", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 5000
		--------------------------------------------------
		
		"Sol/5012 Eurymedon", -- GreekCamp (JovianTrojan)
		"Sol/5023 Agapenor", -- GreekCamp (JovianTrojan)
		"Sol/5025 Mecisteus", -- 1986 TS6 -- GreekCamp JovianTrojan
		"Sol/5027 Androgeos", -- GreekCamp (JovianTrojan)
		"Sol/5028 Halaesus", -- GreekCamp (JovianTrojan)
		"Sol/5041 Theotes", -- GreekCamp (JovianTrojan)
		"Sol/5123 Cynus", -- GreekCamp (JovianTrojan)
		"Sol/5126 Achaemenides", -- GreekCamp (JovianTrojan)
		"Sol/5209 Oloosson", -- GreekCamp (JovianTrojan)
		"Sol/5244 Amphilochos", -- GreekCamp (JovianTrojan)
		"Sol/5254 Ulysses", -- GreekCamp (JovianTrojan)
		"Sol/5259 Epeigeus", -- GreekCamp (JovianTrojan)
		"Sol/5264 Telephus", -- GreekCamp (JovianTrojan)
		"Sol/5283 Pyrrhus", -- GreekCamp (JovianTrojan)
		"Sol/5284 Orsilocus", -- GreekCamp (JovianTrojan)
		"Sol/5285 Krethon", -- GreekCamp (JovianTrojan)
		--"Sol/5436 Eumelos", -- EumelosFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/5652 Amphimachus", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 6000
		--------------------------------------------------
		
		"Sol/6090 Aulis", -- 1989 DJ -- GreekCamp JovianTrojan
		"Sol/6545 Leitus", -- 1986 TR6 -- GreekCamp JovianTrojan
		
		--------------------------------------------------
		-- 7000
		--------------------------------------------------
		
		"Sol/7119 Hiera", -- GreekCamp (JovianTrojan)
		"Sol/7152 Euneus", -- GreekCamp (JovianTrojan)
		"Sol/7214 Anticlus", -- GreekCamp (JovianTrojan)
		"Sol/7543 Prylis", -- GreekCamp (JovianTrojan)
		"Sol/7641 Cteatus", -- 1986 TT6 -- GreekCamp JovianTrojan
		
		--------------------------------------------------
		-- 8000
		--------------------------------------------------
		
		"Sol/8125 Tyndareus", -- GreekCamp (JovianTrojan)
		"Sol/8241 Agrius", -- GreekCamp (JovianTrojan)
		"Sol/8317 Eurysaces", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 9000
		--------------------------------------------------
		
		"Sol/9431 1996 PS1", -- GreekCamp (JovianTrojan)
		"Sol/9431 Pytho", -- GreekCamp JovianTrojan
		"Sol/9590 Hyria", -- GreekCamp (JovianTrojan)
		"Sol/9694 Lycomedes", -- GreekCamp (JovianTrojan)
		"Sol/9712 Nauplius", -- GreekCamp (JovianTrojan)
		"Sol/9713 Oceax", -- GreekCamp (JovianTrojan)
		"Sol/9790 Deipyrus", -- GreekCamp (JovianTrojan)
		"Sol/9807 Rhene", -- GreekCamp (JovianTrojan)
		"Sol/9817 Thersander", -- GreekCamp (JovianTrojan)
		"Sol/9828 Antimachos", -- GreekCamp (JovianTrojan)
		"Sol/9857 Hecamede", -- 1991 EN -- GreekCamp JovianTrojan
		"Sol/9907 Oileus", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 10000
		--------------------------------------------------
		
		"Sol/10247 Amphiaraos", -- GreekCamp (JovianTrojan)
		"Sol/10664 Phemios", -- GreekCamp (JovianTrojan)
		"Sol/10989 Dolios", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 11000
		--------------------------------------------------
		
		"Sol/11251 Icarion", -- GreekCamp (JovianTrojan)
		"Sol/11252 Laertes", -- GreekCamp (JovianTrojan)
		"Sol/11351 Leucus", -- GreekCamp (JovianTrojan)
		"Sol/11395 Iphinous", -- 1998 XN77 -- GreekCamp JovianTrojan
		"Sol/11396 1998 XZ77", -- GreekCamp (JovianTrojan)
		"Sol/11397 1998 XX93", -- GreekCamp (JovianTrojan)
		"Sol/11428 Alcinoos", -- GreekCamp (JovianTrojan)
		"Sol/11429 Demodokus", -- GreekCamp (JovianTrojan)
		"Sol/11668 Balios", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 12000
		--------------------------------------------------
		
		"Sol/12054 1997 TT9", -- GreekCamp (JovianTrojan)
		"Sol/12238 Actor", -- GreekCamp (JovianTrojan)
		"Sol/12658 Peiraios", -- GreekCamp (JovianTrojan)
		"Sol/12714 Alkimos", -- GreekCamp (JovianTrojan)
		"Sol/12916 Eteoneus", -- GreekCamp (JovianTrojan)
		"Sol/12917 1998 TG16", -- GreekCamp (JovianTrojan)
		"Sol/12921 1998 WZ5", -- GreekCamp (JovianTrojan)
		"Sol/12972 Eumaios", -- GreekCamp (JovianTrojan)
		--"Sol/12973 Melanthios", -- MelanthiosFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/12974 Halitherses", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 13000
		--------------------------------------------------
		
		"Sol/13060 1991 EJ", -- GreekCamp (JovianTrojan)
		--"Sol/13062 Podarkes", -- PodarkesFamily (JovianTrojan/GreekCamp/MenelausClan)
		"Sol/13181 Peneleos", -- GreekCamp (JovianTrojan)
		"Sol/13182 1996 SO8", -- GreekCamp (JovianTrojan)
		"Sol/13183 1996 TW", -- GreekCamp (JovianTrojan)
		"Sol/13184 Augeias", -- GreekCamp (JovianTrojan)
		"Sol/13185 Agasthenes", -- GreekCamp (JovianTrojan)
		"Sol/13229 Echion", -- GreekCamp (JovianTrojan)
		"Sol/13230 1997 VG1", -- GreekCamp (JovianTrojan)
		"Sol/13323 1998 SQ", -- GreekCamp (JovianTrojan)
		"Sol/13331 1998 SU52", -- GreekCamp (JovianTrojan)
		"Sol/13353 1998 TU12", -- GreekCamp (JovianTrojan)
		"Sol/13362 1998 UQ16", -- GreekCamp (JovianTrojan)
		"Sol/13366 1998 US24", -- GreekCamp (JovianTrojan)
		"Sol/13372 1998 VU6", -- GreekCamp (JovianTrojan)
		"Sol/13379 1998 WX9", -- GreekCamp (JovianTrojan)
		"Sol/13383 1998 XS31", -- GreekCamp (JovianTrojan)
		"Sol/13385 1998 XO79", -- GreekCamp (JovianTrojan)
		"Sol/13387 Irus", -- GreekCamp (JovianTrojan)
		"Sol/13463 Antiphos", -- GreekCamp (JovianTrojan)
		"Sol/13475 Orestes", -- GreekCamp (JovianTrojan)
		"Sol/13650 Perimedes", -- GreekCamp (JovianTrojan)
		"Sol/13694 1997 WW7", -- GreekCamp (JovianTrojan)
		"Sol/13780 1998 UZ8", -- GreekCamp (JovianTrojan)
		"Sol/13782 1998 UM18", -- GreekCamp (JovianTrojan)
		"Sol/13790 1998 UF31", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 14000
		--------------------------------------------------
		
		"Sol/14235 1999 XA187", -- GreekCamp (JovianTrojan)
		"Sol/14268 2000 AK156", -- GreekCamp (JovianTrojan)
		"Sol/14518 1996 RZ30", -- GreekCamp (JovianTrojan)
		"Sol/14690 2000 AR25", -- GreekCamp (JovianTrojan)
		"Sol/14707 2000 CC20", -- GreekCamp (JovianTrojan)
		"Sol/14791 Atreus", -- GreekCamp (JovianTrojan)
		"Sol/14792 Thyestes", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 15000
		--------------------------------------------------
		
		"Sol/15033 1998 VY29", -- GreekCamp (JovianTrojan)
		"Sol/15094 Polymele", -- GreekCamp (JovianTrojan)
		"Sol/15398 1997 UZ23", -- GreekCamp (JovianTrojan)
		"Sol/15399 Hudec", -- GreekCamp (JovianTrojan)
		"Sol/15436 Dexius", -- GreekCamp JovianTrojan
		"Sol/15437 1998 VS35", -- GreekCamp (JovianTrojan)
		"Sol/15440 Eioneus", -- GreekCamp JovianTrojan
		"Sol/15441 1998 WJ9", -- GreekCamp (JovianTrojan)
		"Sol/15442 1998 WN11", -- GreekCamp (JovianTrojan)
		"Sol/15443 1998 WM19", -- GreekCamp (JovianTrojan)
		"Sol/15521 1999 XH133", -- GreekCamp (JovianTrojan)
		"Sol/15522 Trueblood", -- GreekCamp (JovianTrojan)
		"Sol/15527 1999 YY2", -- GreekCamp (JovianTrojan)
		"Sol/15528 2000 AJ10", -- GreekCamp (JovianTrojan)
		"Sol/15529 2000 AA80", -- GreekCamp (JovianTrojan)
		"Sol/15530 Kuber", -- GreekCamp (JovianTrojan)
		"Sol/15535 2000 AT177", -- GreekCamp (JovianTrojan)
		"Sol/15536 2000 AG191", -- GreekCamp (JovianTrojan)
		"Sol/15537 2000 AM199", -- GreekCamp (JovianTrojan)
		"Sol/15539 2000 CN3", -- GreekCamp (JovianTrojan)
		"Sol/15540 2000 CF18", -- GreekCamp (JovianTrojan)
		"Sol/15651 Tlepolemos", -- GreekCamp (JovianTrojan)
		"Sol/15652 1048 T-1", -- GreekCamp (JovianTrojan)
		"Sol/15663 Periphas", -- GreekCamp (JovianTrojan)
		"Sol/15664 4050 T-3", -- GreekCamp (JovianTrojan)
		"Sol/15913 Telemachus", -- GreekCamp (JovianTrojan)
		"Sol/15914 1997 UM3", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 16000
		--------------------------------------------------
		
		"Sol/16099 1999 VQ24", -- GreekCamp (JovianTrojan)
		"Sol/16152 1999 YN12", -- GreekCamp (JovianTrojan)
		---"Sol/Iphthime Barycenter", -- ReferencePoint
			"Sol/Iphthime Barycenter/16974 Iphthime", -- GreekCamp (JovianTrojan)
			"Sol/Iphthime Barycenter/2013 16974 I", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 17000
		--------------------------------------------------
		
		"Sol/17351 Pheidippos", -- GreekCamp (JovianTrojan)
		"Sol/17874 1998 YM3", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 18000
		--------------------------------------------------
		
		"Sol/18058 1999 XY129", -- GreekCamp (JovianTrojan)
		"Sol/18060 Zarex", -- GreekCamp (JovianTrojan)
		"Sol/18062 1999 XY187", -- GreekCamp (JovianTrojan)
		"Sol/18063 1999 XW211", -- GreekCamp (JovianTrojan)
		"Sol/18071 2000 BA27", -- GreekCamp (JovianTrojan)
		"Sol/18263 Anchialos", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 19000
		--------------------------------------------------
		
		"Sol/19725 1999 WT4", -- GreekCamp (JovianTrojan)
		"Sol/19913 Aigyptios", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 20000
		--------------------------------------------------
		
		"Sol/20144 1996 RA33", -- GreekCamp (JovianTrojan)
		"Sol/20424 1998 VF30", -- GreekCamp (JovianTrojan)
		"Sol/20428 1998 WG20", -- GreekCamp (JovianTrojan)
		"Sol/20716 1999 XG91", -- GreekCamp (JovianTrojan)
		"Sol/20720 1999 XP101", -- GreekCamp (JovianTrojan)
		"Sol/20729 1999 XS143", -- GreekCamp (JovianTrojan)
		"Sol/20738 1999 XG191", -- GreekCamp (JovianTrojan)
		"Sol/20739 1999 XM193", -- GreekCamp (JovianTrojan)
		"Sol/20947 Polyneikes", -- GreekCamp (JovianTrojan)
		"Sol/20952 Tydeus", -- GreekCamp (JovianTrojan)
		"Sol/20995 1985 VY", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 21000
		--------------------------------------------------
		
		"Sol/21271 1996 RF33", -- GreekCamp (JovianTrojan)
		"Sol/21284 Pandion", -- GreekCamp (JovianTrojan)
		"Sol/21370 1997 TB28", -- GreekCamp (JovianTrojan)
		"Sol/21371 1997 TD28", -- GreekCamp (JovianTrojan)
		"Sol/21372 1997 TM28", -- GreekCamp (JovianTrojan)
		"Sol/21593 1998 VL27", -- GreekCamp (JovianTrojan)
		"Sol/21595 1998 WJ5", -- GreekCamp (JovianTrojan)
		"Sol/21599 1998 WA15", -- GreekCamp (JovianTrojan)
		"Sol/21601 1998 XO89", -- GreekCamp (JovianTrojan)
		"Sol/21602 Ialmenus", -- GreekCamp (JovianTrojan)
		"Sol/21900 Orus", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 22000
		--------------------------------------------------
		
		"Sol/22008 1999 XM71", -- GreekCamp (JovianTrojan)
		"Sol/22009 1999 XK77", -- GreekCamp (JovianTrojan)
		"Sol/22010 Kuzmina", -- GreekCamp (JovianTrojan)
		"Sol/22012 1999 XO82", -- GreekCamp (JovianTrojan)
		"Sol/22014 1999 XQ96", -- GreekCamp (JovianTrojan)
		"Sol/22035 1999 XR170", -- GreekCamp (JovianTrojan)
		"Sol/22041 1999 XK192", -- GreekCamp (JovianTrojan)
		"Sol/22042 1999 XP194", -- GreekCamp (JovianTrojan)
		"Sol/22049 1999 XW257", -- GreekCamp (JovianTrojan)
		"Sol/22052 2000 AQ14", -- GreekCamp (JovianTrojan)
		"Sol/22054 2000 AP21", -- GreekCamp (JovianTrojan)
		"Sol/22055 2000 AS25", -- GreekCamp (JovianTrojan)
		"Sol/22056 2000 AU31", -- GreekCamp (JovianTrojan)
		"Sol/22059 2000 AD75", -- GreekCamp (JovianTrojan)
		"Sol/22149 2000 WD49", -- GreekCamp (JovianTrojan)
		"Sol/22199 Klonios", -- GreekCamp (JovianTrojan)
		"Sol/22203 Prothoenor", -- GreekCamp (JovianTrojan)
		"Sol/22222 Hodios", -- GreekCamp (JovianTrojan)
		"Sol/22227 Polyxenos", -- GreekCamp (JovianTrojan)
		"Sol/22404 1995 ME4", -- GreekCamp (JovianTrojan)
		"Sol/22503 Thalpius", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 23000
		--------------------------------------------------
		
		"Sol/23075 1999 XV83", -- GreekCamp (JovianTrojan)
		"Sol/23114 2000 AL16", -- GreekCamp (JovianTrojan)
		"Sol/23119 2000 AP33", -- GreekCamp (JovianTrojan)
		"Sol/23123 2000 AU57", -- GreekCamp (JovianTrojan)
		"Sol/23126 2000 AK95", -- GreekCamp (JovianTrojan)
		"Sol/23135 Pheidas", -- GreekCamp (JovianTrojan)
		"Sol/23144 2000 AY182", -- GreekCamp (JovianTrojan)
		"Sol/23152 2000 CS8", -- GreekCamp (JovianTrojan)
		"Sol/23269 2000 YH62", -- GreekCamp (JovianTrojan)
		"Sol/23285 2000 YH119", -- GreekCamp (JovianTrojan)
		"Sol/23355 Elephenor", -- GreekCamp (JovianTrojan)
		"Sol/23382 Epistrophos", -- GreekCamp (JovianTrojan)
		"Sol/23383 Schedios", -- GreekCamp (JovianTrojan)
		"Sol/23480 1991 EL", -- GreekCamp (JovianTrojan)
		"Sol/23622 1996 RW29", -- GreekCamp (JovianTrojan)
		"Sol/23624 1996 UX3", -- GreekCamp (JovianTrojan)
		"Sol/23706 1997 SY32", -- GreekCamp (JovianTrojan)
		"Sol/23709 1997 TA28", -- GreekCamp (JovianTrojan)
		"Sol/23710 1997 UJ", -- GreekCamp (JovianTrojan)
		"Sol/23939 1998 TV33", -- GreekCamp (JovianTrojan)
		"Sol/23947 1998 UH16", -- GreekCamp (JovianTrojan)
		"Sol/23958 1998 VD30", -- GreekCamp (JovianTrojan)
		"Sol/23963 1998 WY8", -- GreekCamp (JovianTrojan)
		"Sol/23968 1998 XA13", -- GreekCamp (JovianTrojan)
		"Sol/23970 1998 YP6", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 24000
		--------------------------------------------------
		
		"Sol/24212 1999 XW59", -- GreekCamp (JovianTrojan)
		"Sol/24225 1999 XV80", -- GreekCamp (JovianTrojan)
		"Sol/24233 1999 XD94", -- GreekCamp (JovianTrojan)
		"Sol/24244 1999 XY101", -- GreekCamp (JovianTrojan)
		"Sol/24275 1999 XW167", -- GreekCamp (JovianTrojan)
		"Sol/24279 1999 XR171", -- GreekCamp (JovianTrojan)
		"Sol/24312 1999 YO22", -- GreekCamp (JovianTrojan)
		"Sol/24313 1999 YR27", -- GreekCamp (JovianTrojan)
		"Sol/24340 2000 AP84", -- GreekCamp (JovianTrojan)
		"Sol/24341 2000 AJ87", -- GreekCamp (JovianTrojan)
		"Sol/24357 2000 AC115", -- GreekCamp (JovianTrojan)
		"Sol/24390 2000 AD177", -- GreekCamp (JovianTrojan)
		"Sol/24403 2000 AX193", -- GreekCamp (JovianTrojan)
		"Sol/24479 2000 WU157", -- GreekCamp (JovianTrojan)
		"Sol/24485 2000 YL102", -- GreekCamp (JovianTrojan)
		"Sol/24486 2000 YR102", -- GreekCamp (JovianTrojan)
		"Sol/24498 2001 AC25", -- GreekCamp (JovianTrojan)
		"Sol/24501 2001 AN37", -- GreekCamp (JovianTrojan)
		"Sol/24505 2001 BZ", -- GreekCamp (JovianTrojan)
		"Sol/24506 2001 BS15", -- GreekCamp (JovianTrojan)
		"Sol/24508 2001 BL26", -- GreekCamp (JovianTrojan)
		"Sol/24519 2001 CH", -- GreekCamp (JovianTrojan)
		"Sol/24528 2001 CP11", -- GreekCamp (JovianTrojan)
		"Sol/24530 2001 CP18", -- GreekCamp (JovianTrojan)
		"Sol/24531 2001 CE21", -- GreekCamp (JovianTrojan)
		"Sol/24534 2001 CX27", -- GreekCamp (JovianTrojan)
		"Sol/24536 2001 CN33", -- GreekCamp (JovianTrojan)
		"Sol/24537 2001 CB35", -- GreekCamp (JovianTrojan)
		"Sol/24539 2001 DP5", -- GreekCamp (JovianTrojan)
		"Sol/24587 Kapaneus", -- GreekCamp (JovianTrojan)
		"Sol/24603 Mekistheus", -- GreekCamp (JovianTrojan)
		"Sol/24882 1996 RK30", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 25000
		--------------------------------------------------
		
		"Sol/25895 2000 XN9", -- GreekCamp (JovianTrojan)
		"Sol/25910 2001 BM50", -- GreekCamp (JovianTrojan)
		"Sol/25911 2001 BC76", -- GreekCamp (JovianTrojan)
		"Sol/25937 Malysz", -- 2001 DY92 -- GreekCamp JovianTrojan
		"Sol/25938 Stoch", -- 2001 DC102 -- GreekCamp JovianTrojan
		
		--------------------------------------------------
		-- 26000
		--------------------------------------------------
		
		"Sol/26057 Ankaios", -- GreekCamp (JovianTrojan)
		"Sol/26486 2000 AQ231", -- GreekCamp (JovianTrojan)
		"Sol/26510 2000 CZ34", -- GreekCamp (JovianTrojan)
		"Sol/26601 2000 FD1", -- GreekCamp (JovianTrojan)
		"Sol/26705 2001 FL145", -- GreekCamp (JovianTrojan)
		"Sol/26763 Peirithoos", -- GreekCamp (JovianTrojan)
		"Sol/26895 1995 MC", -- GreekCamp (JovianTrojan)
		"Sol/26910 1996 HU25", -- GreekCamp (JovianTrojan)
		"Sol/26911 1996 JF1", -- GreekCamp (JovianTrojan)
		"Sol/26937 Makimiyamoto", -- GreekCamp (JovianTrojan)
		"Sol/26938 Jackli", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 27000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 28000
		--------------------------------------------------
		
		"Sol/28960 2001 DZ81", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 29000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 30000
		--------------------------------------------------
		
		"Sol/30020 2000 DZ5", -- GreekCamp (JovianTrojan)
		"Sol/30102 2000 FC1", -- GreekCamp (JovianTrojan)
		"Sol/30510 2001 DM44", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 31000
		--------------------------------------------------
		
		"Sol/31835 2000 BK16", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 32000
		--------------------------------------------------
		
		"Sol/32498 2000 XX37", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 33000
		--------------------------------------------------
		
		"Sol/33822 2000 AA231", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 34000
		--------------------------------------------------
		
		"Sol/34684 2001 CJ28", -- GreekCamp (JovianTrojan)
		"Sol/34993 Euaimon", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 35000
		--------------------------------------------------
		
		"Sol/35272 1996 RH10", -- GreekCamp (JovianTrojan)
		"Sol/35276 1996 RS25", -- GreekCamp (JovianTrojan)
		"Sol/35277 1996 RV27", -- GreekCamp (JovianTrojan)
		"Sol/35363 1997 TV28", -- GreekCamp (JovianTrojan)
		"Sol/35672 1998 UZ14", -- GreekCamp (JovianTrojan)
		"Sol/35673 1998 VQ15", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 36000
		--------------------------------------------------
		
		"Sol/36259 1999 XM74", -- GreekCamp (JovianTrojan)
		"Sol/36265 1999 XV156", -- GreekCamp (JovianTrojan)
		"Sol/36267 1999 XB211", -- GreekCamp (JovianTrojan)
		"Sol/36268 1999 XT213", -- GreekCamp (JovianTrojan)
		"Sol/36269 1999 XB214", -- GreekCamp (JovianTrojan)
		"Sol/36270 1999 XS248", -- GreekCamp (JovianTrojan)
		"Sol/36271 2000 AV19", -- GreekCamp (JovianTrojan)
		"Sol/36279 2000 BQ5", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 37000
		--------------------------------------------------
		
		"Sol/37259 2000 XF4", -- GreekCamp (JovianTrojan)
		"Sol/37265 2000 XT17", -- GreekCamp (JovianTrojan)
		"Sol/37267 2000 XJ23", -- GreekCamp (JovianTrojan)
		"Sol/37268 2000 XB24", -- GreekCamp (JovianTrojan)
		"Sol/37269 2000 XO24", -- GreekCamp (JovianTrojan)
		"Sol/37270 2000 XP32", -- GreekCamp (JovianTrojan)
		"Sol/37271 2000 XR34", -- GreekCamp (JovianTrojan)
		"Sol/37279 Hukvaldy", -- GreekCamp (JovianTrojan)
		"Sol/37281 2000 YA61", -- GreekCamp (JovianTrojan)
		"Sol/37297 2001 BQ77", -- GreekCamp (JovianTrojan)
		"Sol/37298 2001 BU80", -- GreekCamp (JovianTrojan)
		"Sol/37299 2001 CN21", -- GreekCamp (JovianTrojan)
		"Sol/37300 2001 CW32", -- GreekCamp (JovianTrojan)
		"Sol/37685 1995 OU2", -- GreekCamp (JovianTrojan)
		"Sol/37710 1996 RD12", -- GreekCamp (JovianTrojan)
		"Sol/37714 1996 RK29", -- GreekCamp (JovianTrojan)
		"Sol/37715 1996 RN31", -- GreekCamp (JovianTrojan)
		"Sol/37716 1996 RP32", -- GreekCamp (JovianTrojan)
		"Sol/37732 1996 TY68", -- GreekCamp (JovianTrojan)
		"Sol/37789 1997 UL16", -- GreekCamp (JovianTrojan)
		"Sol/37790 1997 UX26", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 38000
		--------------------------------------------------
		
		"Sol/38050 Bias", -- GreekCamp (JovianTrojan)
		"Sol/38051 1998 XJ5", -- GreekCamp (JovianTrojan)
		"Sol/38052 1998 XA7", -- GreekCamp (JovianTrojan)
		"Sol/38574 1999 WS4", -- GreekCamp (JovianTrojan)
		"Sol/38585 1999 XD67", -- GreekCamp (JovianTrojan)
		"Sol/38592 1999 XH162", -- GreekCamp (JovianTrojan)
		"Sol/38596 1999 XP199", -- GreekCamp (JovianTrojan)
		"Sol/38597 1999 XU200", -- GreekCamp (JovianTrojan)
		"Sol/38598 1999 XQ208", -- GreekCamp (JovianTrojan)
		"Sol/38599 1999 XC210", -- GreekCamp (JovianTrojan)
		"Sol/38600 1999 XR213", -- GreekCamp (JovianTrojan)
		"Sol/38606 1999 YC13", -- GreekCamp (JovianTrojan)
		"Sol/38607 2000 AN6", -- GreekCamp (JovianTrojan)
		"Sol/38609 2000 AB26", -- GreekCamp (JovianTrojan)
		"Sol/38610 2000 AU45", -- GreekCamp (JovianTrojan)
		"Sol/38611 2000 AS74", -- GreekCamp (JovianTrojan)
		"Sol/38614 2000 AA113", -- GreekCamp (JovianTrojan)
		"Sol/38615 2000 AV121", -- GreekCamp (JovianTrojan)
		"Sol/38617 2000 AY161", -- GreekCamp (JovianTrojan)
		"Sol/38619 2000 AW183", -- GreekCamp (JovianTrojan)
		"Sol/38621 2000 AG201", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 39000
		--------------------------------------------------
		
		"Sol/39229 2000 YJ30", -- GreekCamp (JovianTrojan)
		"Sol/39264 2000 YQ139", -- GreekCamp (JovianTrojan)
		"Sol/39270 2001 AH11", -- GreekCamp (JovianTrojan)
		"Sol/39275 2001 AV37", -- GreekCamp (JovianTrojan)
		"Sol/39278 2001 BK9", -- GreekCamp (JovianTrojan)
		"Sol/39280 2001 BE24", -- GreekCamp (JovianTrojan)
		"Sol/39284 2001 BB62", -- GreekCamp (JovianTrojan)
		"Sol/39285 Kipkeino", -- GreekCamp (JovianTrojan)
		"Sol/39286 2001 CX6", -- GreekCamp (JovianTrojan)
		"Sol/39287 2001 CD14", -- GreekCamp (JovianTrojan)
		"Sol/39288 2001 CD21", -- GreekCamp (JovianTrojan)
		"Sol/39289 2001 CT28", -- GreekCamp (JovianTrojan)
		"Sol/39292 2001 DS4", -- GreekCamp (JovianTrojan)
		"Sol/39293 2001 DQ10", -- GreekCamp (JovianTrojan)
		"Sol/39362 2002 BU1", -- GreekCamp (JovianTrojan)
		"Sol/39369 2002 CE13", -- GreekCamp (JovianTrojan)
		"Sol/39463 Phyleus", -- GreekCamp (JovianTrojan)
		"Sol/39691 1996 RR31", -- GreekCamp (JovianTrojan)
		"Sol/39692 1996 RB32", -- GreekCamp (JovianTrojan)
		"Sol/39693 1996 ST1", -- GreekCamp (JovianTrojan)
		"Sol/39793 1997 SZ23", -- GreekCamp (JovianTrojan)
		"Sol/39794 1997 SU24", -- GreekCamp (JovianTrojan)
		"Sol/39795 Marson", -- GreekCamp (JovianTrojan)
		"Sol/39797 1997 TK18", -- GreekCamp (JovianTrojan)
		"Sol/39798 1997 TW28", -- GreekCamp (JovianTrojan)
		"Sol/39803 1997 UY15", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 40000
		--------------------------------------------------
		
		"Sol/40237 1998 VM6", -- GreekCamp (JovianTrojan)
		"Sol/40262 1999 CF156", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 41000
		--------------------------------------------------
		
		"Sol/41268 1999 XO64", -- GreekCamp (JovianTrojan)
		"Sol/41340 1999 YO14", -- GreekCamp (JovianTrojan)
		"Sol/41342 1999 YC23", -- GreekCamp (JovianTrojan)
		"Sol/41350 2000 AJ25", -- GreekCamp (JovianTrojan)
		"Sol/41351 2000 AS27", -- GreekCamp (JovianTrojan)
		"Sol/41353 2000 AB33", -- GreekCamp (JovianTrojan)
		"Sol/41355 2000 AF36", -- GreekCamp (JovianTrojan)
		"Sol/41359 2000 AG55", -- GreekCamp (JovianTrojan)
		"Sol/41379 2000 AS105", -- GreekCamp (JovianTrojan)
		"Sol/41417 2000 AL233", -- GreekCamp (JovianTrojan)
		"Sol/41426 2000 CJ140", -- GreekCamp (JovianTrojan)
		"Sol/41427 2000 DY4", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 42000
		--------------------------------------------------
		
		"Sol/42036 2000 YP96", -- GreekCamp (JovianTrojan)
		"Sol/42114 2001 BH4", -- GreekCamp (JovianTrojan)
		"Sol/42146 2001 BN42", -- GreekCamp (JovianTrojan)
		"Sol/42168 2001 CT13", -- GreekCamp (JovianTrojan)
		"Sol/42176 2001 CK22", -- GreekCamp (JovianTrojan)
		"Sol/42179 2001 CP25", -- GreekCamp (JovianTrojan)
		"Sol/42182 2001 CP29", -- GreekCamp (JovianTrojan)
		"Sol/42187 2001 CS32", -- GreekCamp (JovianTrojan)
		"Sol/42200 2001 DJ26", -- GreekCamp (JovianTrojan)
		"Sol/42201 2001 DH29", -- GreekCamp (JovianTrojan)
		"Sol/42230 2001 DE108", -- GreekCamp (JovianTrojan)
		"Sol/42367 2002 CQ134", -- GreekCamp (JovianTrojan)
		"Sol/42403 Andraimon", -- GreekCamp (JovianTrojan)
		"Sol/42554 1996 RJ28", -- GreekCamp (JovianTrojan)
		"Sol/42555 1996 RU31", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		--43000
		--------------------------------------------------
		
		"Sol/43627 2002 CL224", -- GreekCamp (JovianTrojan)
		"Sol/43706 Iphiklos", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 44000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 45000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 46000
		--------------------------------------------------
		
		"Sol/46676 1996 RF29", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 47000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 48000
		--------------------------------------------------
		
		"Sol/48269 2002 AX166", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 49000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 50000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 51000
		--------------------------------------------------
		
		"Sol/51378 2001 AT33", -- GreekCamp (JovianTrojan)
		"Sol/51405 2001 DL106", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 52000
		--------------------------------------------------
		
		"Sol/52645 1997 XR13", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 53000
		--------------------------------------------------
		
		"Sol/53436 1999 VB154", -- GreekCamp (JovianTrojan)
		"Sol/53449 1999 XG132", -- GreekCamp (JovianTrojan)
		"Sol/53469 2000 AX8", -- GreekCamp (JovianTrojan)
		"Sol/53477 2000 AA54", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 54000
		--------------------------------------------------
		
		"Sol/54678 2000 YW47", -- GreekCamp (JovianTrojan)
		"Sol/54680 2001 AS9", -- GreekCamp (JovianTrojan)
		"Sol/54689 2001 DH101", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 55000
		--------------------------------------------------
		
		"Sol/55563 2002 AW34", -- GreekCamp (JovianTrojan)
		"Sol/55568 2002 CU15", -- GreekCamp (JovianTrojan)
		"Sol/55571 2002 CP82", -- GreekCamp (JovianTrojan)
		"Sol/55574 2002 CF245", -- GreekCamp (JovianTrojan)
		"Sol/55578 2002 GK105", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 56000
		--------------------------------------------------
		
		"Sol/56355 2000 AX130", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 57000
		--------------------------------------------------
		
		"Sol/57041 2001 EN12", -- GreekCamp (JovianTrojan)
		"Sol/57904 2002 ER25", -- GreekCamp (JovianTrojan)
		"Sol/57910 2002 ED61", -- GreekCamp (JovianTrojan)
		"Sol/57915 2002 EB110", -- GreekCamp (JovianTrojan)
		"Sol/57920 2002 EL153", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 58000
		--------------------------------------------------
		
		"Sol/58096 Oineus", -- GreekCamp (JovianTrojan)
		"Sol/58366 1995 OD8", -- GreekCamp (JovianTrojan)
		"Sol/58473 1996 RN7", -- GreekCamp (JovianTrojan)
		"Sol/58475 1996 RE11", -- GreekCamp (JovianTrojan)
		"Sol/58478 1996 RC29", -- GreekCamp (JovianTrojan)
		"Sol/58479 1996 RJ29", -- GreekCamp (JovianTrojan)
		"Sol/58480 1996 RJ33", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 59000
		--------------------------------------------------
		
		"Sol/59049 1998 TC31", -- GreekCamp (JovianTrojan)
		"Sol/59355 1999 CL153", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 60000
		--------------------------------------------------
		
		"Sol/60257 1999 WB25", -- GreekCamp (JovianTrojan)
		"Sol/60313 1999 XW218", -- GreekCamp (JovianTrojan)
		"Sol/60322 1999 XB257", -- GreekCamp (JovianTrojan)
		"Sol/60328 2000 AH7", -- GreekCamp (JovianTrojan)
		"Sol/60383 2000 AR184", -- GreekCamp (JovianTrojan)
		"Sol/60388 2000 AY217", -- GreekCamp (JovianTrojan)
		"Sol/60399 2000 AY253", -- GreekCamp (JovianTrojan)
		"Sol/60401 2000 BQ21", -- GreekCamp (JovianTrojan)
		"Sol/60421 2000 CZ31", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		-- 61000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 62000
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 63000
		--------------------------------------------------
		
		"Sol/63175 2000 YS55", -- GreekCamp (JovianTrojan)
		"Sol/63176 2000 YN59", -- GreekCamp (JovianTrojan)
		"Sol/63193 2000 YY118", -- GreekCamp (JovianTrojan)
		"Sol/63195 2000 YN120", -- GreekCamp (JovianTrojan)
		"Sol/63202 2000 YR131", -- GreekCamp (JovianTrojan)
		"Sol/63205 2000 YG139", -- GreekCamp (JovianTrojan)
		"Sol/63210 2001 AH13", -- GreekCamp (JovianTrojan)
		"Sol/63231 2001 BA15", -- GreekCamp (JovianTrojan)
		"Sol/63234 2001 BB20", -- GreekCamp (JovianTrojan)
		"Sol/63239 2001 BD25", -- GreekCamp (JovianTrojan)
		"Sol/63241 2001 BJ26", -- GreekCamp (JovianTrojan)
		"Sol/63257 2001 BJ79", -- GreekCamp (JovianTrojan)
		"Sol/63259 2001 BS81", -- GreekCamp (JovianTrojan)
		"Sol/63265 2001 CP12", -- GreekCamp (JovianTrojan)
		"Sol/63269 2001 CE24", -- GreekCamp (JovianTrojan)
		"Sol/63272 2001 CC49", -- GreekCamp (JovianTrojan)
		"Sol/63273 2001 DH4", -- GreekCamp (JovianTrojan)
		"Sol/63278 2001 DJ29", -- GreekCamp (JovianTrojan)
		"Sol/63279 2001 DW34", -- GreekCamp (JovianTrojan)
		"Sol/63284 2001 DM46", -- GreekCamp (JovianTrojan)
		"Sol/63286 2001 DZ68", -- GreekCamp (JovianTrojan)
		"Sol/63287 2001 DT79", -- GreekCamp (JovianTrojan)
		"Sol/63290 2001 DS87", -- GreekCamp (JovianTrojan)
		"Sol/63291 2001 DU87", -- GreekCamp (JovianTrojan)
		"Sol/63292 2001 DQ89", -- GreekCamp (JovianTrojan)
		"Sol/63294 2001 DQ90", -- GreekCamp (JovianTrojan)
		
		--------------------------------------------------
		--------------------------------------------------
		
		
		--------------------------------------------------
		-- 65000
		--------------------------------------------------
		
		"Sol/65000 2002 AV63", -- GreekCamp (JovianTrojan)
		"Sol/65097 2002 CC4", -- GreekCamp (JovianTrojan)
		"Sol/65109 2002 CV36", -- GreekCamp (JovianTrojan)
		"Sol/65111 2002 CG40", -- GreekCamp (JovianTrojan)
		"Sol/65134 2002 CH96", -- GreekCamp (JovianTrojan)
		"Sol/65150 2002 CA126", -- GreekCamp (JovianTrojan)
		"Sol/65174 2002 CW207", -- GreekCamp (JovianTrojan)
		"Sol/65179 2002 CN224", -- GreekCamp (JovianTrojan)
		"Sol/65194 2002 CV264", -- GreekCamp (JovianTrojan)
		"Sol/65205 2002 DW12", -- GreekCamp (JovianTrojan)
		"Sol/65206 2002 DB13", -- GreekCamp (JovianTrojan)
		"Sol/65209 2002 DB17", -- GreekCamp (JovianTrojan)
		"Sol/65210 Stichius", -- GreekCamp (JovianTrojan)
		"Sol/65211 2002 EK1", -- GreekCamp (JovianTrojan)
		"Sol/65216 2002 EZ13", -- GreekCamp (JovianTrojan)
		"Sol/65217 2002 EY16", -- GreekCamp (JovianTrojan)
		"Sol/65223 2002 EU34", -- GreekCamp (JovianTrojan)
		"Sol/65224 2002 EJ44", -- GreekCamp (JovianTrojan)
		"Sol/65225 2002 EK44", -- GreekCamp (JovianTrojan)
		"Sol/65227 2002 ES46", -- GreekCamp (JovianTrojan)
		"Sol/65228 2002 EH58", -- GreekCamp (JovianTrojan)
		"Sol/65229 2002 EE61", -- GreekCamp (JovianTrojan)
		"Sol/65232 2002 EO87", -- GreekCamp (JovianTrojan)
		"Sol/65240 2002 EU106", -- GreekCamp (JovianTrojan)
		"Sol/65243 2002 EP118", -- GreekCamp (JovianTrojan)
		"Sol/65245 2002 EH130", -- GreekCamp (JovianTrojan)
		"Sol/65250 2002 FT14", -- GreekCamp (JovianTrojan)
		"Sol/65257 2002 FU36", -- GreekCamp (JovianTrojan)
		"Sol/65281 2002 GM121", -- GreekCamp (JovianTrojan)
		"Sol/65583 Theoklymenos", -- GreekCamp (JovianTrojan)
		"Sol/65811 1996 RW30", -- GreekCamp (JovianTrojan)
		
		"Sol/67065 1999 XW261", -- GreekCamp (JovianTrojan)
		
		"Sol/68112 2000 YC143", -- GreekCamp (JovianTrojan)
		"Sol/68725 2002 ED3", -- GreekCamp (JovianTrojan)
		"Sol/68766 2002 EN102", -- GreekCamp (JovianTrojan)
		"Sol/68788 2002 FU13", -- GreekCamp (JovianTrojan)
		
		"Sol/73637 Guneus", -- GreekCamp (JovianTrojan)
		
		"Sol/79444 1997 UM26", -- GreekCamp (JovianTrojan)
		
		"Sol/80251 1999 WW11", -- GreekCamp (JovianTrojan)
		"Sol/80302 1999 XC64", -- GreekCamp (JovianTrojan)
		"Sol/80638 2000 AM217", -- GreekCamp (JovianTrojan)
		
		"Sol/83975 2002 AD184", -- GreekCamp (JovianTrojan)
		"Sol/83977 2002 CE89", -- GreekCamp (JovianTrojan)
		"Sol/83978 2002 CC202", -- GreekCamp (JovianTrojan)
		"Sol/83979 2002 EW5", -- GreekCamp (JovianTrojan)
		"Sol/83980 2002 EP9", -- GreekCamp (JovianTrojan)
		"Sol/83981 2002 EJ22", -- GreekCamp (JovianTrojan)
		"Sol/83983 2002 GE39", -- GreekCamp (JovianTrojan)
		"Sol/83984 2002 GL77", -- GreekCamp (JovianTrojan)
		
		"Sol/85030 Admetos", -- GreekCamp (JovianTrojan)
		"Sol/85394 1996 RT32", -- GreekCamp (JovianTrojan)
		"Sol/85498 1997 TQ12", -- GreekCamp (JovianTrojan)
		"Sol/85798 1998 VA50", -- GreekCamp (JovianTrojan)
		"Sol/85807 1998 WR10", -- GreekCamp (JovianTrojan)
		"Sol/85822 1998 XC17", -- GreekCamp (JovianTrojan)
		
		"Sol/86377 2000 AQ12", -- GreekCamp (JovianTrojan)
		
		"Sol/88225 2001 BN27", -- GreekCamp (JovianTrojan)
		"Sol/88227 2001 BU42", -- GreekCamp (JovianTrojan)
		"Sol/88229 2001 BZ54", -- GreekCamp (JovianTrojan)
		"Sol/88240 2001 CG21", -- GreekCamp (JovianTrojan)
		"Sol/88241 2001 CD23", -- GreekCamp (JovianTrojan)
		"Sol/88245 2001 CH49", -- GreekCamp (JovianTrojan)
		
		"Sol/89829 2002 BQ29", -- GreekCamp (JovianTrojan)
		"Sol/89836 2002 CM15", -- GreekCamp (JovianTrojan)
		"Sol/89841 2002 CM41", -- GreekCamp (JovianTrojan)
		"Sol/89844 2002 CP64", -- GreekCamp (JovianTrojan)
		"Sol/89852 2002 CY82", -- GreekCamp (JovianTrojan)
		"Sol/89858 2002 CK96", -- GreekCamp (JovianTrojan)
		"Sol/89871 2002 CU143", -- GreekCamp (JovianTrojan)
		"Sol/89872 2002 CZ144", -- GreekCamp (JovianTrojan)
		"Sol/89878 2002 CL207", -- GreekCamp (JovianTrojan)
		"Sol/89886 2002 CT230", -- GreekCamp (JovianTrojan)
		"Sol/89898 2002 CY279", -- GreekCamp (JovianTrojan)
		"Sol/89913 2002 EC24", -- GreekCamp (JovianTrojan)
		"Sol/89918 2002 ER33", -- GreekCamp (JovianTrojan)
		"Sol/89922 2002 EV45", -- GreekCamp (JovianTrojan)
		"Sol/89924 2002 ED51", -- GreekCamp (JovianTrojan)
		"Sol/89927 2002 EP61", -- GreekCamp (JovianTrojan)
		"Sol/89935 2002 EL138", -- GreekCamp (JovianTrojan)
		"Sol/89938 2002 FR4", -- GreekCamp (JovianTrojan)
		"Sol/89940 2002 FG8", -- GreekCamp (JovianTrojan)
		
		"Sol/90337 2003 FQ97", -- GreekCamp (JovianTrojan)
		"Sol/90569 2004 GY14", -- GreekCamp (JovianTrojan)
		
		"Sol/95569 2002 EC114", -- GreekCamp (JovianTrojan)
		
		"Sol/99464 2002 CC91", -- GreekCamp (JovianTrojan)
		"Sol/99950 Euchenor", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 100000
		-- ------------------
		
		"Sol/100475 1996 TZ36", -- GreekCamp (JovianTrojan)
		"Sol/100619 1997 TK14", -- GreekCamp (JovianTrojan)
		"Sol/100624 1997 TR28", -- GreekCamp (JovianTrojan)
		"Sol/101405 1998 VJ3", -- GreekCamp (JovianTrojan)
		"Sol/101466 1998 WJ15", -- GreekCamp (JovianTrojan)
		"Sol/101492 1998 XT1", -- GreekCamp (JovianTrojan)
		"Sol/101612 1999 CS8", -- GreekCamp (JovianTrojan)
		"Sol/103508 2000 BV1", -- GreekCamp (JovianTrojan)
		"Sol/103989 2000 DC94", -- GreekCamp (JovianTrojan)
		"Sol/107004 2000 YC112", -- GreekCamp (JovianTrojan)
		"Sol/107134 2001 AE51", -- GreekCamp (JovianTrojan)
		"Sol/107178 2001 BE25", -- GreekCamp (JovianTrojan)
		"Sol/107804 2001 FV58", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 110000
		-- ------------------
		
		"Sol/111571 Bebevio", -- GreekCamp (JovianTrojan)
		"Sol/111736 2002 CH76", -- GreekCamp (JovianTrojan)
		"Sol/111770 2002 CY152", -- GreekCamp (JovianTrojan)
		"Sol/111771 2002 CZ152", -- GreekCamp (JovianTrojan)
		"Sol/111785 2002 CQ186", -- GreekCamp (JovianTrojan)
		"Sol/111805 2002 CZ256", -- GreekCamp (JovianTrojan)
		"Sol/111806 2002 CP270", -- GreekCamp (JovianTrojan)
		"Sol/111819 2002 DD1", -- GreekCamp (JovianTrojan)
		"Sol/111932 2002 GG33", -- GreekCamp (JovianTrojan)
		"Sol/114694 2003 FC99", -- GreekCamp (JovianTrojan)
		"Sol/114710 2003 GX7", -- GreekCamp (JovianTrojan)
		"Sol/116567 2004 BV84", --TrojanCamp  (JovianTrojan)
		"Sol/116901 2004 FX147", -- GreekCamp (JovianTrojan)
		"Sol/116930 2004 GE29", -- GreekCamp (JovianTrojan)
		"Sol/116954 2004 HS1", -- GreekCamp (JovianTrojan)
		"Sol/116969 2004 HZ11", -- GreekCamp (JovianTrojan)
		"Sol/116970 2004 HJ15", -- GreekCamp (JovianTrojan)
		"Sol/117832 2005 JL55", -- GreekCamp (JovianTrojan)
		"Sol/117851 2005 JE151", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 120000
		-- ------------------
		
		"Sol/127846 2003 FO111", -- GreekCamp (JovianTrojan)
		"Sol/128383 2004 JW52", -- GreekCamp (JovianTrojan)
		"Sol/129207 2005 ND41", -- GreekCamp (JovianTrojan)
		"Sol/129583 1997 SV14", -- GreekCamp (JovianTrojan)
		"Sol/129602 1997 WA12", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 130000
		-- ------------------
		
		"Sol/130190 2000 AG90", -- GreekCamp (JovianTrojan)
		"Sol/134720 2000 AX29", -- GreekCamp (JovianTrojan)
		"Sol/134749 2000 BT24", -- GreekCamp (JovianTrojan)
		"Sol/134767 2000 CS113", -- GreekCamp (JovianTrojan)
		"Sol/134957 2001 DN18", -- GreekCamp (JovianTrojan)
		"Sol/134965 2001 DQ99", -- GreekCamp (JovianTrojan)
		"Sol/135540 2002 CC245", -- GreekCamp (JovianTrojan)
		"Sol/135547 2002 EN14", -- GreekCamp (JovianTrojan)
		"Sol/135593 2002 GW125", -- GreekCamp (JovianTrojan)
		"Sol/135594 2002 GK147", -- GreekCamp (JovianTrojan)
		"Sol/136557 Neleus", -- GreekCamp (JovianTrojan)
		"Sol/137879 2000 AJ114", -- GreekCamp (JovianTrojan)
		"Sol/137954 2000 CK13", -- GreekCamp (JovianTrojan)
		"Sol/138031 2000 DK9", -- GreekCamp (JovianTrojan)
		"Sol/138981 2001 CE47", -- GreekCamp (JovianTrojan)
		"Sol/139009 2001 DH42", -- GreekCamp (JovianTrojan)
		-- ------------------
		-- de 140000
		-- ------------------
		
		"Sol/141523 2002 EQ149", -- GreekCamp (JovianTrojan)
		"Sol/141577 2002 GS149", -- GreekCamp (JovianTrojan)
		"Sol/141584 2002 GU178", -- GreekCamp (JovianTrojan)
		"Sol/144840 2004 JX35", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 150000
		-- ------------------
		
		"Sol/159378 1997 TS20", -- GreekCamp (JovianTrojan)
		"Sol/159633 2002 CY21", -- GreekCamp (JovianTrojan)
		"Sol/159658 2002 EV56", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 160000
		-- ------------------
		
		"Sol/160135 2000 YB131", -- GreekCamp (JovianTrojan)
		"Sol/160140 2001 DZ3", -- GreekCamp (JovianTrojan)
		"Sol/160527 1996 RE31", -- GreekCamp (JovianTrojan)
		"Sol/160528 1996 RD32", -- GreekCamp (JovianTrojan)
		"Sol/160533 1996 TT56", -- GreekCamp (JovianTrojan)
		"Sol/160534 1996 TA58", -- GreekCamp (JovianTrojan)
		"Sol/160661 1999 XD225", -- GreekCamp (JovianTrojan)
		"Sol/160679 2000 DB6", -- GreekCamp (JovianTrojan)
		"Sol/160856 2001 DU92", -- GreekCamp (JovianTrojan)
		"Sol/161003 2002 DA2", -- GreekCamp (JovianTrojan)
		"Sol/161017 2002 EP106", -- GreekCamp (JovianTrojan)
		"Sol/161018 2002 EU107", -- GreekCamp (JovianTrojan)
		"Sol/161020 2002 EK158", -- GreekCamp (JovianTrojan)
		"Sol/161024 2002 FM7", -- GreekCamp (JovianTrojan)
		"Sol/161027 2002 FM38", -- GreekCamp (JovianTrojan)
		"Sol/161044 2002 GG181", -- GreekCamp (JovianTrojan)
		"Sol/161484 2004 HU42", -- GreekCamp (JovianTrojan)
		"Sol/161489 2004 KN6", -- GreekCamp (JovianTrojan)
		"Sol/161701 2006 JW41", -- GreekCamp (JovianTrojan)
		"Sol/161717 2006 PL23", -- GreekCamp (JovianTrojan)
		"Sol/162046 1996 RQ31", -- GreekCamp (JovianTrojan)
		"Sol/162047 1996 RJ32", -- GreekCamp (JovianTrojan)
		"Sol/162048 1996 RO32", -- GreekCamp (JovianTrojan)
		"Sol/162352 1999 XS226", -- GreekCamp (JovianTrojan)
		"Sol/162380 2000 AW225", -- GreekCamp (JovianTrojan)
		"Sol/162388 2000 BK39", -- GreekCamp (JovianTrojan)
		"Sol/162396 2000 CV120", -- GreekCamp (JovianTrojan)
		"Sol/162805 2001 AR", -- GreekCamp (JovianTrojan)
		"Sol/162811 2001 AG51", -- GreekCamp (JovianTrojan)
		"Sol/162822 2001 BD49", -- GreekCamp (JovianTrojan)
		"Sol/162851 2001 DF39", -- GreekCamp (JovianTrojan)
		"Sol/162861 2001 DY103", -- GreekCamp (JovianTrojan)
		"Sol/163102 2002 AQ125", -- GreekCamp (JovianTrojan)
		"Sol/163135 2002 CT22", -- GreekCamp (JovianTrojan)
		"Sol/163155 2002 CL130", -- GreekCamp (JovianTrojan)
		"Sol/163189 2002 EU6", -- GreekCamp (JovianTrojan)
		"Sol/163196 2002 EN24", -- GreekCamp (JovianTrojan)
		"Sol/163208 2002 EN48", -- GreekCamp (JovianTrojan)
		"Sol/163216 2002 EN68", -- GreekCamp (JovianTrojan)
		"Sol/163238 2002 EQ151", -- GreekCamp (JovianTrojan)
		"Sol/163240 2002 EM157", -- GreekCamp (JovianTrojan)
		"Sol/163245 2002 FW23", -- GreekCamp (JovianTrojan)
		"Sol/163256 2002 GU35", -- GreekCamp (JovianTrojan)
		"Sol/163263 2002 GA71", -- GreekCamp (JovianTrojan)
		"Sol/163702 2003 FR72", -- GreekCamp (JovianTrojan)
		"Sol/163731 2003 KD", -- GreekCamp (JovianTrojan)
		"Sol/164208 2004 HB27", -- GreekCamp (JovianTrojan)
		"Sol/164210 2004 JH21", -- GreekCamp (JovianTrojan)
		"Sol/164212 2004 JB48", -- GreekCamp (JovianTrojan)
		"Sol/164585 Oenomaos", -- GreekCamp (JovianTrojan)
		"Sol/165531 2001 CD37", -- GreekCamp (JovianTrojan)
		"Sol/165551 2001 DZ40", -- GreekCamp (JovianTrojan)
		"Sol/165569 2001 DG91", -- GreekCamp (JovianTrojan)
		"Sol/166115 2002 CO208", -- GreekCamp (JovianTrojan)
		"Sol/166123 2002 CF223", -- GreekCamp (JovianTrojan)
		"Sol/166136 2002 CN296", -- GreekCamp (JovianTrojan)
		"Sol/166148 2002 EU14", -- GreekCamp (JovianTrojan)
		"Sol/166211 2002 EP135", -- GreekCamp (JovianTrojan)
		"Sol/166230 2002 FB17", -- GreekCamp (JovianTrojan)
		"Sol/166285 2002 GY127", -- GreekCamp (JovianTrojan)
		"Sol/166351 2002 KP7", -- GreekCamp (JovianTrojan)
		"Sol/167686 2004 JX23", -- GreekCamp (JovianTrojan)
		"Sol/168033 2005 JJ143", -- GreekCamp (JovianTrojan)
		"Sol/168280 2007 QR5", -- GreekCamp (JovianTrojan)
		"Sol/168362 1996 RV28", -- GreekCamp (JovianTrojan)
		"Sol/168364 1996 TZ19", -- GreekCamp (JovianTrojan)
		
		"Sol/171253 2005 NJ12", -- GreekCamp (JovianTrojan)
		"Sol/171424 2007 NL2", -- GreekCamp (JovianTrojan)
		"Sol/171433 Prothous", -- GreekCamp (JovianTrojan)
		"Sol/172819 2004 JN42", -- GreekCamp (JovianTrojan)
		"Sol/173084 2007 PO1", -- GreekCamp (JovianTrojan)
		"Sol/173086 Nireus", -- GreekCamp (JovianTrojan)
		"Sol/173117 Promachus", -- GreekCamp (JovianTrojan)
		"Sol/175471 2006 QA138", -- GreekCamp (JovianTrojan)
		"Sol/178387 1997 TN30", -- GreekCamp (JovianTrojan)
		
		"Sol/171253 2005 NJ12", -- GreekCamp (JovianTrojan)
		"Sol/171424 Rudyfernandez", -- GreekCamp (JovianTrojan)
		"Sol/171433 Prothous", -- GreekCamp (JovianTrojan)
		"Sol/172819 2004 JN42", -- GreekCamp (JovianTrojan)
		"Sol/173084 2007 PO1", -- GreekCamp (JovianTrojan)
		"Sol/173086 Nireus", -- GreekCamp (JovianTrojan)
		"Sol/173117 Promachus", -- GreekCamp (JovianTrojan)
		"Sol/175471 2006 QA138", -- GreekCamp (JovianTrojan)
		"Sol/178387 1997 TN30", -- GreekCamp (JovianTrojan)
		
		"Sol/189493 1999 XL257", -- GreekCamp (JovianTrojan)
		"Sol/189616 2001 BQ17", -- GreekCamp (JovianTrojan)
		"Sol/189772 2002 CQ78", -- GreekCamp (JovianTrojan)
		"Sol/189775 2002 CQ130", -- GreekCamp (JovianTrojan)
		"Sol/189859 2003 HB17", -- GreekCamp (JovianTrojan)
		
		"Sol/190005 2004 KQ17", -- GreekCamp (JovianTrojan)
		"Sol/190229 2006 OO5", -- GreekCamp (JovianTrojan)
		"Sol/190264 2007 NE2", -- GreekCamp (JovianTrojan)
		"Sol/190267 2007 VL6", -- GreekCamp (JovianTrojan)
		"Sol/190268 2007 XU3", -- GreekCamp (JovianTrojan)
		"Sol/190294 1995 QC6", -- GreekCamp (JovianTrojan)
		"Sol/190301 1996 RA14", -- GreekCamp (JovianTrojan)
		"Sol/190309 1997 SX13", -- GreekCamp (JovianTrojan)
		"Sol/190311 1997 TM2", -- GreekCamp (JovianTrojan)
		"Sol/190351 1998 XV1", -- GreekCamp (JovianTrojan)
		"Sol/190352 1998 XC23", -- GreekCamp (JovianTrojan)
		"Sol/190353 1998 XK99", -- GreekCamp (JovianTrojan)
		"Sol/190442 1999 XE225", -- GreekCamp (JovianTrojan)
		"Sol/190446 2000 AL8", -- GreekCamp (JovianTrojan)
		"Sol/190458 2000 BG40", -- GreekCamp (JovianTrojan)
		"Sol/190665 2000 YG98", -- GreekCamp (JovianTrojan)
		"Sol/190669 2000 YJ117", -- GreekCamp (JovianTrojan)
		"Sol/190674 2001 BZ18", -- GreekCamp (JovianTrojan)
		"Sol/190681 2001 CW23", -- GreekCamp (JovianTrojan)
		"Sol/190689 2001 DO93", -- GreekCamp (JovianTrojan)
		"Sol/191028 2002 AS168", -- GreekCamp (JovianTrojan)
		"Sol/191054 2002 CZ80", -- GreekCamp (JovianTrojan)
		"Sol/191060 2002 CT111", -- GreekCamp (JovianTrojan)
		"Sol/191068 2002 CL149", -- GreekCamp (JovianTrojan)
		"Sol/191075 2002 CM208", -- GreekCamp (JovianTrojan)
		"Sol/191078 2002 CE216", -- GreekCamp (JovianTrojan)
		"Sol/191088 2002 CP286", -- GreekCamp (JovianTrojan)
		"Sol/191089 2002 CS291", -- GreekCamp (JovianTrojan)
		"Sol/191102 2002 EW14", -- GreekCamp (JovianTrojan)
		"Sol/191103 2002 EF42", -- GreekCamp (JovianTrojan)
		"Sol/191104 2002 ET44", -- GreekCamp (JovianTrojan)
		"Sol/191107 2002 ER57", -- GreekCamp (JovianTrojan)
		"Sol/191108 2002 EX58", -- GreekCamp (JovianTrojan)
		"Sol/191114 2002 EB81", -- GreekCamp (JovianTrojan)
		"Sol/191115 2002 ES83", -- GreekCamp (JovianTrojan)
		"Sol/191116 2002 ES84", -- GreekCamp (JovianTrojan)
		"Sol/191291 2003 FH103", -- GreekCamp (JovianTrojan)
		"Sol/191303 2003 GU35", -- GreekCamp (JovianTrojan)
		"Sol/191912 2005 JL133", -- GreekCamp (JovianTrojan)
		"Sol/191913 2005 LO25", -- GreekCamp (JovianTrojan)
		"Sol/191914 2005 MT14", -- GreekCamp (JovianTrojan)
		"Sol/191915 2005 MJ19", -- GreekCamp (JovianTrojan)
		"Sol/192215 2007 MH19", -- GreekCamp (JovianTrojan)
		"Sol/192217 2007 PT9", -- GreekCamp (JovianTrojan)
		"Sol/192218 2007 PX45", -- GreekCamp (JovianTrojan)
		"Sol/192220 Oicles", -- GreekCamp (JovianTrojan)
		"Sol/192221 2007 RQ278", -- GreekCamp (JovianTrojan)
		"Sol/192222 2007 RZ281", -- GreekCamp (JovianTrojan)
		"Sol/192223 2007 VM6", -- GreekCamp (JovianTrojan)
		"Sol/192224 2007 VO6", -- GreekCamp (JovianTrojan)
		"Sol/192262 2008 HO8", -- GreekCamp (JovianTrojan)
		"Sol/192268 2008 LD12", -- GreekCamp (JovianTrojan)
		"Sol/192343 1995 SU14", -- GreekCamp (JovianTrojan)
		"Sol/192345 1995 SG24", -- GreekCamp (JovianTrojan)
		"Sol/192386 1996 RE14", -- GreekCamp (JovianTrojan)
		"Sol/192388 1996 RD29", -- GreekCamp (JovianTrojan)
		"Sol/192389 1996 RT29", -- GreekCamp (JovianTrojan)
		"Sol/192390 1996 RO30", -- GreekCamp (JovianTrojan)
		"Sol/192393 1996 TT22", -- GreekCamp (JovianTrojan)
		"Sol/192423 1997 SM26", -- GreekCamp (JovianTrojan)
		"Sol/192442 1997 WJ3", -- GreekCamp (JovianTrojan)
		"Sol/192448 1997 WY15", -- GreekCamp (JovianTrojan)
		"Sol/192929 2000 AT44", -- GreekCamp (JovianTrojan)
		"Sol/192938 2000 AJ185", -- GreekCamp (JovianTrojan)
		"Sol/192942 2000 AB219", -- GreekCamp (JovianTrojan)
		"Sol/192964 2000 CF127", -- GreekCamp (JovianTrojan)
		"Sol/192966 2000 CS140", -- GreekCamp (JovianTrojan)
		"Sol/193535 2000 YS109", -- GreekCamp (JovianTrojan)
		"Sol/193570 2001 AR36", -- GreekCamp (JovianTrojan)
		"Sol/193592 2001 BN46", -- GreekCamp (JovianTrojan)
		"Sol/193602 2001 BL70", -- GreekCamp (JovianTrojan)
		"Sol/193641 2001 DH16", -- GreekCamp (JovianTrojan)
		"Sol/193670 2001 DY76", -- GreekCamp (JovianTrojan)
		"Sol/195041 2002 CV58", -- GreekCamp (JovianTrojan)
		"Sol/195056 2002 CN80", -- GreekCamp (JovianTrojan)
		"Sol/195084 2002 CL109", -- GreekCamp (JovianTrojan)
		"Sol/195104 2002 CN130", -- GreekCamp (JovianTrojan)
		"Sol/195117 2002 CT143", -- GreekCamp (JovianTrojan)
		"Sol/195126 2002 CY158", -- GreekCamp (JovianTrojan)
		"Sol/195152 2002 CW210", -- GreekCamp (JovianTrojan)
		"Sol/195153 2002 CG213", -- GreekCamp (JovianTrojan)
		"Sol/195167 2002 CT235", -- GreekCamp (JovianTrojan)
		"Sol/195188 2002 CS273", -- GreekCamp (JovianTrojan)
		"Sol/195217 2002 DU11", -- GreekCamp (JovianTrojan)
		"Sol/195218 2002 DX12", -- GreekCamp (JovianTrojan)
		"Sol/195230 2002 ER4", -- GreekCamp (JovianTrojan)
		"Sol/195232 2002 EB8", -- GreekCamp (JovianTrojan)
		"Sol/195245 2002 EN37", -- GreekCamp (JovianTrojan)
		"Sol/195258 2002 EN52", -- GreekCamp (JovianTrojan)
		"Sol/195269 2002 EZ60", -- GreekCamp (JovianTrojan)
		"Sol/195273 2002 EW63", -- GreekCamp (JovianTrojan)
		"Sol/195284 2002 EC76", -- GreekCamp (JovianTrojan)
		"Sol/195286 2002 EC79", -- GreekCamp (JovianTrojan)
		"Sol/195287 2002 EV79", -- GreekCamp (JovianTrojan)
		"Sol/195308 2002 EK106", -- GreekCamp (JovianTrojan)
		"Sol/195309 2002 EY106", -- GreekCamp (JovianTrojan)
		"Sol/195312 2002 EW109", -- GreekCamp (JovianTrojan)
		"Sol/195315 2002 EF113", -- GreekCamp (JovianTrojan)
		"Sol/195318 2002 EE116", -- GreekCamp (JovianTrojan)
		"Sol/195324 2002 EO123", -- GreekCamp (JovianTrojan)
		"Sol/195337 2002 EG142", -- GreekCamp (JovianTrojan)
		"Sol/195351 2002 EH157", -- GreekCamp (JovianTrojan)
		"Sol/195412 2002 GF39", -- GreekCamp (JovianTrojan)
		"Sol/195415 2002 GJ40", -- GreekCamp (JovianTrojan)
		"Sol/195467 2002 GT114", -- GreekCamp (JovianTrojan)
		"Sol/195490 2002 GO150", -- GreekCamp (JovianTrojan)
		"Sol/195495 2002 GY162", -- GreekCamp (JovianTrojan)
		"Sol/195505 2002 GT179", -- GreekCamp (JovianTrojan)
		"Sol/196316 2003 FZ34", -- GreekCamp (JovianTrojan)
		"Sol/196318 2003 FZ37", -- GreekCamp (JovianTrojan)
		"Sol/196364 2003 FX110", -- GreekCamp (JovianTrojan)
		"Sol/196408 2003 GW47", -- GreekCamp (JovianTrojan)
		"Sol/196440 2003 HQ35", -- GreekCamp (JovianTrojan)
		"Sol/196488 2003 KM12", -- GreekCamp (JovianTrojan)
		"Sol/197563 2004 FH148", -- GreekCamp (JovianTrojan)
		"Sol/197586 2004 HQ11", -- GreekCamp (JovianTrojan)
		"Sol/197593 2004 HA43", -- GreekCamp (JovianTrojan)
		"Sol/197619 2004 JC37", -- GreekCamp (JovianTrojan)
		"Sol/197620 2004 JL39", -- GreekCamp (JovianTrojan)
		"Sol/197624 2004 JO43", -- GreekCamp (JovianTrojan)
		"Sol/197628 2004 KS1", -- GreekCamp (JovianTrojan)
		"Sol/197630 2004 KJ4", -- GreekCamp (JovianTrojan)
		"Sol/198858 2005 LN51", -- GreekCamp (JovianTrojan)
		"Sol/199791 2006 MN9", -- GreekCamp (JovianTrojan)
		"Sol/199792 2006 PJ1", -- GreekCamp (JovianTrojan)
		"Sol/199793 2006 PK14", -- GreekCamp (JovianTrojan)
		"Sol/199796 2006 UN217", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 200000 à 299999
		-- ------------------
		
		"Sol/200022 2007 OW5", -- GreekCamp (JovianTrojan)
		"Sol/200023 2007 OU6", -- GreekCamp (JovianTrojan)
		"Sol/200024 2007 OO7", -- GreekCamp (JovianTrojan)
		"Sol/200027 2007 PM27", -- GreekCamp (JovianTrojan)
		"Sol/200028 2007 PW28", -- GreekCamp (JovianTrojan)
		"Sol/200029 2007 PH37", -- GreekCamp (JovianTrojan)
		"Sol/200032 2007 PU43", -- GreekCamp (JovianTrojan)
		"Sol/200035 2007 RZ71", -- GreekCamp (JovianTrojan)
		"Sol/200036 2007 RH77", -- GreekCamp (JovianTrojan)
		"Sol/200037 2007 RW105", -- GreekCamp (JovianTrojan)
		"Sol/200042 2007 TE32", -- GreekCamp (JovianTrojan)
		"Sol/200046 2007 TP371", -- GreekCamp (JovianTrojan)
		"Sol/200051 2008 OE10", -- GreekCamp (JovianTrojan)
		"Sol/200057 2008 PT16", -- GreekCamp (JovianTrojan)
		"Sol/200069 Alastor", -- GreekCamp (JovianTrojan)
		"Sol/200544 2001 FJ86", -- GreekCamp (JovianTrojan)
		"Sol/201006 2002 CH185", -- GreekCamp (JovianTrojan)
		"Sol/201039 2002 ES5", -- GreekCamp (JovianTrojan)
		"Sol/201040 2002 EX7", -- GreekCamp (JovianTrojan)
		"Sol/202752 2007 PX30", -- GreekCamp (JovianTrojan)
		"Sol/202756 2007 QL11", -- GreekCamp (JovianTrojan)
		"Sol/202758 2007 RJ19", -- GreekCamp (JovianTrojan)
		"Sol/202783 2007 YK2", -- GreekCamp (JovianTrojan)
		"Sol/202797 2008 QR30", -- GreekCamp (JovianTrojan)
		"Sol/202824 2008 SX107", -- GreekCamp (JovianTrojan)
		"Sol/202850 2008 TM78", -- GreekCamp (JovianTrojan)
		"Sol/202854 2008 TJ99", -- GreekCamp (JovianTrojan)
		"Sol/202855 2008 TX109", -- GreekCamp (JovianTrojan)
		"Sol/203210 2001 DR100", -- GreekCamp (JovianTrojan)
		"Sol/203891 2003 FR43", -- GreekCamp (JovianTrojan)
		"Sol/204619 2005 LB37", -- GreekCamp (JovianTrojan)
		"Sol/204847 2007 RN63", -- GreekCamp (JovianTrojan)
		"Sol/204911 2008 QE5", -- GreekCamp (JovianTrojan)
		"Sol/204927 2008 TM52", -- GreekCamp (JovianTrojan)
		"Sol/205380 2001 BT31", -- GreekCamp (JovianTrojan)
		"Sol/207749 2007 RC286", -- GreekCamp (JovianTrojan)
		"Sol/207892 2008 SG182", -- GreekCamp (JovianTrojan)
		"Sol/210237 2007 RQ154", -- GreekCamp (JovianTrojan)
		"Sol/212694 2007 PT11", -- GreekCamp (JovianTrojan)
		"Sol/213119 2000 AT220", -- GreekCamp (JovianTrojan)
		"Sol/213491 2002 GO15", -- GreekCamp (JovianTrojan)
		"Sol/214093 2004 JQ43", -- GreekCamp (JovianTrojan)
		"Sol/214376 2005 LF20", -- GreekCamp (JovianTrojan)
		"Sol/215107 1996 RX15", -- GreekCamp (JovianTrojan)
		"Sol/215243 2001 DG97", -- GreekCamp (JovianTrojan)
		"Sol/215407 2002 EK115", -- GreekCamp (JovianTrojan)
		"Sol/216307 2007 TM92", -- GreekCamp (JovianTrojan)
		"Sol/216419 2008 SJ172", -- GreekCamp (JovianTrojan)
		"Sol/216421 2008 TD3", -- GreekCamp (JovianTrojan)
		"Sol/216423 2008 TZ135", -- GreekCamp (JovianTrojan)
		"Sol/216462 Polyphontes", -- GreekCamp (JovianTrojan)
		"Sol/216883 2008 QG41", -- GreekCamp (JovianTrojan)
		"Sol/217612 2008 TD126", -- GreekCamp (JovianTrojan)
		"Sol/217670 1998 UQ6", -- GreekCamp (JovianTrojan)
		"Sol/218070 2002 FL37", -- GreekCamp (JovianTrojan)
		"Sol/219057 1996 RA30", -- GreekCamp (JovianTrojan)
		"Sol/219070 1997 TL20", -- GreekCamp (JovianTrojan)
		"Sol/219125 1998 US11", -- GreekCamp (JovianTrojan)
		"Sol/219139 1998 WM24", -- GreekCamp (JovianTrojan)
		"Sol/219140 1998 WO39", -- GreekCamp (JovianTrojan)
		"Sol/219141 1998 XZ6", -- GreekCamp (JovianTrojan)
		"Sol/219466 2001 AQ10", -- GreekCamp (JovianTrojan)
		"Sol/219834 2002 CK80", -- GreekCamp (JovianTrojan)
		"Sol/219835 2002 CH82", -- GreekCamp (JovianTrojan)
		"Sol/219837 2002 CH109", -- GreekCamp (JovianTrojan)
		"Sol/219844 2002 CQ148", -- GreekCamp (JovianTrojan)
		"Sol/219857 2002 CB230", -- GreekCamp (JovianTrojan)
		"Sol/219866 2002 CS266", -- GreekCamp (JovianTrojan)
		"Sol/219881 2002 ES32", -- GreekCamp (JovianTrojan)
		"Sol/219890 2002 EO80", -- GreekCamp (JovianTrojan)
		"Sol/219892 2002 EF95", -- GreekCamp (JovianTrojan)
		"Sol/219896 2002 EW111", -- GreekCamp (JovianTrojan)
		"Sol/219897 2002 ET114", -- GreekCamp (JovianTrojan)
		"Sol/219902 2002 EG134", -- GreekCamp (JovianTrojan)
		"Sol/219905 2002 ET140", -- GreekCamp (JovianTrojan)
		"Sol/219907 2002 EL160", -- GreekCamp (JovianTrojan)
		"Sol/219908 2002 ES161", -- GreekCamp (JovianTrojan)
		"Sol/219954 2002 GL184", -- GreekCamp (JovianTrojan)
		"Sol/219958 2002 JG16", -- GreekCamp (JovianTrojan)
		"Sol/220312 2003 EX42", -- GreekCamp (JovianTrojan)
		"Sol/220318 2003 EG63", -- GreekCamp (JovianTrojan)
		"Sol/220324 2003 FA32", -- GreekCamp (JovianTrojan)
		"Sol/220333 2003 FM133", -- GreekCamp (JovianTrojan)
		"Sol/220335 2003 GD8", -- GreekCamp (JovianTrojan)
		"Sol/220336 2003 GM8", -- GreekCamp (JovianTrojan)
		"Sol/220342 2003 GP27", -- GreekCamp (JovianTrojan)
		"Sol/220351 2003 HK22", -- GreekCamp (JovianTrojan)
		"Sol/220355 2003 JG11", -- GreekCamp (JovianTrojan)
		"Sol/220356 2003 JJ15", -- GreekCamp (JovianTrojan)
		"Sol/220530 2004 FT18", -- GreekCamp (JovianTrojan)
		"Sol/220555 2004 GG82", -- GreekCamp (JovianTrojan)
		"Sol/220570 2004 HB52", -- GreekCamp (JovianTrojan)
		"Sol/220574 2004 HR57", -- GreekCamp (JovianTrojan)
		"Sol/220951 2005 LT17", -- GreekCamp (JovianTrojan)
		"Sol/221542 2006 UB63", -- GreekCamp (JovianTrojan)
		"Sol/221780 2007 MD11", -- GreekCamp (JovianTrojan)
		"Sol/221785 2007 VJ6", -- GreekCamp (JovianTrojan)
		"Sol/221786 2007 VA8", -- GreekCamp (JovianTrojan)
		"Sol/221908 Agastrophus", -- GreekCamp (JovianTrojan)
		"Sol/221909 2008 QY14", -- GreekCamp (JovianTrojan)
		"Sol/221910 2008 QT23", -- GreekCamp (JovianTrojan)
		"Sol/221911 2008 QX41", -- GreekCamp (JovianTrojan)
		"Sol/221912 2008 RU25", -- GreekCamp (JovianTrojan)
		"Sol/221913 2008 RS28", -- GreekCamp (JovianTrojan)
		"Sol/221914 2008 RW33", -- GreekCamp (JovianTrojan)
		"Sol/221915 2008 SH8", -- GreekCamp (JovianTrojan)
		"Sol/221916 2008 SQ81", -- GreekCamp (JovianTrojan)
		"Sol/221917 Opites", -- GreekCamp (JovianTrojan)
		"Sol/221995 1997 TT21", -- GreekCamp (JovianTrojan)
		"Sol/222049 1998 UT50", -- GreekCamp (JovianTrojan)
		"Sol/222056 1998 WK24", -- GreekCamp (JovianTrojan)
		"Sol/222063 1998 XK6", -- GreekCamp (JovianTrojan)
		"Sol/222134 1999 VK112", -- GreekCamp (JovianTrojan)
		"Sol/222379 2001 BU56", -- GreekCamp (JovianTrojan)
		"Sol/222384 2001 DO48", -- GreekCamp (JovianTrojan)
		"Sol/222773 2002 CB97", -- GreekCamp (JovianTrojan)
		"Sol/222785 2002 CK183", -- GreekCamp (JovianTrojan)
		"Sol/222790 2002 CB205", -- GreekCamp (JovianTrojan)
		"Sol/222791 2002 CG205", -- GreekCamp (JovianTrojan)
		"Sol/222821 2002 CB316", -- GreekCamp (JovianTrojan)
		"Sol/222826 2002 DS19", -- GreekCamp (JovianTrojan)
		"Sol/222827 2002 DP20", -- GreekCamp (JovianTrojan)
		"Sol/222831 2002 EE8", -- GreekCamp (JovianTrojan)
		"Sol/222840 2002 EC57", -- GreekCamp (JovianTrojan)
		"Sol/222843 2002 EB80", -- GreekCamp (JovianTrojan)
		"Sol/222844 2002 EH82", -- GreekCamp (JovianTrojan)
		"Sol/222847 2002 EL85", -- GreekCamp (JovianTrojan)
		"Sol/222851 2002 EA109", -- GreekCamp (JovianTrojan)
		"Sol/222854 2002 EL119", -- GreekCamp (JovianTrojan)
		"Sol/222859 2002 EX128", -- GreekCamp (JovianTrojan)
		"Sol/222861 2002 EZ134", -- GreekCamp (JovianTrojan)
		"Sol/222862 2002 EA136", -- GreekCamp (JovianTrojan)
		"Sol/222864 2002 ET136", -- GreekCamp (JovianTrojan)
		"Sol/222871 2002 FA27", -- GreekCamp (JovianTrojan)
		"Sol/223238 2003 EY42", -- GreekCamp (JovianTrojan)
		"Sol/223251 2003 FB70", -- GreekCamp (JovianTrojan)
		"Sol/223268 2003 GZ21", -- GreekCamp (JovianTrojan)
		"Sol/223272 2003 GC33", -- GreekCamp (JovianTrojan)
		"Sol/223615 2004 HP72", -- GreekCamp (JovianTrojan)
		"Sol/223631 2004 JJ54", -- GreekCamp (JovianTrojan)
		"Sol/224020 2005 JL160", -- GreekCamp (JovianTrojan)
		"Sol/224782 2006 JB42", -- GreekCamp (JovianTrojan)
		"Sol/224792 2006 SF371", -- GreekCamp (JovianTrojan)
		"Sol/224793 2006 SG371", -- GreekCamp (JovianTrojan)
		"Sol/225089 2007 PG28", -- GreekCamp (JovianTrojan)
		"Sol/225091 2007 TJ350", -- GreekCamp (JovianTrojan)
		"Sol/225209 2008 OT20", -- GreekCamp (JovianTrojan)
		"Sol/225210 2008 QB31", -- GreekCamp (JovianTrojan)
		"Sol/225211 2008 QG42", -- GreekCamp (JovianTrojan)
		"Sol/225212 2008 RF25", -- GreekCamp (JovianTrojan)
		"Sol/225213 2008 RJ27", -- GreekCamp (JovianTrojan)
		"Sol/225214 2008 RM58", -- GreekCamp (JovianTrojan)
		"Sol/225215 2008 RB65", -- GreekCamp (JovianTrojan)
		"Sol/225216 2008 RV76", -- GreekCamp (JovianTrojan)
		"Sol/225217 2008 RA83", -- GreekCamp (JovianTrojan)
		"Sol/225218 2008 RD95", -- GreekCamp (JovianTrojan)
		"Sol/225219 2008 RO126", -- GreekCamp (JovianTrojan)
		"Sol/225220 2008 RX128", -- GreekCamp (JovianTrojan)
		"Sol/225221 2008 SN22", -- GreekCamp (JovianTrojan)
		"Sol/225222 2008 SP32", -- GreekCamp (JovianTrojan)
		"Sol/225223 2008 SV36", -- GreekCamp (JovianTrojan)
		"Sol/225224 2008 SH41", -- GreekCamp (JovianTrojan)
		"Sol/225226 2008 SH213", -- GreekCamp (JovianTrojan)
		"Sol/225227 2008 TO65", -- GreekCamp (JovianTrojan)
		"Sol/225228 2008 TE92", -- GreekCamp (JovianTrojan)
		"Sol/225229 2008 TB149", -- GreekCamp (JovianTrojan)
		"Sol/225230 2008 UX4", -- GreekCamp (JovianTrojan)
		"Sol/225276 Leitos", -- GreekCamp (JovianTrojan)
		"Sol/225294 1995 QA6", -- GreekCamp (JovianTrojan)
		"Sol/225296 1995 SQ67", -- GreekCamp (JovianTrojan)
		"Sol/225318 1997 SU32", -- GreekCamp (JovianTrojan)
		"Sol/225319 1997 TV19", -- GreekCamp (JovianTrojan)
		"Sol/225359 1998 WJ24", -- GreekCamp (JovianTrojan)
		"Sol/225623 2001 BS16", -- GreekCamp (JovianTrojan)
		"Sol/225624 2001 BJ39", -- GreekCamp (JovianTrojan)
		"Sol/225632 2001 EX19", -- GreekCamp (JovianTrojan)
		"Sol/225984 2002 CJ228", -- GreekCamp (JovianTrojan)
		"Sol/225993 2002 CF309", -- GreekCamp (JovianTrojan)
		"Sol/226005 2002 EP14", -- GreekCamp (JovianTrojan)
		"Sol/226022 2002 EX112", -- GreekCamp (JovianTrojan)
		"Sol/226027 2002 EK127", -- GreekCamp (JovianTrojan)
		"Sol/226030 2002 ER153", -- GreekCamp (JovianTrojan)
		"Sol/226033 2002 FR18", -- GreekCamp (JovianTrojan)
		"Sol/226036 2002 FC32", -- GreekCamp (JovianTrojan)
		"Sol/226053 2002 GD118", -- GreekCamp (JovianTrojan)
		"Sol/226067 2002 HQ14", -- GreekCamp (JovianTrojan)
		"Sol/226348 2003 FW132", -- GreekCamp (JovianTrojan)
		"Sol/226349 2003 FL133", -- GreekCamp (JovianTrojan)
		"Sol/226352 2003 GZ13", -- GreekCamp (JovianTrojan)
		"Sol/226355 2003 GR24", -- GreekCamp (JovianTrojan)
		"Sol/226358 2003 GL56", -- GreekCamp (JovianTrojan)
		"Sol/226361 2003 HP13", -- GreekCamp (JovianTrojan)
		"Sol/226367 2003 HW58", -- GreekCamp (JovianTrojan)
		"Sol/226691 2004 JA22", -- GreekCamp (JovianTrojan)
		"Sol/227077 2005 LT18", -- GreekCamp (JovianTrojan)
		"Sol/227078 2005 LZ18", -- GreekCamp (JovianTrojan)
		"Sol/227082 2005 LY49", -- GreekCamp (JovianTrojan)
		"Sol/227759 2006 MQ10", -- GreekCamp (JovianTrojan)
		"Sol/228004 2007 QC5", -- GreekCamp (JovianTrojan)
		"Sol/228005 2007 QR12", -- GreekCamp (JovianTrojan)
		"Sol/228006 2007 RL6", -- GreekCamp (JovianTrojan)
		"Sol/228007 2007 RE27", -- GreekCamp (JovianTrojan)
		"Sol/228008 2007 RG157", -- GreekCamp (JovianTrojan)
		"Sol/228009 2007 RL162", -- GreekCamp (JovianTrojan)
		"Sol/228010 2007 RL164", -- GreekCamp (JovianTrojan)
		"Sol/228011 2007 RB288", -- GreekCamp (JovianTrojan)
		"Sol/228071 2008 OT22", -- GreekCamp (JovianTrojan)
		"Sol/228077 2008 QD6", -- GreekCamp (JovianTrojan)
		"Sol/228084 2008 RV3", -- GreekCamp (JovianTrojan)
		"Sol/228085 2008 RT29", -- GreekCamp (JovianTrojan)
		"Sol/228086 2008 RX78", -- GreekCamp (JovianTrojan)
		"Sol/228088 2008 RM105", -- GreekCamp (JovianTrojan)
		"Sol/228089 2008 RV126", -- GreekCamp (JovianTrojan)
		"Sol/228090 2008 RE127", -- GreekCamp (JovianTrojan)
		"Sol/228095 2008 SF24", -- GreekCamp (JovianTrojan)
		"Sol/228096 2008 SA27", -- GreekCamp (JovianTrojan)
		"Sol/228097 2008 SQ31", -- GreekCamp (JovianTrojan)
		"Sol/228098 2008 SM38", -- GreekCamp (JovianTrojan)
		"Sol/228099 2008 SC51", -- GreekCamp (JovianTrojan)
		"Sol/228101 2008 SP154", -- GreekCamp (JovianTrojan)
		"Sol/228102 2008 SY172", -- GreekCamp (JovianTrojan)
		"Sol/228103 2008 SA192", -- GreekCamp (JovianTrojan)
		"Sol/228104 2008 SF197", -- GreekCamp (JovianTrojan)
		"Sol/228105 2008 SA224", -- GreekCamp (JovianTrojan)
		"Sol/228106 2008 SZ229", -- GreekCamp (JovianTrojan)
		"Sol/228107 2008 SS231", -- GreekCamp (JovianTrojan)
		"Sol/228108 2008 SU277", -- GreekCamp (JovianTrojan)
		"Sol/228110 Eudorus", -- GreekCamp (JovianTrojan)
		"Sol/228111 2008 TK10", -- GreekCamp (JovianTrojan)
		"Sol/228112 2008 TG35", -- GreekCamp (JovianTrojan)
		"Sol/228113 2008 TZ50", -- GreekCamp (JovianTrojan)
		"Sol/228114 2008 TB61", -- GreekCamp (JovianTrojan)
		"Sol/228115 2008 TK76", -- GreekCamp (JovianTrojan)
		"Sol/228116 2008 TK82", -- GreekCamp (JovianTrojan)
		"Sol/228117 2008 TJ93", -- GreekCamp (JovianTrojan)
		"Sol/228118 2008 TZ111", -- GreekCamp (JovianTrojan)
		"Sol/228119 2008 TM136", -- GreekCamp (JovianTrojan)
		"Sol/228120 2008 TV139", -- GreekCamp (JovianTrojan)
		"Sol/228121 2008 TN175", -- GreekCamp (JovianTrojan)
		"Sol/228122 2008 UH11", -- GreekCamp (JovianTrojan)
		"Sol/228123 2008 UH45", -- GreekCamp (JovianTrojan)
		"Sol/228124 2008 YC7", -- GreekCamp (JovianTrojan)
		"Sol/228125 2008 YV30", -- GreekCamp (JovianTrojan)
		"Sol/228140 2009 RT33", -- GreekCamp (JovianTrojan)
		"Sol/228148 2009 SH19", -- GreekCamp (JovianTrojan)
		"Sol/228150 2009 SJ38", -- GreekCamp (JovianTrojan)
		"Sol/228155 2009 SF61", -- GreekCamp (JovianTrojan)
		"Sol/228162 2009 SO141", -- GreekCamp (JovianTrojan)
		"Sol/228239 1998 TK21", -- GreekCamp (JovianTrojan)
		"Sol/228290 2000 CS69", -- GreekCamp (JovianTrojan)
		"Sol/229760 2007 RM225", -- GreekCamp (JovianTrojan)
		"Sol/229761 2007 RC288", -- GreekCamp (JovianTrojan)
		"Sol/229808 2008 SB148", -- GreekCamp (JovianTrojan)
		"Sol/229809 2008 SA164", -- GreekCamp (JovianTrojan)
		"Sol/229811 2008 ST187", -- GreekCamp (JovianTrojan)
		"Sol/229813 2008 SW223", -- GreekCamp (JovianTrojan)
		"Sol/229816 2008 SY261", -- GreekCamp (JovianTrojan)
		"Sol/229822 2008 TA112", -- GreekCamp (JovianTrojan)
		"Sol/229826 2008 UK8", -- GreekCamp (JovianTrojan)
		"Sol/229832 2008 WQ33", -- GreekCamp (JovianTrojan)
		"Sol/229851 2009 SQ267", -- GreekCamp (JovianTrojan)
		"Sol/229859 2009 TD6", -- GreekCamp (JovianTrojan)
		"Sol/229878 2009 UE40", -- GreekCamp (JovianTrojan)
		"Sol/229902 2009 VA81", -- GreekCamp (JovianTrojan)
		"Sol/229998 2000 CG106", -- GreekCamp (JovianTrojan)
		"Sol/230339 2002 CD200", -- GreekCamp (JovianTrojan)
		"Sol/231464 2007 PR4", -- GreekCamp (JovianTrojan)
		"Sol/231493 2008 QT19", -- GreekCamp (JovianTrojan)
		"Sol/231509 2008 RT69", -- GreekCamp (JovianTrojan)
		"Sol/231516 2008 RK124", -- GreekCamp (JovianTrojan)
		"Sol/231572 2008 UN9", -- GreekCamp (JovianTrojan)
		"Sol/231610 2009 RK12", -- GreekCamp (JovianTrojan)
		"Sol/231612 2009 RO64", -- GreekCamp (JovianTrojan)
		"Sol/231613 2009 SQ25", -- GreekCamp (JovianTrojan)
		"Sol/231615 2009 SK78", -- GreekCamp (JovianTrojan)
		"Sol/231620 2009 SY128", -- GreekCamp (JovianTrojan)
		"Sol/231621 2009 SB132", -- GreekCamp (JovianTrojan)
		"Sol/231623 2009 SR207", -- GreekCamp (JovianTrojan)
		"Sol/231631 2009 TV41", -- GreekCamp (JovianTrojan)
		"Sol/231636 2009 UP84", -- GreekCamp (JovianTrojan)
		"Sol/231664 2009 YL6", -- GreekCamp (JovianTrojan)
		"Sol/231666 Aisymnos", -- GreekCamp (JovianTrojan)
		"Sol/231692 1997 WK14", -- GreekCamp (JovianTrojan)
		"Sol/233578 2007 QK5", -- GreekCamp (JovianTrojan)
		"Sol/233600 2007 RO168", -- GreekCamp (JovianTrojan)
		"Sol/233683 2008 RG113", -- GreekCamp (JovianTrojan)
		"Sol/233773 2008 TU146", -- GreekCamp (JovianTrojan)
		"Sol/233790 2008 UY23", -- GreekCamp (JovianTrojan)
		"Sol/233827 2008 UF244", -- GreekCamp (JovianTrojan)
		"Sol/233915 2009 RE73", -- GreekCamp (JovianTrojan)
		"Sol/233918 2009 SU146", -- GreekCamp (JovianTrojan)
		"Sol/233925 2009 UL2", -- GreekCamp (JovianTrojan)
		"Sol/236878 2007 RJ283", -- GreekCamp (JovianTrojan)
		"Sol/237025 2008 SY39", -- GreekCamp (JovianTrojan)
		"Sol/237035 2008 SL91", -- GreekCamp (JovianTrojan)
		"Sol/237332 2009 UN87", -- GreekCamp (JovianTrojan)
		"Sol/237338 2009 WS60", -- GreekCamp (JovianTrojan)
		"Sol/241576 1995 SE31", -- GreekCamp (JovianTrojan)
		"Sol/241581 1996 RF14", -- GreekCamp (JovianTrojan)
		"Sol/241582 1996 RY30", -- GreekCamp (JovianTrojan)
		"Sol/241589 1997 SG14", -- GreekCamp (JovianTrojan)
		"Sol/241643 2000 AJ206", -- GreekCamp (JovianTrojan)
		"Sol/241754 2001 CA1", -- GreekCamp (JovianTrojan)
		"Sol/241956 2002 ET8", -- GreekCamp (JovianTrojan)
		"Sol/241958 2002 ED72", -- GreekCamp (JovianTrojan)
		"Sol/242177 2003 HN24", -- GreekCamp (JovianTrojan)
		"Sol/242597 2005 JY28", -- GreekCamp (JovianTrojan)
		"Sol/242624 2005 KH13", -- GreekCamp (JovianTrojan)
		"Sol/242917 2006 OZ2", -- GreekCamp (JovianTrojan)
		"Sol/243084 2007 NL7", -- GreekCamp (JovianTrojan)
		"Sol/243088 2007 PL45", -- GreekCamp (JovianTrojan)
		"Sol/243159 2007 TD74", -- GreekCamp (JovianTrojan)
		"Sol/243313 2008 RH3", -- GreekCamp (JovianTrojan)
		"Sol/243314 2008 RA15", -- GreekCamp (JovianTrojan)
		"Sol/243315 2008 RP18", -- GreekCamp (JovianTrojan)
		"Sol/243316 2008 RL32", -- GreekCamp (JovianTrojan)
		"Sol/243318 2008 RS101", -- GreekCamp (JovianTrojan)
		"Sol/243322 2008 SG31", -- GreekCamp (JovianTrojan)
		"Sol/243323 2008 SO36", -- GreekCamp (JovianTrojan)
		"Sol/243325 2008 SR154", -- GreekCamp (JovianTrojan)
		"Sol/243334 2008 TY109", -- GreekCamp (JovianTrojan)
		"Sol/243460 2009 RA54", -- GreekCamp (JovianTrojan)
		"Sol/243479 2009 TY5", -- GreekCamp (JovianTrojan)
		"Sol/243484 2009 TA23", -- GreekCamp (JovianTrojan)
		"Sol/243490 2009 UF19", -- GreekCamp (JovianTrojan)
		"Sol/243494 2009 UF74", -- GreekCamp (JovianTrojan)
		"Sol/243496 2009 UV105", -- GreekCamp (JovianTrojan)
		"Sol/243499 2009 UA131", -- GreekCamp (JovianTrojan)
		"Sol/243501 2009 UR139", -- GreekCamp (JovianTrojan)
		"Sol/243504 2009 VD77", -- GreekCamp (JovianTrojan)
		"Sol/243509 2009 WB80", -- GreekCamp (JovianTrojan)
		"Sol/246145 2007 PE9", -- GreekCamp (JovianTrojan)
		"Sol/246147 2007 PM16", -- GreekCamp (JovianTrojan)
		"Sol/246546 2008 SM12", -- GreekCamp (JovianTrojan)
		"Sol/246550 2008 SO47", -- GreekCamp (JovianTrojan)
		"Sol/246560 2008 SA158", -- GreekCamp (JovianTrojan)
		"Sol/246831 2009 UK81", -- GreekCamp (JovianTrojan)
		"Sol/246833 2009 UD136", -- GreekCamp (JovianTrojan)
		"Sol/247019 1999 XJ55", -- GreekCamp (JovianTrojan)
		"Sol/247409 2002 CF79", -- GreekCamp (JovianTrojan)
		"Sol/247421 2002 CD272", -- GreekCamp (JovianTrojan)
		"Sol/247437 2002 EJ11", -- GreekCamp (JovianTrojan)
		"Sol/248048 2004 HD70", -- GreekCamp (JovianTrojan)
		"Sol/249005 2007 PB9", -- GreekCamp (JovianTrojan)
		"Sol/249032 2007 TA", -- GreekCamp (JovianTrojan)
		"Sol/249241 2008 OU22", -- GreekCamp (JovianTrojan)
		"Sol/249247 2008 RV9", -- GreekCamp (JovianTrojan)
		"Sol/249256 2008 SH38", -- GreekCamp (JovianTrojan)
		"Sol/249258 2008 SP53", -- GreekCamp (JovianTrojan)
		"Sol/249481 2009 TE23", -- GreekCamp (JovianTrojan)
		"Sol/249486 2009 UO69", -- GreekCamp (JovianTrojan)
		"Sol/251536 2008 SK257", -- GreekCamp (JovianTrojan)
		"Sol/251701 1996 TD16", -- GreekCamp (JovianTrojan)
		"Sol/251702 1996 TS16", -- GreekCamp (JovianTrojan)
		"Sol/251742 1998 VD57", -- GreekCamp (JovianTrojan)
		"Sol/251743 1998 WO24", -- GreekCamp (JovianTrojan)
		"Sol/251744 1998 WS24", -- GreekCamp (JovianTrojan)
		"Sol/252159 2001 CN10", -- GreekCamp (JovianTrojan)
		"Sol/252173 2001 DL10", -- GreekCamp (JovianTrojan)
		"Sol/252179 2001 DN60", -- GreekCamp (JovianTrojan)
		"Sol/252683 2002 AE166", -- GreekCamp (JovianTrojan)
		"Sol/252698 2002 CL54", -- GreekCamp (JovianTrojan)
		"Sol/252702 2002 CB91", -- GreekCamp (JovianTrojan)
		"Sol/252711 2002 CU152", -- GreekCamp (JovianTrojan)
		"Sol/252720 2002 CE201", -- GreekCamp (JovianTrojan)
		"Sol/252724 2002 CN228", -- GreekCamp (JovianTrojan)
		"Sol/252737 2002 CW306", -- GreekCamp (JovianTrojan)
		"Sol/252740 2002 CO315", -- GreekCamp (JovianTrojan)
		"Sol/252741 2002 CW315", -- GreekCamp (JovianTrojan)
		"Sol/252742 2002 DG19", -- GreekCamp (JovianTrojan)
		"Sol/252743 2002 EJ1", -- GreekCamp (JovianTrojan)
		"Sol/252746 2002 EX5", -- GreekCamp (JovianTrojan)
		"Sol/252762 2002 EY58", -- GreekCamp (JovianTrojan)
		"Sol/252849 2002 GA139", -- GreekCamp (JovianTrojan)
		"Sol/253330 2003 ER63", -- GreekCamp (JovianTrojan)
		"Sol/253340 2003 FF39", -- GreekCamp (JovianTrojan)
		"Sol/253343 2003 FC48", -- GreekCamp (JovianTrojan)
		"Sol/253347 2003 FJ64", -- GreekCamp (JovianTrojan)
		"Sol/253348 2003 FP71", -- GreekCamp (JovianTrojan)
		"Sol/253356 2003 FA133", -- GreekCamp (JovianTrojan)
		"Sol/253357 2003 FO133", -- GreekCamp (JovianTrojan)
		"Sol/253362 2003 GL24", -- GreekCamp (JovianTrojan)
		"Sol/253364 2003 GO27", -- GreekCamp (JovianTrojan)
		"Sol/253377 2003 HC43", -- GreekCamp (JovianTrojan)
		"Sol/253380 2003 HY58", -- GreekCamp (JovianTrojan)
		"Sol/253382 2003 JG8", -- GreekCamp (JovianTrojan)
		"Sol/254079 2004 HT78", -- GreekCamp (JovianTrojan)
		"Sol/254465 2005 CC69", -- GreekCamp (JovianTrojan)
		"Sol/254630 2005 JJ60", -- GreekCamp (JovianTrojan)
		"Sol/254669 2005 LO19", -- GreekCamp (JovianTrojan)
		"Sol/254679 2005 LU50", -- GreekCamp (JovianTrojan)
		"Sol/254681 2005 MU3", -- GreekCamp (JovianTrojan)
		"Sol/254682 2005 MW3", -- GreekCamp (JovianTrojan)
		"Sol/254691 2005 MG24", -- GreekCamp (JovianTrojan)
		"Sol/256550 2007 LV14", -- GreekCamp (JovianTrojan)
		"Sol/256553 2007 PT4", -- GreekCamp (JovianTrojan)
		"Sol/256556 2007 RD237", -- GreekCamp (JovianTrojan)
		"Sol/257193 2008 PK19", -- GreekCamp (JovianTrojan)
		"Sol/257195 2008 QY41", -- GreekCamp (JovianTrojan)
		"Sol/257196 2008 RE3", -- GreekCamp (JovianTrojan)
		"Sol/257197 2008 RG33", -- GreekCamp (JovianTrojan)
		"Sol/257198 2008 RE54", -- GreekCamp (JovianTrojan)
		"Sol/257199 2008 RW58", -- GreekCamp (JovianTrojan)
		"Sol/257200 2008 RJ65", -- GreekCamp (JovianTrojan)
		"Sol/257201 2008 RT66", -- GreekCamp (JovianTrojan)
		"Sol/257202 2008 RU122", -- GreekCamp (JovianTrojan)
		"Sol/257203 2008 RW122", -- GreekCamp (JovianTrojan)
		"Sol/257204 2008 SQ220", -- GreekCamp (JovianTrojan)
		"Sol/257205 2008 TT64", -- GreekCamp (JovianTrojan)
		"Sol/257206 2008 UA", -- GreekCamp (JovianTrojan)
		"Sol/257375 2009 QZ47", -- GreekCamp (JovianTrojan)
		"Sol/257376 2009 QW57", -- GreekCamp (JovianTrojan)
		"Sol/257380 2009 SO10", -- GreekCamp (JovianTrojan)
		"Sol/257381 2009 SK38", -- GreekCamp (JovianTrojan)
		"Sol/257383 2009 SO52", -- GreekCamp (JovianTrojan)
		"Sol/257384 2009 SO60", -- GreekCamp (JovianTrojan)
		"Sol/257385 2009 ST121", -- GreekCamp (JovianTrojan)
		"Sol/257386 2009 SN122", -- GreekCamp (JovianTrojan)
		"Sol/257387 2009 SO137", -- GreekCamp (JovianTrojan)
		"Sol/257388 2009 SD154", -- GreekCamp (JovianTrojan)
		"Sol/257389 2009 SY155", -- GreekCamp (JovianTrojan)
		"Sol/257390 2009 SM189", -- GreekCamp (JovianTrojan)
		"Sol/257392 2009 ST203", -- GreekCamp (JovianTrojan)
		"Sol/257393 2009 SZ211", -- GreekCamp (JovianTrojan)
		"Sol/257394 2009 SV215", -- GreekCamp (JovianTrojan)
		"Sol/257395 2009 SW216", -- GreekCamp (JovianTrojan)
		"Sol/257397 2009 SL229", -- GreekCamp (JovianTrojan)
		"Sol/257399 2009 SX253", -- GreekCamp (JovianTrojan)
		"Sol/257400 2009 SK264", -- GreekCamp (JovianTrojan)
		"Sol/257401 2009 SM264", -- GreekCamp (JovianTrojan)
		"Sol/257402 2009 SG297", -- GreekCamp (JovianTrojan)
		"Sol/257404 2009 SF315", -- GreekCamp (JovianTrojan)
		"Sol/257405 2009 SG330", -- GreekCamp (JovianTrojan)
		"Sol/257406 2009 ST334", -- GreekCamp (JovianTrojan)
		"Sol/257407 2009 SO356", -- GreekCamp (JovianTrojan)
		"Sol/257409 2009 SB360", -- GreekCamp (JovianTrojan)
		"Sol/257411 2009 TM18", -- GreekCamp (JovianTrojan)
		"Sol/257412 2009 UY2", -- GreekCamp (JovianTrojan)
		"Sol/257413 2009 UB61", -- GreekCamp (JovianTrojan)
		"Sol/257415 2009 UP118", -- GreekCamp (JovianTrojan)
		"Sol/257416 2009 UV147", -- GreekCamp (JovianTrojan)
		"Sol/257418 2009 WD2", -- GreekCamp (JovianTrojan)
		"Sol/257486 1995 SC24", -- GreekCamp (JovianTrojan)
		"Sol/257495 1995 UE67", -- GreekCamp (JovianTrojan)
		"Sol/257505 1996 RH33", -- GreekCamp (JovianTrojan)
		"Sol/257561 1998 TS25", -- GreekCamp (JovianTrojan)
		"Sol/257775 2000 CW129", -- GreekCamp (JovianTrojan)
		"Sol/257946 2000 YJ15", -- GreekCamp (JovianTrojan)
		"Sol/257967 2001 CZ10", -- GreekCamp (JovianTrojan)
		"Sol/257987 2001 DY77", -- GreekCamp (JovianTrojan)
		"Sol/258538 2002 BL31", -- GreekCamp (JovianTrojan)
		"Sol/258567 2002 CC94", -- GreekCamp (JovianTrojan)
		"Sol/258597 2002 CJ204", -- GreekCamp (JovianTrojan)
		"Sol/258621 2002 CF316", -- GreekCamp (JovianTrojan)
		"Sol/258624 2002 DM13", -- GreekCamp (JovianTrojan)
		"Sol/258627 2002 DA15", -- GreekCamp (JovianTrojan)
		"Sol/258628 2002 DW15", -- GreekCamp (JovianTrojan)
		"Sol/258631 2002 EZ7", -- GreekCamp (JovianTrojan)
		"Sol/258646 2002 EK51", -- GreekCamp (JovianTrojan)
		"Sol/258656 2002 ES76", -- GreekCamp (JovianTrojan)
		"Sol/258669 2002 ET118", -- GreekCamp (JovianTrojan)
		"Sol/258670 2002 ED120", -- GreekCamp (JovianTrojan)
		"Sol/258683 2002 EX154", -- GreekCamp (JovianTrojan)
		"Sol/258684 2002 EX157", -- GreekCamp (JovianTrojan)
		"Sol/258685 2002 EK160", -- GreekCamp (JovianTrojan)
		"Sol/258686 2002 EB163", -- GreekCamp (JovianTrojan)
		"Sol/258698 2002 GO29", -- GreekCamp (JovianTrojan)
		"Sol/258762 2002 HX17", -- GreekCamp (JovianTrojan)
		"Sol/259316 2003 FJ38", -- GreekCamp (JovianTrojan)
		"Sol/259342 2003 FB133", -- GreekCamp (JovianTrojan)
		"Sol/259343 2003 FK133", -- GreekCamp (JovianTrojan)
		"Sol/259357 2003 GH46", -- GreekCamp (JovianTrojan)
		"Sol/259360 2003 GA57", -- GreekCamp (JovianTrojan)
		"Sol/259361 2003 GJ57", -- GreekCamp (JovianTrojan)
		"Sol/259370 2003 HQ14", -- GreekCamp (JovianTrojan)
		"Sol/260701 2005 JV120", -- GreekCamp (JovianTrojan)
		"Sol/260726 2005 LQ2", -- GreekCamp (JovianTrojan)
		"Sol/262002 2006 QE57", -- GreekCamp (JovianTrojan)
		"Sol/263078 2007 RU150", -- GreekCamp (JovianTrojan)
		"Sol/263080 2007 RU226", -- GreekCamp (JovianTrojan)
		"Sol/263096 2007 TO161", -- GreekCamp (JovianTrojan)
		"Sol/263122 2007 VC6", -- GreekCamp (JovianTrojan)
		"Sol/263792 2008 QX5", -- GreekCamp (JovianTrojan)
		"Sol/263794 2008 QQ37", -- GreekCamp (JovianTrojan)
		"Sol/263795 2008 QP41", -- GreekCamp (JovianTrojan)
		"Sol/263796 2008 QP42", -- GreekCamp (JovianTrojan)
		"Sol/263797 2008 RK2", -- GreekCamp (JovianTrojan)
		"Sol/263799 2008 RA10", -- GreekCamp (JovianTrojan)
		"Sol/263800 2008 RQ16", -- GreekCamp (JovianTrojan)
		"Sol/263801 2008 RU16", -- GreekCamp (JovianTrojan)
		"Sol/263803 2008 RK27", -- GreekCamp (JovianTrojan)
		"Sol/263804 2008 RD31", -- GreekCamp (JovianTrojan)
		"Sol/263805 2008 RP31", -- GreekCamp (JovianTrojan)
		"Sol/263806 2008 RW37", -- GreekCamp (JovianTrojan)
		"Sol/263807 2008 RJ45", -- GreekCamp (JovianTrojan)
		"Sol/263808 2008 RQ54", -- GreekCamp (JovianTrojan)
		"Sol/263809 2008 RU55", -- GreekCamp (JovianTrojan)
		"Sol/263810 2008 RD56", -- GreekCamp (JovianTrojan)
		"Sol/263811 2008 RV99", -- GreekCamp (JovianTrojan)
		"Sol/263812 2008 RW121", -- GreekCamp (JovianTrojan)
		"Sol/263814 2008 RS122", -- GreekCamp (JovianTrojan)
		"Sol/263815 2008 RH125", -- GreekCamp (JovianTrojan)
		"Sol/263816 2008 RV125", -- GreekCamp (JovianTrojan)
		"Sol/263817 2008 RJ126", -- GreekCamp (JovianTrojan)
		"Sol/263818 2008 RX126", -- GreekCamp (JovianTrojan)
		"Sol/263819 2008 RR128", -- GreekCamp (JovianTrojan)
		"Sol/263821 2008 SX41", -- GreekCamp (JovianTrojan)
		"Sol/263822 2008 SO49", -- GreekCamp (JovianTrojan)
		"Sol/263823 2008 SD78", -- GreekCamp (JovianTrojan)
		"Sol/263825 2008 SM172", -- GreekCamp (JovianTrojan)
		"Sol/263826 2008 SA180", -- GreekCamp (JovianTrojan)
		"Sol/263827 2008 SR190", -- GreekCamp (JovianTrojan)
		"Sol/263828 2008 SG191", -- GreekCamp (JovianTrojan)
		"Sol/263829 2008 SL222", -- GreekCamp (JovianTrojan)
		"Sol/263830 2008 SK227", -- GreekCamp (JovianTrojan)
		"Sol/263831 2008 SR254", -- GreekCamp (JovianTrojan)
		"Sol/263832 2008 SU279", -- GreekCamp (JovianTrojan)
		"Sol/263833 2008 TJ53", -- GreekCamp (JovianTrojan)
		"Sol/263834 2008 TS54", -- GreekCamp (JovianTrojan)
		"Sol/263836 2008 TU100", -- GreekCamp (JovianTrojan)
		"Sol/263837 2008 TJ130", -- GreekCamp (JovianTrojan)
		"Sol/263840 2008 WG61", -- GreekCamp (JovianTrojan)
		"Sol/264050 2009 RJ52", -- GreekCamp (JovianTrojan)
		"Sol/264051 2009 RD54", -- GreekCamp (JovianTrojan)
		"Sol/264053 2009 RY62", -- GreekCamp (JovianTrojan)
		"Sol/264055 2009 SY5", -- GreekCamp (JovianTrojan)
		"Sol/264057 2009 SA26", -- GreekCamp (JovianTrojan)
		"Sol/264059 2009 SP39", -- GreekCamp (JovianTrojan)
		"Sol/264060 2009 SO75", -- GreekCamp (JovianTrojan)
		"Sol/264065 2009 SN136", -- GreekCamp (JovianTrojan)
		"Sol/264066 2009 SR136", -- GreekCamp (JovianTrojan)
		"Sol/264068 2009 SQ148", -- GreekCamp (JovianTrojan)
		"Sol/264071 2009 SW159", -- GreekCamp (JovianTrojan)
		"Sol/264073 2009 SA184", -- GreekCamp (JovianTrojan)
		"Sol/264074 2009 SF185", -- GreekCamp (JovianTrojan)
		"Sol/264075 2009 ST185", -- GreekCamp (JovianTrojan)
		"Sol/264076 2009 SM198", -- GreekCamp (JovianTrojan)
		"Sol/264083 2009 SM246", -- GreekCamp (JovianTrojan)
		"Sol/264084 2009 SN246", -- GreekCamp (JovianTrojan)
		"Sol/264085 2009 SF247", -- GreekCamp (JovianTrojan)
		"Sol/264086 2009 SN249", -- GreekCamp (JovianTrojan)
		"Sol/264087 2009 SL252", -- GreekCamp (JovianTrojan)
		"Sol/264089 2009 SJ256", -- GreekCamp (JovianTrojan)
		"Sol/264094 2009 SS287", -- GreekCamp (JovianTrojan)
		"Sol/264100 2009 SO301", -- GreekCamp (JovianTrojan)
		"Sol/264101 2009 SN302", -- GreekCamp (JovianTrojan)
		"Sol/264103 2009 SF306", -- GreekCamp (JovianTrojan)
		"Sol/264109 2009 SK339", -- GreekCamp (JovianTrojan)
		"Sol/264114 2009 SK353", -- GreekCamp (JovianTrojan)
		"Sol/264116 2009 SV355", -- GreekCamp (JovianTrojan)
		"Sol/264119 2009 TT7", -- GreekCamp (JovianTrojan)
		"Sol/264120 2009 TJ10", -- GreekCamp (JovianTrojan)
		"Sol/264121 2009 TD16", -- GreekCamp (JovianTrojan)
		"Sol/264123 2009 TG33", -- GreekCamp (JovianTrojan)
		"Sol/264125 2009 TE35", -- GreekCamp (JovianTrojan)
		"Sol/264130 2009 TK46", -- GreekCamp (JovianTrojan)
		"Sol/264132 2009 UC5", -- GreekCamp (JovianTrojan)
		"Sol/264133 2009 UX15", -- GreekCamp (JovianTrojan)
		"Sol/264134 2009 UZ21", -- GreekCamp (JovianTrojan)
		"Sol/264135 2009 UX50", -- GreekCamp (JovianTrojan)
		"Sol/264138 2009 UX77", -- GreekCamp (JovianTrojan)
		"Sol/264139 2009 UP78", -- GreekCamp (JovianTrojan)
		"Sol/264141 2009 UG87", -- GreekCamp (JovianTrojan)
		"Sol/264144 2009 UJ91", -- GreekCamp (JovianTrojan)
		"Sol/264145 2009 UY97", -- GreekCamp (JovianTrojan)
		"Sol/264147 2009 UF132", -- GreekCamp (JovianTrojan)
		"Sol/264150 Dolops", -- GreekCamp (JovianTrojan)
		"Sol/264153 2009 VH80", -- GreekCamp (JovianTrojan)
		"Sol/264154 2009 VA107", -- GreekCamp (JovianTrojan)
		"Sol/264155 2009 VJ109", -- GreekCamp (JovianTrojan)
		"Sol/264156 2009 WV5", -- GreekCamp (JovianTrojan)
		"Sol/264157 2009 YM", -- GreekCamp (JovianTrojan)
		"Sol/264164 2010 AV106", -- GreekCamp (JovianTrojan)
		"Sol/264166 2010 AA123", -- GreekCamp (JovianTrojan)
		"Sol/264387 2000 DR89", -- GreekCamp (JovianTrojan)
		"Sol/264770 2002 FS40", -- GreekCamp (JovianTrojan)
		"Sol/265294 2004 GO51", -- GreekCamp (JovianTrojan)
		"Sol/266644 2008 SP143", -- GreekCamp (JovianTrojan)
		"Sol/266647 2008 SH229", -- GreekCamp (JovianTrojan)
		"Sol/266648 2008 SX260", -- GreekCamp (JovianTrojan)
		"Sol/266656 2008 TG142", -- GreekCamp (JovianTrojan)
		"Sol/266662 2008 UJ209", -- GreekCamp (JovianTrojan)
		"Sol/266736 2009 SU3", -- GreekCamp (JovianTrojan)
		"Sol/266772 2009 SW172", -- GreekCamp (JovianTrojan)
		"Sol/266779 2009 SO217", -- GreekCamp (JovianTrojan)
		"Sol/266791 2009 SA271", -- GreekCamp (JovianTrojan)
		"Sol/266808 2009 SN355", -- GreekCamp (JovianTrojan)
		"Sol/266813 2009 SW363", -- GreekCamp (JovianTrojan)
		"Sol/266851 2009 UK79", -- GreekCamp (JovianTrojan)
		"Sol/266869 2009 UZ151", -- GreekCamp (JovianTrojan)
		"Sol/266898 2009 WY105", -- GreekCamp (JovianTrojan)
		"Sol/266953 2010 UC27", -- GreekCamp (JovianTrojan)
		"Sol/266962 2010 VG48", -- GreekCamp (JovianTrojan)
		"Sol/266965 2010 VB58", -- GreekCamp (JovianTrojan)
		"Sol/266979 2010 WC16", -- GreekCamp (JovianTrojan)
		"Sol/266982 2010 WL62", -- GreekCamp (JovianTrojan)
		"Sol/266988 2010 XF35", -- GreekCamp (JovianTrojan)
		"Sol/266992 2010 XR43", -- GreekCamp (JovianTrojan)
		"Sol/266995 2010 XD67", -- GreekCamp (JovianTrojan)
		"Sol/266996 2010 XQ78", -- GreekCamp (JovianTrojan)
		"Sol/267099 1999 XG227", -- GreekCamp (JovianTrojan)
		"Sol/269327 2008 SC278", -- GreekCamp (JovianTrojan)
		"Sol/269356 2008 UF90", -- GreekCamp (JovianTrojan)
		"Sol/269420 2009 SD107", -- GreekCamp (JovianTrojan)
		"Sol/269464 2009 SK348", -- GreekCamp (JovianTrojan)
		"Sol/269549 2009 WS5", -- GreekCamp (JovianTrojan)
		"Sol/269620 2010 UJ58", -- GreekCamp (JovianTrojan)
		"Sol/269621 2010 UX96", -- GreekCamp (JovianTrojan)
		"Sol/269622 2010 VF38", -- GreekCamp (JovianTrojan)
		"Sol/269623 2010 VA173", -- GreekCamp (JovianTrojan)
		"Sol/270504 2002 EY161", -- GreekCamp (JovianTrojan)
		"Sol/272124 2005 MD11", -- GreekCamp (JovianTrojan)
		"Sol/274272 2008 PC12", -- GreekCamp (JovianTrojan)
		"Sol/274401 2008 RW124", -- GreekCamp (JovianTrojan)
		"Sol/274404 2008 RT128", -- GreekCamp (JovianTrojan)
		"Sol/274506 2008 SV144", -- GreekCamp (JovianTrojan)
		"Sol/274562 2008 SO278", -- GreekCamp (JovianTrojan)
		"Sol/274566 2008 SR291", -- GreekCamp (JovianTrojan)
		"Sol/274634 2008 TM88", -- GreekCamp (JovianTrojan)
		"Sol/274651 2008 TF149", -- GreekCamp (JovianTrojan)
		"Sol/274666 2008 TG174", -- GreekCamp (JovianTrojan)
		"Sol/274675 2008 UZ7", -- GreekCamp (JovianTrojan)
		"Sol/274680 2008 UL12", -- GreekCamp (JovianTrojan)
		"Sol/274773 2008 UV348", -- GreekCamp (JovianTrojan)
		"Sol/274870 2009 RH56", -- GreekCamp (JovianTrojan)
		"Sol/274905 2009 SR110", -- GreekCamp (JovianTrojan)
		"Sol/274970 2009 SK347", -- GreekCamp (JovianTrojan)
		"Sol/274976 2009 SR355", -- GreekCamp (JovianTrojan)
		"Sol/274988 2009 TG9", -- GreekCamp (JovianTrojan)
		"Sol/275006 2009 TM39", -- GreekCamp (JovianTrojan)
		"Sol/275007 2009 TW40", -- GreekCamp (JovianTrojan)
		"Sol/275059 2009 UD117", -- GreekCamp (JovianTrojan)
		"Sol/275116 2009 VD57", -- GreekCamp (JovianTrojan)
		"Sol/275137 2009 VP72", -- GreekCamp (JovianTrojan)
		"Sol/275278 2010 AV93", -- GreekCamp (JovianTrojan)
		"Sol/275279 2010 AM107", -- GreekCamp (JovianTrojan)
		"Sol/275319 2010 UZ24", -- GreekCamp (JovianTrojan)
		"Sol/275322 2010 UP83", -- GreekCamp (JovianTrojan)
		"Sol/275324 2010 UH99", -- GreekCamp (JovianTrojan)
		"Sol/275332 2010 VV172", -- GreekCamp (JovianTrojan)
		"Sol/275333 2010 VT192", -- GreekCamp (JovianTrojan)
		"Sol/275342 2010 XV34", -- GreekCamp (JovianTrojan)
		"Sol/275371 2011 AZ54", -- GreekCamp (JovianTrojan)
		"Sol/279204 2009 UM8", -- GreekCamp (JovianTrojan)
		"Sol/279282 2009 WF35", -- GreekCamp (JovianTrojan)
		"Sol/279487 2010 XT38", -- GreekCamp (JovianTrojan)
		"Sol/279511 2011 AQ72", -- GreekCamp (JovianTrojan)
		"Sol/280072 2002 CL218", -- GreekCamp (JovianTrojan)
		"Sol/283176 2009 QF59", -- GreekCamp (JovianTrojan)
		"Sol/283236 2010 TT162", -- GreekCamp (JovianTrojan)
		"Sol/285180 1996 TH16", -- GreekCamp (JovianTrojan)
		"Sol/285228 1997 SC12", -- GreekCamp (JovianTrojan)
		"Sol/285232 1997 SS21", -- GreekCamp (JovianTrojan)
		"Sol/286548 2002 CP158", -- GreekCamp (JovianTrojan)
		"Sol/286571 2002 CR207", -- GreekCamp (JovianTrojan)
		"Sol/286575 2002 CF211", -- GreekCamp (JovianTrojan)
		"Sol/286617 2002 DL20", -- GreekCamp (JovianTrojan)
		"Sol/286631 2002 EZ26", -- GreekCamp (JovianTrojan)
		"Sol/286684 2002 EC158", -- GreekCamp (JovianTrojan)
		"Sol/286685 2002 EP160", -- GreekCamp (JovianTrojan)
		"Sol/287574 2003 FU32", -- GreekCamp (JovianTrojan)
		"Sol/287600 2003 FH133", -- GreekCamp (JovianTrojan)
		"Sol/289734 2005 JB29", -- GreekCamp (JovianTrojan)
		"Sol/289790 2005 JS112", -- GreekCamp (JovianTrojan)
		"Sol/289838 2005 LK26", -- GreekCamp (JovianTrojan)
		"Sol/289861 2005 MQ11", -- GreekCamp (JovianTrojan)
		"Sol/292600 2006 TU107", -- GreekCamp (JovianTrojan)
		"Sol/294132 2007 TQ274", -- GreekCamp (JovianTrojan)
		"Sol/294159 2007 TS352", -- GreekCamp (JovianTrojan)
		"Sol/295449 2008 OX22", -- GreekCamp (JovianTrojan)
		"Sol/295481 2008 QH37", -- GreekCamp (JovianTrojan)
		"Sol/295488 2008 RF14", -- GreekCamp (JovianTrojan)
		"Sol/295490 2008 RD18", -- GreekCamp (JovianTrojan)
		"Sol/295491 2008 RO20", -- GreekCamp (JovianTrojan)
		"Sol/295497 2008 RE37", -- GreekCamp (JovianTrojan)
		"Sol/295500 2008 RQ45", -- GreekCamp (JovianTrojan)
		"Sol/295502 2008 RM51", -- GreekCamp (JovianTrojan)
		"Sol/295503 2008 RE55", -- GreekCamp (JovianTrojan)
		"Sol/295504 2008 RF57", -- GreekCamp (JovianTrojan)
		"Sol/295509 2008 RQ73", -- GreekCamp (JovianTrojan)
		"Sol/295513 2008 RR82", -- GreekCamp (JovianTrojan)
		"Sol/295520 2008 RP112", -- GreekCamp (JovianTrojan)
		"Sol/295527 2008 RV119", -- GreekCamp (JovianTrojan)
		"Sol/295528 2008 RZ119", -- GreekCamp (JovianTrojan)
		"Sol/295529 2008 RK121", -- GreekCamp (JovianTrojan)
		"Sol/295530 2008 RC124", -- GreekCamp (JovianTrojan)
		"Sol/295531 2008 RK125", -- GreekCamp (JovianTrojan)
		"Sol/295553 2008 SO42", -- GreekCamp (JovianTrojan)
		"Sol/295558 2008 SM55", -- GreekCamp (JovianTrojan)
		"Sol/295578 2008 SM108", -- GreekCamp (JovianTrojan)
		"Sol/295591 2008 SA136", -- GreekCamp (JovianTrojan)
		"Sol/295618 2008 SL213", -- GreekCamp (JovianTrojan)
		"Sol/295621 2008 SO223", -- GreekCamp (JovianTrojan)
		"Sol/295625 2008 SM232", -- GreekCamp (JovianTrojan)
		"Sol/295627 2008 SF236", -- GreekCamp (JovianTrojan)
		"Sol/295630 2008 SZ244", -- GreekCamp (JovianTrojan)
		"Sol/295634 2008 SJ253", -- GreekCamp (JovianTrojan)
		"Sol/295644 2008 SH278", -- GreekCamp (JovianTrojan)
		"Sol/295645 2008 SP279", -- GreekCamp (JovianTrojan)
		"Sol/295653 2008 TX4", -- GreekCamp (JovianTrojan)
		"Sol/295675 2008 TF91", -- GreekCamp (JovianTrojan)
		"Sol/295676 2008 TQ92", -- GreekCamp (JovianTrojan)
		"Sol/295681 2008 TD101", -- GreekCamp (JovianTrojan)
		"Sol/295686 2008 TA119", -- GreekCamp (JovianTrojan)
		"Sol/295699 2008 TC173", -- GreekCamp (JovianTrojan)
		"Sol/295701 2008 TW174", -- GreekCamp (JovianTrojan)
		"Sol/295710 2008 UM15", -- GreekCamp (JovianTrojan)
		"Sol/295746 2008 UN100", -- GreekCamp (JovianTrojan)
		"Sol/295904 2008 WP92", -- GreekCamp (JovianTrojan)
		"Sol/296581 2009 RU8", -- GreekCamp (JovianTrojan)
		"Sol/296588 2009 RW30", -- GreekCamp (JovianTrojan)
		"Sol/296592 2009 RA33", -- GreekCamp (JovianTrojan)
		"Sol/296603 2009 RG62", -- GreekCamp (JovianTrojan)
		"Sol/296604 2009 RT63", -- GreekCamp (JovianTrojan)
		"Sol/296628 2009 SN58", -- GreekCamp (JovianTrojan)
		"Sol/296648 2009 SG122", -- GreekCamp (JovianTrojan)
		"Sol/296654 2009 SW135", -- GreekCamp (JovianTrojan)
		"Sol/296664 2009 SQ155", -- GreekCamp (JovianTrojan)
		"Sol/296665 2009 SS155", -- GreekCamp (JovianTrojan)
		"Sol/296666 2009 SQ156", -- GreekCamp (JovianTrojan)
		"Sol/296667 2009 SM159", -- GreekCamp (JovianTrojan)
		"Sol/296671 2009 SP170", -- GreekCamp (JovianTrojan)
		"Sol/296672 2009 SU173", -- GreekCamp (JovianTrojan)
		"Sol/296674 2009 SH188", -- GreekCamp (JovianTrojan)
		"Sol/296682 2009 SM218", -- GreekCamp (JovianTrojan)
		"Sol/296683 2009 SS227", -- GreekCamp (JovianTrojan)
		"Sol/296690 2009 SM245", -- GreekCamp (JovianTrojan)
		"Sol/296691 2009 SC246", -- GreekCamp (JovianTrojan)
		"Sol/296692 2009 SV246", -- GreekCamp (JovianTrojan)
		"Sol/296693 2009 SD247", -- GreekCamp (JovianTrojan)
		"Sol/296694 2009 SV253", -- GreekCamp (JovianTrojan)
		"Sol/296707 2009 SK313", -- GreekCamp (JovianTrojan)
		"Sol/296711 2009 SF327", -- GreekCamp (JovianTrojan)
		"Sol/296720 2009 SX349", -- GreekCamp (JovianTrojan)
		"Sol/296725 2009 SW354", -- GreekCamp (JovianTrojan)
		"Sol/296738 2009 TO25", -- GreekCamp (JovianTrojan)
		"Sol/296757 2009 US29", -- GreekCamp (JovianTrojan)
		"Sol/296763 2009 UB51", -- GreekCamp (JovianTrojan)
		"Sol/296774 2009 UG121", -- GreekCamp (JovianTrojan)
		"Sol/296777 2009 UX130", -- GreekCamp (JovianTrojan)
		"Sol/296782 2009 UW148", -- GreekCamp (JovianTrojan)
		"Sol/296783 2009 UT151", -- GreekCamp (JovianTrojan)
		"Sol/296786 2009 UX153", -- GreekCamp (JovianTrojan)
		"Sol/296787 2009 UR154", -- GreekCamp (JovianTrojan)
		"Sol/296793 2009 VL25", -- GreekCamp (JovianTrojan)
		"Sol/296809 2009 VC79", -- GreekCamp (JovianTrojan)
		"Sol/296817 2009 WF3", -- GreekCamp (JovianTrojan)
		"Sol/296853 2009 WC185", -- GreekCamp (JovianTrojan)
		"Sol/296887 2010 AB88", -- GreekCamp (JovianTrojan)
		"Sol/297111 2010 PY65", -- GreekCamp (JovianTrojan)
		"Sol/297144 2010 TM177", -- GreekCamp (JovianTrojan)
		"Sol/297147 2010 UB6", -- GreekCamp (JovianTrojan)
		"Sol/297155 2010 UV66", -- GreekCamp (JovianTrojan)
		"Sol/297158 2010 UW99", -- GreekCamp (JovianTrojan)
		"Sol/297160 2010 VG22", -- GreekCamp (JovianTrojan)
		"Sol/297163 2010 VT36", -- GreekCamp (JovianTrojan)
		"Sol/297168 2010 VW81", -- GreekCamp (JovianTrojan)
		"Sol/297174 2010 VB136", -- GreekCamp (JovianTrojan)
		"Sol/297178 2010 WF24", -- GreekCamp (JovianTrojan)
		"Sol/297182 2010 WD49", -- GreekCamp (JovianTrojan)
		"Sol/297194 2010 XX68", -- GreekCamp (JovianTrojan)
		"Sol/297195 2010 XS76", -- GreekCamp (JovianTrojan)
		"Sol/297196 2011 AY26", -- GreekCamp (JovianTrojan)
		"Sol/297287 1997 SC33", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 300000 à 399999
		-- ------------------
		
		"Sol/301018 2008 RN126", -- GreekCamp (JovianTrojan)
		"Sol/301037 2008 SN291", -- GreekCamp (JovianTrojan)
		"Sol/301579 2009 UC87", -- GreekCamp (JovianTrojan)
		"Sol/301580 2009 UT94", -- GreekCamp (JovianTrojan)
		"Sol/301944 2000 AS254", -- GreekCamp (JovianTrojan)
		"Sol/305544 2008 QS47", -- GreekCamp (JovianTrojan)
		"Sol/306000 2009 TS21", -- GreekCamp (JovianTrojan)
		"Sol/306001 2009 TD42", -- GreekCamp (JovianTrojan)
		"Sol/306003 2009 WM32", -- GreekCamp (JovianTrojan)
		"Sol/306177 2010 US82", -- GreekCamp (JovianTrojan)
		"Sol/306178 2010 WR11", -- GreekCamp (JovianTrojan)
		"Sol/306179 2010 WA55", -- GreekCamp (JovianTrojan)
		"Sol/306753 2000 YM25", -- GreekCamp (JovianTrojan)
		"Sol/307560 2003 EE54", -- GreekCamp (JovianTrojan)
		"Sol/307569 2003 FR68", -- GreekCamp (JovianTrojan)
		"Sol/308314 2005 LZ45", -- GreekCamp (JovianTrojan)
		"Sol/309707 2008 GC1", -- GreekCamp (JovianTrojan)
		"Sol/309733 2008 RK4", -- GreekCamp (JovianTrojan)
		"Sol/309735 2008 RK50", -- GreekCamp (JovianTrojan)
		-- 310000
		"Sol/310005 2009 KE", -- GreekCamp (JovianTrojan)
		"Sol/310022 2009 RJ63", -- GreekCamp (JovianTrojan)
		"Sol/310025 2009 TO26", -- GreekCamp (JovianTrojan)
		"Sol/310027 2010 AH95", -- GreekCamp (JovianTrojan)
		"Sol/310103 2010 TL171", -- GreekCamp (JovianTrojan)
		"Sol/310104 2010 UX28", -- GreekCamp (JovianTrojan)
		"Sol/310105 2010 UW35", -- GreekCamp (JovianTrojan)
		"Sol/310106 2010 UV51", -- GreekCamp (JovianTrojan)
		"Sol/310107 2010 UB96", -- GreekCamp (JovianTrojan)
		"Sol/310110 2010 VJ34", -- GreekCamp (JovianTrojan)
		"Sol/310112 2010 VW176", -- GreekCamp (JovianTrojan)
		"Sol/310115 2010 WF13", -- GreekCamp (JovianTrojan)
		"Sol/310382 1995 QD6", -- GreekCamp (JovianTrojan)
		"Sol/310397 1998 WF37", -- GreekCamp (JovianTrojan)
		"Sol/310432 1999 XN226", -- GreekCamp (JovianTrojan)
		"Sol/310433 2000 AH1", -- GreekCamp (JovianTrojan)
		"Sol/310439 2000 AT253", -- GreekCamp (JovianTrojan)
		"Sol/310641 2002 CZ206", -- GreekCamp (JovianTrojan)
		"Sol/310645 2002 CV229", -- GreekCamp (JovianTrojan)
		"Sol/310655 2002 DK20", -- GreekCamp (JovianTrojan)
		"Sol/310666 2002 EW124", -- GreekCamp (JovianTrojan)
		"Sol/310670 2002 EY162", -- GreekCamp (JovianTrojan)
		"Sol/310867 2003 GF28", -- GreekCamp (JovianTrojan)
		"Sol/310870 2003 GD48", -- GreekCamp (JovianTrojan)
		"Sol/310871 2003 GG57", -- GreekCamp (JovianTrojan)
		"Sol/310872 2003 HF14", -- GreekCamp (JovianTrojan)
		"Sol/311592 2006 JC42", -- GreekCamp (JovianTrojan)
		"Sol/311615 2006 PP31", -- GreekCamp (JovianTrojan)
		"Sol/311997 2007 MW2", -- GreekCamp (JovianTrojan)
		"Sol/312001 2007 PK2", -- GreekCamp (JovianTrojan)
		"Sol/312023 2007 RT75", -- GreekCamp (JovianTrojan)
		"Sol/312457 2008 QH42", -- GreekCamp (JovianTrojan)
		"Sol/312458 2008 QS42", -- GreekCamp (JovianTrojan)
		"Sol/312459 2008 QG44", -- GreekCamp (JovianTrojan)
		"Sol/312461 2008 RK14", -- GreekCamp (JovianTrojan)
		"Sol/312462 2008 RG17", -- GreekCamp (JovianTrojan)
		"Sol/312463 2008 RZ20", -- GreekCamp (JovianTrojan)
		"Sol/312464 2008 RD46", -- GreekCamp (JovianTrojan)
		"Sol/312465 2008 RJ109", -- GreekCamp (JovianTrojan)
		"Sol/312466 2008 RZ122", -- GreekCamp (JovianTrojan)
		"Sol/312467 2008 SH50", -- GreekCamp (JovianTrojan)
		"Sol/312468 2008 SY61", -- GreekCamp (JovianTrojan)
		"Sol/312469 2008 SN83", -- GreekCamp (JovianTrojan)
		"Sol/312471 2008 ST153", -- GreekCamp (JovianTrojan)
		"Sol/312472 2008 SX216", -- GreekCamp (JovianTrojan)
		"Sol/312474 2008 SP252", -- GreekCamp (JovianTrojan)
		"Sol/312475 2008 SW275", -- GreekCamp (JovianTrojan)
		"Sol/312476 2008 SJ277", -- GreekCamp (JovianTrojan)
		"Sol/312477 2008 SD278", -- GreekCamp (JovianTrojan)
		"Sol/312478 2008 SN293", -- GreekCamp (JovianTrojan)
		"Sol/312479 2008 TX35", -- GreekCamp (JovianTrojan)
		"Sol/312480 2008 TN49", -- GreekCamp (JovianTrojan)
		"Sol/312482 2008 TE127", -- GreekCamp (JovianTrojan)
		"Sol/312483 2008 TD174", -- GreekCamp (JovianTrojan)
		"Sol/312484 2008 UL15", -- GreekCamp (JovianTrojan)
		"Sol/312486 2008 UE190", -- GreekCamp (JovianTrojan)
		"Sol/312487 2008 UZ235", -- GreekCamp (JovianTrojan)
		"Sol/312608 2009 RU53", -- GreekCamp (JovianTrojan)
		"Sol/312609 2009 RW55", -- GreekCamp (JovianTrojan)
		"Sol/312610 2009 RA63", -- GreekCamp (JovianTrojan)
		"Sol/312611 2009 RY68", -- GreekCamp (JovianTrojan)
		"Sol/312612 2009 SE74", -- GreekCamp (JovianTrojan)
		"Sol/312614 2009 SQ120", -- GreekCamp (JovianTrojan)
		"Sol/312615 2009 SJ137", -- GreekCamp (JovianTrojan)
		"Sol/312616 2009 SF141", -- GreekCamp (JovianTrojan)
		"Sol/312617 2009 SZ199", -- GreekCamp (JovianTrojan)
		"Sol/312618 2009 SQ246", -- GreekCamp (JovianTrojan)
		"Sol/312619 2009 SS246", -- GreekCamp (JovianTrojan)
		"Sol/312620 2009 SA252", -- GreekCamp (JovianTrojan)
		"Sol/312621 2009 SZ269", -- GreekCamp (JovianTrojan)
		"Sol/312622 2009 SH313", -- GreekCamp (JovianTrojan)
		"Sol/312623 2009 SQ346", -- GreekCamp (JovianTrojan)
		"Sol/312624 2009 SB355", -- GreekCamp (JovianTrojan)
		"Sol/312625 2009 SK356", -- GreekCamp (JovianTrojan)
		"Sol/312626 2009 TU15", -- GreekCamp (JovianTrojan)
		"Sol/312627 2009 TS26", -- GreekCamp (JovianTrojan)
		"Sol/312628 2009 UA36", -- GreekCamp (JovianTrojan)
		"Sol/312629 2009 UB101", -- GreekCamp (JovianTrojan)
		"Sol/312630 2009 UB107", -- GreekCamp (JovianTrojan)
		"Sol/312631 2009 UR145", -- GreekCamp (JovianTrojan)
		"Sol/312632 2009 UY148", -- GreekCamp (JovianTrojan)
		"Sol/312633 2009 WE5", -- GreekCamp (JovianTrojan)
		"Sol/312634 2009 WM59", -- GreekCamp (JovianTrojan)
		"Sol/312635 2009 WC221", -- GreekCamp (JovianTrojan)
		"Sol/312636 2009 WG229", -- GreekCamp (JovianTrojan)
		"Sol/312637 2010 AP85", -- GreekCamp (JovianTrojan)
		"Sol/312638 2010 AP111", -- GreekCamp (JovianTrojan)
		"Sol/312639 2010 BX15", -- GreekCamp (JovianTrojan)
		"Sol/312640 2010 BJ43", -- GreekCamp (JovianTrojan)
		"Sol/312641 2010 BF52", -- GreekCamp (JovianTrojan)
		"Sol/312642 2010 BH62", -- GreekCamp (JovianTrojan)
		"Sol/312643 2010 BZ111", -- GreekCamp (JovianTrojan)
		"Sol/312700 2010 OY75", -- GreekCamp (JovianTrojan)
		"Sol/312707 2010 PV25", -- GreekCamp (JovianTrojan)
		"Sol/312716 2010 RA31", -- GreekCamp (JovianTrojan)
		"Sol/312766 2010 UW14", -- GreekCamp (JovianTrojan)
		"Sol/312770 2010 UF56", -- GreekCamp (JovianTrojan)
		"Sol/312773 2010 UW82", -- GreekCamp (JovianTrojan)
		"Sol/312775 2010 UP97", -- GreekCamp (JovianTrojan)
		"Sol/312778 2010 VA30", -- GreekCamp (JovianTrojan)
		"Sol/312779 2010 VY33", -- GreekCamp (JovianTrojan)
		"Sol/312782 2010 VB46", -- GreekCamp (JovianTrojan)
		"Sol/312786 2010 VC96", -- GreekCamp (JovianTrojan)
		"Sol/312787 2010 VA114", -- GreekCamp (JovianTrojan)
		"Sol/312788 2010 VF127", -- GreekCamp (JovianTrojan)
		"Sol/312791 2010 VT164", -- GreekCamp (JovianTrojan)
		"Sol/312793 2010 VR180", -- GreekCamp (JovianTrojan)
		"Sol/312796 2010 WQ21", -- GreekCamp (JovianTrojan)
		"Sol/312797 2010 WC22", -- GreekCamp (JovianTrojan)
		"Sol/312798 2010 WC27", -- GreekCamp (JovianTrojan)
		"Sol/312799 2010 WF54", -- GreekCamp (JovianTrojan)
		"Sol/312801 2010 WO66", -- GreekCamp (JovianTrojan)
		"Sol/312802 2010 XM5", -- GreekCamp (JovianTrojan)
		"Sol/312803 2010 XD71", -- GreekCamp (JovianTrojan)
		"Sol/312804 2010 XQ79", -- GreekCamp (JovianTrojan)
		"Sol/312805 2010 XN80", -- GreekCamp (JovianTrojan)
		"Sol/312806 2010 XG85", -- GreekCamp (JovianTrojan)
		"Sol/312807 2010 XM87", -- GreekCamp (JovianTrojan)
		"Sol/312948 1995 SF80", -- GreekCamp (JovianTrojan)
		"Sol/312955 1996 RB19", -- GreekCamp (JovianTrojan)
		"Sol/312961 1997 SG30", -- GreekCamp (JovianTrojan)
		"Sol/312962 1997 SM30", -- GreekCamp (JovianTrojan)
		"Sol/313022 1999 YR12", -- GreekCamp (JovianTrojan)
		"Sol/313024 2000 AV210", -- GreekCamp (JovianTrojan)
		"Sol/313142 2001 DM2", -- GreekCamp (JovianTrojan)
		"Sol/313303 2002 CU269", -- GreekCamp (JovianTrojan)
		"Sol/313323 2002 EJ152", -- GreekCamp (JovianTrojan)
		"Sol/313357 2002 GU146", -- GreekCamp (JovianTrojan)
		"Sol/313580 2003 EM51", -- GreekCamp (JovianTrojan)
		"Sol/313896 2004 KY18", -- GreekCamp (JovianTrojan)
		"Sol/314191 2005 JS119", -- GreekCamp (JovianTrojan)
		"Sol/314651 2006 OC2", -- GreekCamp (JovianTrojan)
		"Sol/315195 2007 PM40", -- GreekCamp (JovianTrojan)
		"Sol/315203 2007 QK15", -- GreekCamp (JovianTrojan)
		"Sol/315204 2007 QM15", -- GreekCamp (JovianTrojan)
		"Sol/315205 2007 QO15", -- GreekCamp (JovianTrojan)
		"Sol/315208 2007 RS22", -- GreekCamp (JovianTrojan)
		"Sol/315224 2007 RR154", -- GreekCamp (JovianTrojan)
		"Sol/315368 2007 VX2", -- GreekCamp (JovianTrojan)
		"Sol/315369 2007 VG6", -- GreekCamp (JovianTrojan)
		"Sol/315901 2008 QY36", -- GreekCamp (JovianTrojan)
		"Sol/315902 2008 QS40", -- GreekCamp (JovianTrojan)
		"Sol/315903 2008 QJ42", -- GreekCamp (JovianTrojan)
		"Sol/315905 2008 RC2", -- GreekCamp (JovianTrojan)
		"Sol/315906 2008 RD4", -- GreekCamp (JovianTrojan)
		"Sol/315907 2008 RF20", -- GreekCamp (JovianTrojan)
		"Sol/315909 2008 RO63", -- GreekCamp (JovianTrojan)
		"Sol/315910 2008 RH64", -- GreekCamp (JovianTrojan)
		"Sol/315911 2008 RH67", -- GreekCamp (JovianTrojan)
		"Sol/315913 2008 RP109", -- GreekCamp (JovianTrojan)
		"Sol/315914 2008 RE113", -- GreekCamp (JovianTrojan)
		"Sol/315915 2008 RB123", -- GreekCamp (JovianTrojan)
		"Sol/315916 2008 RO124", -- GreekCamp (JovianTrojan)
		"Sol/315917 2008 RO125", -- GreekCamp (JovianTrojan)
		"Sol/315918 2008 RT126", -- GreekCamp (JovianTrojan)
		"Sol/315919 2008 RG127", -- GreekCamp (JovianTrojan)
		"Sol/315921 2008 SL23", -- GreekCamp (JovianTrojan)
		"Sol/315922 2008 SW28", -- GreekCamp (JovianTrojan)
		"Sol/315923 2008 SM39", -- GreekCamp (JovianTrojan)
		"Sol/315925 2008 SE96", -- GreekCamp (JovianTrojan)
		"Sol/315926 2008 SW149", -- GreekCamp (JovianTrojan)
		"Sol/315928 2008 SP198", -- GreekCamp (JovianTrojan)
		"Sol/315931 2008 SY233", -- GreekCamp (JovianTrojan)
		"Sol/315932 2008 SX274", -- GreekCamp (JovianTrojan)
		"Sol/315933 2008 SR275", -- GreekCamp (JovianTrojan)
		"Sol/315934 2008 SV279", -- GreekCamp (JovianTrojan)
		"Sol/315935 2008 TK15", -- GreekCamp (JovianTrojan)
		"Sol/315936 2008 TD29", -- GreekCamp (JovianTrojan)
		"Sol/315937 2008 TE49", -- GreekCamp (JovianTrojan)
		"Sol/315938 2008 TV49", -- GreekCamp (JovianTrojan)
		"Sol/315939 2008 TN59", -- GreekCamp (JovianTrojan)
		"Sol/315940 2008 TJ85", -- GreekCamp (JovianTrojan)
		"Sol/315941 2008 TE91", -- GreekCamp (JovianTrojan)
		"Sol/315942 2008 TG101", -- GreekCamp (JovianTrojan)
		"Sol/315943 2008 TY116", -- GreekCamp (JovianTrojan)
		"Sol/315944 2008 TN118", -- GreekCamp (JovianTrojan)
		"Sol/315945 2008 TR118", -- GreekCamp (JovianTrojan)
		"Sol/315948 2008 TL125", -- GreekCamp (JovianTrojan)
		"Sol/315949 2008 TJ126", -- GreekCamp (JovianTrojan)
		"Sol/315950 2008 TT127", -- GreekCamp (JovianTrojan)
		"Sol/315951 2008 TL144", -- GreekCamp (JovianTrojan)
		"Sol/315952 2008 TO148", -- GreekCamp (JovianTrojan)
		"Sol/315953 2008 TK150", -- GreekCamp (JovianTrojan)
		"Sol/315954 2008 TJ176", -- GreekCamp (JovianTrojan)
		"Sol/315956 2008 UJ9", -- GreekCamp (JovianTrojan)
		"Sol/315957 2008 UO9", -- GreekCamp (JovianTrojan)
		"Sol/315958 2008 UR59", -- GreekCamp (JovianTrojan)
		"Sol/315960 2008 UB190", -- GreekCamp (JovianTrojan)
		"Sol/315964 2008 WH17", -- GreekCamp (JovianTrojan)
		"Sol/316119 2009 QL26", -- GreekCamp (JovianTrojan)
		"Sol/316127 2009 RY34", -- GreekCamp (JovianTrojan)
		"Sol/316128 2009 RB57", -- GreekCamp (JovianTrojan)
		"Sol/316129 2009 RH64", -- GreekCamp (JovianTrojan)
		"Sol/316130 2009 RA74", -- GreekCamp (JovianTrojan)
		"Sol/316132 2009 SO19", -- GreekCamp (JovianTrojan)
		"Sol/316133 2009 SX33", -- GreekCamp (JovianTrojan)
		"Sol/316134 2009 SV43", -- GreekCamp (JovianTrojan)
		"Sol/316135 2009 SX65", -- GreekCamp (JovianTrojan)
		"Sol/316137 2009 SM131", -- GreekCamp (JovianTrojan)
		"Sol/316141 2009 SM248", -- GreekCamp (JovianTrojan)
		"Sol/316144 2009 SD304", -- GreekCamp (JovianTrojan)
		"Sol/316146 2009 SV347", -- GreekCamp (JovianTrojan)
		"Sol/316147 2009 SM348", -- GreekCamp (JovianTrojan)
		"Sol/316148 2009 SK352", -- GreekCamp (JovianTrojan)
		"Sol/316149 2009 ST355", -- GreekCamp (JovianTrojan)
		"Sol/316150 2009 SW355", -- GreekCamp (JovianTrojan)
		"Sol/316152 2009 SV361", -- GreekCamp (JovianTrojan)
		"Sol/316155 2009 TW41", -- GreekCamp (JovianTrojan)
		"Sol/316156 2009 UW4", -- GreekCamp (JovianTrojan)
		"Sol/316157 2009 UT13", -- GreekCamp (JovianTrojan)
		"Sol/316158 2009 UW26", -- GreekCamp (JovianTrojan)
		"Sol/316159 2009 UH29", -- GreekCamp (JovianTrojan)
		"Sol/316160 2009 UW51", -- GreekCamp (JovianTrojan)
		"Sol/316161 2009 UT76", -- GreekCamp (JovianTrojan)
		"Sol/316162 2009 UE108", -- GreekCamp (JovianTrojan)
		"Sol/316163 2009 VE46", -- GreekCamp (JovianTrojan)
		"Sol/316164 2009 VM71", -- GreekCamp (JovianTrojan)
		"Sol/316165 2009 VP110", -- GreekCamp (JovianTrojan)
		"Sol/316166 2009 WQ1", -- GreekCamp (JovianTrojan)
		"Sol/316168 2009 WA57", -- GreekCamp (JovianTrojan)
		"Sol/316169 2009 WQ96", -- GreekCamp (JovianTrojan)
		"Sol/316170 2009 WV149", -- GreekCamp (JovianTrojan)
		"Sol/316173 2009 WB240", -- GreekCamp (JovianTrojan)
		"Sol/316174 2009 WM250", -- GreekCamp (JovianTrojan)
		"Sol/316175 2010 BM33", -- GreekCamp (JovianTrojan)
		"Sol/316176 2010 BB46", -- GreekCamp (JovianTrojan)
		"Sol/316177 2010 BW70", -- GreekCamp (JovianTrojan)
		"Sol/316267 2010 PW25", -- GreekCamp (JovianTrojan)
		"Sol/316431 2010 TH167", -- GreekCamp (JovianTrojan)
		"Sol/316446 2010 UT53", -- GreekCamp (JovianTrojan)
		"Sol/316484 2010 VM61", -- GreekCamp (JovianTrojan)
		"Sol/316508 2010 VD144", -- GreekCamp (JovianTrojan)
		"Sol/316528 2010 VC202", -- GreekCamp (JovianTrojan)
		"Sol/316536 2010 WT35", -- GreekCamp (JovianTrojan)
		"Sol/316538 2010 WG67", -- GreekCamp (JovianTrojan)
		"Sol/316550 2010 XE81", -- GreekCamp (JovianTrojan)
		"Sol/316551 2010 XA84", -- GreekCamp (JovianTrojan)
		"Sol/316552 2010 XF87", -- GreekCamp (JovianTrojan)
		"Sol/316553 2010 YT1", -- GreekCamp (JovianTrojan)
		"Sol/316617 2011 WJ46", -- GreekCamp (JovianTrojan)
		"Sol/316624 2011 WM88", -- GreekCamp (JovianTrojan)
		"Sol/316626 2011 WT90", -- GreekCamp (JovianTrojan)
		"Sol/316629 2011 WR113", -- GreekCamp (JovianTrojan)
		"Sol/316833 2000 BC52", -- GreekCamp (JovianTrojan)
		"Sol/316835 2000 CB101", -- GreekCamp (JovianTrojan)
		"Sol/317287 2002 FR36", -- GreekCamp (JovianTrojan)
		"Sol/317316 2002 GJ188", -- GreekCamp (JovianTrojan)
		"Sol/317668 2003 GA38", -- GreekCamp (JovianTrojan)
		"Sol/318101 2004 HY40", -- GreekCamp (JovianTrojan)
		"Sol/318634 2005 LG7", -- GreekCamp (JovianTrojan)
		"Sol/318641 2005 LZ38", -- GreekCamp (JovianTrojan)
		-- 320000
		"Sol/320286 2007 RR188", -- GreekCamp (JovianTrojan)
		"Sol/320302 2007 RC308", -- GreekCamp (JovianTrojan)
		"Sol/321067 2008 SJ56", -- GreekCamp (JovianTrojan)
		"Sol/321070 2008 SM58", -- GreekCamp (JovianTrojan)
		"Sol/321074 2008 SP67", -- GreekCamp (JovianTrojan)
		"Sol/321078 2008 SY91", -- GreekCamp (JovianTrojan)
		"Sol/321082 2008 SM121", -- GreekCamp (JovianTrojan)
		"Sol/321086 2008 SX165", -- GreekCamp (JovianTrojan)
		"Sol/321091 2008 SX224", -- GreekCamp (JovianTrojan)
		"Sol/321095 2008 SA277", -- GreekCamp (JovianTrojan)
		"Sol/321103 2008 TL57", -- GreekCamp (JovianTrojan)
		"Sol/321112 2008 TV124", -- GreekCamp (JovianTrojan)
		"Sol/321113 2008 TQ131", -- GreekCamp (JovianTrojan)
		"Sol/321115 2008 TB142", -- GreekCamp (JovianTrojan)
		"Sol/321120 2008 UL11", -- GreekCamp (JovianTrojan)
		"Sol/321138 2008 UY152", -- GreekCamp (JovianTrojan)
		"Sol/321150 2008 UW301", -- GreekCamp (JovianTrojan)
		"Sol/321377 2009 OQ15", -- GreekCamp (JovianTrojan)
		"Sol/321406 2009 QA1", -- GreekCamp (JovianTrojan)
		"Sol/321435 2009 QM44", -- GreekCamp (JovianTrojan)
		"Sol/321513 2009 SG193", -- GreekCamp (JovianTrojan)
		"Sol/321526 2009 ST235", -- GreekCamp (JovianTrojan)
		"Sol/321570 2009 SE361", -- GreekCamp (JovianTrojan)
		"Sol/321580 2009 TF46", -- GreekCamp (JovianTrojan)
		"Sol/321584 2009 UG21", -- GreekCamp (JovianTrojan)
		"Sol/321590 2009 UE72", -- GreekCamp (JovianTrojan)
		"Sol/321597 2009 UZ126", -- GreekCamp (JovianTrojan)
		"Sol/321599 2009 UJ140", -- GreekCamp (JovianTrojan)
		"Sol/321603 2009 US148", -- GreekCamp (JovianTrojan)
		"Sol/321604 2009 VV2", -- GreekCamp (JovianTrojan)
		"Sol/321610 2009 VG50", -- GreekCamp (JovianTrojan)
		"Sol/321611 2009 VG58", -- GreekCamp (JovianTrojan)
		"Sol/321613 2009 VA86", -- GreekCamp (JovianTrojan)
		"Sol/321616 2009 VR107", -- GreekCamp (JovianTrojan)
		"Sol/321625 2009 WR99", -- GreekCamp (JovianTrojan)
		"Sol/321627 2009 WB102", -- GreekCamp (JovianTrojan)
		"Sol/321628 2009 WV107", -- GreekCamp (JovianTrojan)
		"Sol/321631 2009 WU167", -- GreekCamp (JovianTrojan)
		"Sol/321651 2010 BY9", -- GreekCamp (JovianTrojan)
		"Sol/321652 2010 BV47", -- GreekCamp (JovianTrojan)
		"Sol/321653 2010 BP59", -- GreekCamp (JovianTrojan)
		"Sol/321656 2010 BM90", -- GreekCamp (JovianTrojan)
		"Sol/321657 2010 BM117", -- GreekCamp (JovianTrojan)
		"Sol/321674 2010 CU240", -- GreekCamp (JovianTrojan)
		"Sol/321676 2010 DN30", -- GreekCamp (JovianTrojan)
		"Sol/321986 2010 US58", -- GreekCamp (JovianTrojan)
		"Sol/321987 2010 UT58", -- GreekCamp (JovianTrojan)
		"Sol/322058 2010 VX78", -- GreekCamp (JovianTrojan)
		"Sol/322068 2010 VK98", -- GreekCamp (JovianTrojan)
		"Sol/322071 2010 VU107", -- GreekCamp (JovianTrojan)
		"Sol/322080 2010 VP117", -- GreekCamp (JovianTrojan)
		"Sol/322137 2010 VV192", -- GreekCamp (JovianTrojan)
		"Sol/322157 2010 WC61", -- GreekCamp (JovianTrojan)
		"Sol/322167 2010 XA13", -- GreekCamp (JovianTrojan)
		"Sol/322171 2010 XG21", -- GreekCamp (JovianTrojan)
		"Sol/322194 2010 XW76", -- GreekCamp (JovianTrojan)
		"Sol/322196 2010 XV78", -- GreekCamp (JovianTrojan)
		"Sol/322316 2011 GG", -- GreekCamp (JovianTrojan)
		"Sol/322519 2011 YJ4", -- GreekCamp (JovianTrojan)
		"Sol/322520 2011 YD8", -- GreekCamp (JovianTrojan)
		"Sol/322524 2011 YS14", -- GreekCamp (JovianTrojan)
		"Sol/322525 2011 YK15", -- GreekCamp (JovianTrojan)
		"Sol/322538 2011 YN27", -- GreekCamp (JovianTrojan)
		"Sol/322540 2011 YR29", -- GreekCamp (JovianTrojan)
		"Sol/322546 2011 YP35", -- GreekCamp (JovianTrojan)
		"Sol/322550 2011 YT45", -- GreekCamp (JovianTrojan)
		"Sol/322553 2011 YQ50", -- GreekCamp (JovianTrojan)
		"Sol/322555 2011 YQ53", -- GreekCamp (JovianTrojan)
		"Sol/322560 2011 YK58", -- GreekCamp (JovianTrojan)
		"Sol/322568 2011 YF64", -- GreekCamp (JovianTrojan)
		"Sol/322569 2011 YQ65", -- GreekCamp (JovianTrojan)
		"Sol/322570 2011 YG67", -- GreekCamp (JovianTrojan)
		"Sol/322571 2011 YO73", -- GreekCamp (JovianTrojan)
		"Sol/322584 2012 BV", -- GreekCamp (JovianTrojan)
		"Sol/322605 2012 BO96", -- GreekCamp (JovianTrojan)
		"Sol/325374 2008 RR85", -- GreekCamp (JovianTrojan)
		"Sol/325641 2009 SW307", -- GreekCamp (JovianTrojan)
		"Sol/325679 2009 TH27", -- GreekCamp (JovianTrojan)
		"Sol/325695 2009 UF23", -- GreekCamp (JovianTrojan)
		"Sol/325740 2009 VD81", -- GreekCamp (JovianTrojan)
		"Sol/325877 2010 TJ168", -- GreekCamp (JovianTrojan)
		"Sol/325936 2010 VL31", -- GreekCamp (JovianTrojan)
		"Sol/325945 2010 VR57", -- GreekCamp (JovianTrojan)
		"Sol/326119 2011 WH45", -- GreekCamp (JovianTrojan)
		"Sol/326123 2011 YH32", -- GreekCamp (JovianTrojan)
		"Sol/326125 2011 YY61", -- GreekCamp (JovianTrojan)
		"Sol/326127 2011 YS74", -- GreekCamp (JovianTrojan)
		"Sol/326135 2012 BV23", -- GreekCamp (JovianTrojan)
		"Sol/326153 2012 BE67", -- GreekCamp (JovianTrojan)
		"Sol/326212 2012 CC39", -- GreekCamp (JovianTrojan)
		"Sol/328381 2008 RK41", -- GreekCamp (JovianTrojan)
		"Sol/328628 2009 SU176", -- GreekCamp (JovianTrojan)
		"Sol/328732 2009 TG46", -- GreekCamp (JovianTrojan)
		"Sol/328764 2009 UW97", -- GreekCamp (JovianTrojan)
		"Sol/328865 2009 WX233", -- GreekCamp (JovianTrojan)
		"Sol/328877 2010 BJ70", -- GreekCamp (JovianTrojan)
		"Sol/328878 2010 BP94", -- GreekCamp (JovianTrojan)
		"Sol/329008 2010 XZ64", -- GreekCamp (JovianTrojan)
		"Sol/329150 2011 YC73", -- GreekCamp (JovianTrojan)
		--330000
		"Sol/331050 2009 VH107", -- GreekCamp (JovianTrojan)
		"Sol/331107 2010 BS118", -- GreekCamp (JovianTrojan)
		"Sol/337997 2002 EO19", -- GreekCamp (JovianTrojan)
		"Sol/339562 2005 JF162", -- GreekCamp (JovianTrojan)
		-- 340000
		"Sol/343174 2009 SH333", -- GreekCamp (JovianTrojan)
		"Sol/343680 2010 UD2", -- GreekCamp (JovianTrojan)
		"Sol/343681 2010 VN199", -- GreekCamp (JovianTrojan)
		"Sol/343689 2011 CT22", -- GreekCamp (JovianTrojan)
		"Sol/343794 2011 GO61", -- GreekCamp (JovianTrojan)
		"Sol/344014 2011 XX1", -- GreekCamp (JovianTrojan)
		"Sol/344185 2001 DE106", -- GreekCamp (JovianTrojan)
		"Sol/344435 2002 FD38", -- GreekCamp (JovianTrojan)
		"Sol/344629 2003 JL18", -- GreekCamp (JovianTrojan)
		"Sol/347148 2010 WY", -- GreekCamp (JovianTrojan)
		"Sol/347578 2001 AY49", -- GreekCamp (JovianTrojan)
		"Sol/347943 2003 GF57", -- GreekCamp (JovianTrojan)
		"Sol/348402 2005 JP34", -- GreekCamp (JovianTrojan)
		"Sol/348787 2006 PX5", -- GreekCamp (JovianTrojan)
		"Sol/349592 2008 TJ48", -- GreekCamp (JovianTrojan)
		"Sol/349916 2009 QE59", -- GreekCamp (JovianTrojan)
		"Sol/349918 2009 SU154", -- GreekCamp (JovianTrojan)
		"Sol/349919 2009 SZ166", -- GreekCamp (JovianTrojan)
		"Sol/349920 2009 SC211", -- GreekCamp (JovianTrojan)
		"Sol/349923 2009 UF8", -- GreekCamp (JovianTrojan)
		-- 350000
		"Sol/350051 2010 PH25", -- GreekCamp (JovianTrojan)
		"Sol/350052 2010 PQ38", -- GreekCamp (JovianTrojan)
		"Sol/350053 2010 PE49", -- GreekCamp (JovianTrojan)
		"Sol/350055 2010 RE38", -- GreekCamp (JovianTrojan)
		"Sol/350059 2010 TA143", -- GreekCamp (JovianTrojan)
		"Sol/350060 2010 VV114", -- GreekCamp (JovianTrojan)
		"Sol/350061 2010 VX141", -- GreekCamp (JovianTrojan)
		"Sol/350179 2011 UY145", -- GreekCamp (JovianTrojan)
		"Sol/350191 2011 UG402", -- GreekCamp (JovianTrojan)
		"Sol/350192 2011 WG32", -- GreekCamp (JovianTrojan)
		"Sol/350193 2011 WS106", -- GreekCamp (JovianTrojan)
		"Sol/350196 2011 YH65", -- GreekCamp (JovianTrojan)
		"Sol/350198 2012 AL14", -- GreekCamp (JovianTrojan)
		"Sol/350451 1996 RH6", -- GreekCamp (JovianTrojan)
		"Sol/350574 2001 BN83", -- GreekCamp (JovianTrojan)
		"Sol/350794 2002 CM159", -- GreekCamp (JovianTrojan)
		"Sol/350801 2002 CU202", -- GreekCamp (JovianTrojan)
		"Sol/350825 2002 ER38", -- GreekCamp (JovianTrojan)
		"Sol/350836 2002 EO157", -- GreekCamp (JovianTrojan)
		"Sol/350978 2003 FZ36", -- GreekCamp (JovianTrojan)
		"Sol/351210 2004 JD40", -- GreekCamp (JovianTrojan)
		"Sol/352155 2007 PP47", -- GreekCamp (JovianTrojan)
		"Sol/352649 2008 OQ22", -- GreekCamp (JovianTrojan)
		"Sol/352655 2008 QX28", -- GreekCamp (JovianTrojan)
		"Sol/352659 2008 RE2", -- GreekCamp (JovianTrojan)
		"Sol/352662 2008 RM14", -- GreekCamp (JovianTrojan)
		"Sol/352666 2008 RZ58", -- GreekCamp (JovianTrojan)
		"Sol/352668 2008 RQ72", -- GreekCamp (JovianTrojan)
		"Sol/352671 2008 RC95", -- GreekCamp (JovianTrojan)
		"Sol/352692 2008 SS85", -- GreekCamp (JovianTrojan)
		"Sol/352793 2008 UF189", -- GreekCamp (JovianTrojan)
		"Sol/353178 2009 QK59", -- GreekCamp (JovianTrojan)
		"Sol/353179 2009 RA12", -- GreekCamp (JovianTrojan)
		"Sol/353180 2009 RG14", -- GreekCamp (JovianTrojan)
		"Sol/353181 2009 RW31", -- GreekCamp (JovianTrojan)
		"Sol/353182 2009 RR63", -- GreekCamp (JovianTrojan)
		"Sol/353183 2009 RF64", -- GreekCamp (JovianTrojan)
		"Sol/353184 2009 RQ64", -- GreekCamp (JovianTrojan)
		"Sol/353185 2009 RT64", -- GreekCamp (JovianTrojan)
		"Sol/353186 2009 RR67", -- GreekCamp (JovianTrojan)
		"Sol/353187 2009 RK68", -- GreekCamp (JovianTrojan)
		"Sol/353188 2009 RR68", -- GreekCamp (JovianTrojan)
		"Sol/353189 Iasus", -- GreekCamp (JovianTrojan)
		"Sol/353191 2009 SJ48", -- GreekCamp (JovianTrojan)
		"Sol/353192 2009 ST50", -- GreekCamp (JovianTrojan)
		"Sol/353193 2009 SH58", -- GreekCamp (JovianTrojan)
		"Sol/353194 2009 SM100", -- GreekCamp (JovianTrojan)
		"Sol/353195 2009 SP119", -- GreekCamp (JovianTrojan)
		"Sol/353196 2009 SF156", -- GreekCamp (JovianTrojan)
		"Sol/353197 2009 SW185", -- GreekCamp (JovianTrojan)
		"Sol/353198 2009 SB200", -- GreekCamp (JovianTrojan)
		"Sol/353199 2009 SU211", -- GreekCamp (JovianTrojan)
		"Sol/353200 2009 SA246", -- GreekCamp (JovianTrojan)
		"Sol/353201 2009 SP246", -- GreekCamp (JovianTrojan)
		"Sol/353202 2009 SB254", -- GreekCamp (JovianTrojan)
		"Sol/353203 2009 SJ264", -- GreekCamp (JovianTrojan)
		"Sol/353204 2009 SR281", -- GreekCamp (JovianTrojan)
		"Sol/353205 2009 SN318", -- GreekCamp (JovianTrojan)
		"Sol/353208 2009 SZ353", -- GreekCamp (JovianTrojan)
		"Sol/353209 2009 SC354", -- GreekCamp (JovianTrojan)
		"Sol/353210 2009 SO355", -- GreekCamp (JovianTrojan)
		"Sol/353211 2009 SQ355", -- GreekCamp (JovianTrojan)
		"Sol/353212 2009 SB356", -- GreekCamp (JovianTrojan)
		"Sol/353213 2009 SY356", -- GreekCamp (JovianTrojan)
		"Sol/353215 2009 TE12", -- GreekCamp (JovianTrojan)
		"Sol/353217 2009 UG60", -- GreekCamp (JovianTrojan)
		"Sol/353218 2009 UN67", -- GreekCamp (JovianTrojan)
		"Sol/353227 2010 AP119", -- GreekCamp (JovianTrojan)
		"Sol/353228 2010 AC121", -- GreekCamp (JovianTrojan)
		"Sol/353230 2010 BJ35", -- GreekCamp (JovianTrojan)
		"Sol/353336 2010 PG26", -- GreekCamp (JovianTrojan)
		"Sol/353342 2010 UJ77", -- GreekCamp (JovianTrojan)
		"Sol/353343 2010 VD5", -- GreekCamp (JovianTrojan)
		"Sol/353344 2010 VF21", -- GreekCamp (JovianTrojan)
		"Sol/353346 2010 VV78", -- GreekCamp (JovianTrojan)
		"Sol/353347 2010 VB90", -- GreekCamp (JovianTrojan)
		"Sol/353348 2010 VR100", -- GreekCamp (JovianTrojan)
		"Sol/353349 2010 VT103", -- GreekCamp (JovianTrojan)
		"Sol/353350 2010 VA116", -- GreekCamp (JovianTrojan)
		"Sol/353351 2010 VO138", -- GreekCamp (JovianTrojan)
		"Sol/353352 2010 VK165", -- GreekCamp (JovianTrojan)
		"Sol/353353 2010 VS173", -- GreekCamp (JovianTrojan)
		"Sol/353354 2010 VC181", -- GreekCamp (JovianTrojan)
		"Sol/353355 2010 VQ184", -- GreekCamp (JovianTrojan)
		"Sol/353356 2010 VZ214", -- GreekCamp (JovianTrojan)
		"Sol/353357 2010 WD2", -- GreekCamp (JovianTrojan)
		"Sol/353358 2010 WG54", -- GreekCamp (JovianTrojan)
		"Sol/353360 2010 WY67", -- GreekCamp (JovianTrojan)
		"Sol/353361 2010 XV24", -- GreekCamp (JovianTrojan)
		"Sol/353362 2010 XS47", -- GreekCamp (JovianTrojan)
		"Sol/353363 2010 XP50", -- GreekCamp (JovianTrojan)
		"Sol/353364 2010 XC77", -- GreekCamp (JovianTrojan)
		"Sol/353721 2011 WR1", -- GreekCamp (JovianTrojan)
		"Sol/353727 2011 WF62", -- GreekCamp (JovianTrojan)
		"Sol/353737 2011 XO1", -- GreekCamp (JovianTrojan)
		"Sol/353738 2011 YP", -- GreekCamp (JovianTrojan)
		"Sol/353739 2011 YN8", -- GreekCamp (JovianTrojan)
		"Sol/353740 2011 YB18", -- GreekCamp (JovianTrojan)
		"Sol/353742 2011 YE28", -- GreekCamp (JovianTrojan)
		"Sol/353743 2011 YN40", -- GreekCamp (JovianTrojan)
		"Sol/353744 2011 YL45", -- GreekCamp (JovianTrojan)
		"Sol/353747 2011 YK57", -- GreekCamp (JovianTrojan)
		"Sol/353748 2011 YT65", -- GreekCamp (JovianTrojan)
		"Sol/353749 2011 YP74", -- GreekCamp (JovianTrojan)
		"Sol/353753 2012 BU57", -- GreekCamp (JovianTrojan)
		"Sol/353755 2012 BW101", -- GreekCamp (JovianTrojan)
		"Sol/353761 2012 CF52", -- GreekCamp (JovianTrojan)
		"Sol/353930 1995 OX17", -- GreekCamp (JovianTrojan)
		"Sol/353971 2000 AE210", -- GreekCamp (JovianTrojan)
		"Sol/354008 2001 DQ55", -- GreekCamp (JovianTrojan)
		"Sol/354144 2002 CB94", -- GreekCamp (JovianTrojan)
		"Sol/354178 2002 CS314", -- GreekCamp (JovianTrojan)
		"Sol/354180 2002 CC318", -- GreekCamp (JovianTrojan)
		"Sol/354213 2002 FN41", -- GreekCamp (JovianTrojan)
		"Sol/354342 2003 FB85", -- GreekCamp (JovianTrojan)
		"Sol/354354 2003 GV53", -- GreekCamp (JovianTrojan)
		"Sol/354364 2003 KG25", -- GreekCamp (JovianTrojan)
		"Sol/355269 2007 PH47", -- GreekCamp (JovianTrojan)
		"Sol/355270 2007 PQ47", -- GreekCamp (JovianTrojan)
		"Sol/355286 2007 RN99", -- GreekCamp (JovianTrojan)
		"Sol/355287 2007 RS101", -- GreekCamp (JovianTrojan)
		"Sol/355291 2007 RT155", -- GreekCamp (JovianTrojan)
		"Sol/355310 2007 RB309", -- GreekCamp (JovianTrojan)
		"Sol/355375 2007 TL350", -- GreekCamp (JovianTrojan)
		"Sol/355387 2007 TG437", -- GreekCamp (JovianTrojan)
		"Sol/355755 2008 QS24", -- GreekCamp (JovianTrojan)
		"Sol/355756 2008 QL37", -- GreekCamp (JovianTrojan)
		"Sol/355757 2008 QR41", -- GreekCamp (JovianTrojan)
		"Sol/355758 2008 QM42", -- GreekCamp (JovianTrojan)
		"Sol/355760 2008 RQ10", -- GreekCamp (JovianTrojan)
		"Sol/355762 2008 RQ21", -- GreekCamp (JovianTrojan)
		"Sol/355765 2008 RK37", -- GreekCamp (JovianTrojan)
		"Sol/355766 2008 RR38", -- GreekCamp (JovianTrojan)
		"Sol/355768 2008 RY57", -- GreekCamp (JovianTrojan)
		"Sol/355774 2008 RA122", -- GreekCamp (JovianTrojan)
		"Sol/355775 2008 RK123", -- GreekCamp (JovianTrojan)
		"Sol/355776 2008 RM123", -- GreekCamp (JovianTrojan)
		"Sol/355777 2008 RV123", -- GreekCamp (JovianTrojan)
		"Sol/355778 2008 RA125", -- GreekCamp (JovianTrojan)
		"Sol/355779 2008 RY125", -- GreekCamp (JovianTrojan)
		"Sol/355780 2008 RR126", -- GreekCamp (JovianTrojan)
		"Sol/355782 2008 RY127", -- GreekCamp (JovianTrojan)
		"Sol/355788 2008 SX50", -- GreekCamp (JovianTrojan)
		"Sol/355791 2008 SW85", -- GreekCamp (JovianTrojan)
		"Sol/355808 2008 SK275", -- GreekCamp (JovianTrojan)
		"Sol/355809 2008 SK277", -- GreekCamp (JovianTrojan)
		"Sol/355810 2008 SX279", -- GreekCamp (JovianTrojan)
		"Sol/355813 2008 TZ23", -- GreekCamp (JovianTrojan)
		"Sol/355814 2008 TU37", -- GreekCamp (JovianTrojan)
		"Sol/355816 2008 TN58", -- GreekCamp (JovianTrojan)
		"Sol/355818 2008 TL76", -- GreekCamp (JovianTrojan)
		"Sol/355820 2008 TY96", -- GreekCamp (JovianTrojan)
		"Sol/355822 2008 TY106", -- GreekCamp (JovianTrojan)
		"Sol/355830 2008 TS174", -- GreekCamp (JovianTrojan)
		"Sol/355836 2008 UN15", -- GreekCamp (JovianTrojan)
		"Sol/355842 2008 UU55", -- GreekCamp (JovianTrojan)
		"Sol/355849 2008 UM109", -- GreekCamp (JovianTrojan)
		"Sol/355857 2008 UT230", -- GreekCamp (JovianTrojan)
		"Sol/356205 2009 QF65", -- GreekCamp (JovianTrojan)
		"Sol/356206 2009 RN13", -- GreekCamp (JovianTrojan)
		"Sol/356207 2009 RT20", -- GreekCamp (JovianTrojan)
		"Sol/356208 2009 RK25", -- GreekCamp (JovianTrojan)
		"Sol/356209 2009 RS31", -- GreekCamp (JovianTrojan)
		"Sol/356210 2009 RY31", -- GreekCamp (JovianTrojan)
		"Sol/356211 2009 RB63", -- GreekCamp (JovianTrojan)
		"Sol/356212 2009 RP64", -- GreekCamp (JovianTrojan)
		"Sol/356213 2009 RX64", -- GreekCamp (JovianTrojan)
		"Sol/356214 2009 RN73", -- GreekCamp (JovianTrojan)
		"Sol/356215 2009 SX40", -- GreekCamp (JovianTrojan)
		"Sol/356216 2009 SH69", -- GreekCamp (JovianTrojan)
		"Sol/356217 Clymene", -- GreekCamp (JovianTrojan)
		"Sol/356218 2009 SZ117", -- GreekCamp (JovianTrojan)
		"Sol/356219 2009 SJ121", -- GreekCamp (JovianTrojan)
		"Sol/356220 2009 SM123", -- GreekCamp (JovianTrojan)
		"Sol/356221 2009 SF178", -- GreekCamp (JovianTrojan)
		"Sol/356222 2009 SF194", -- GreekCamp (JovianTrojan)
		"Sol/356223 2009 SH197", -- GreekCamp (JovianTrojan)
		"Sol/356224 2009 SW199", -- GreekCamp (JovianTrojan)
		"Sol/356225 2009 SY208", -- GreekCamp (JovianTrojan)
		"Sol/356226 2009 SF246", -- GreekCamp (JovianTrojan)
		"Sol/356227 2009 SE248", -- GreekCamp (JovianTrojan)
		"Sol/356228 2009 SJ248", -- GreekCamp (JovianTrojan)
		"Sol/356229 2009 SW273", -- GreekCamp (JovianTrojan)
		"Sol/356231 2009 SS293", -- GreekCamp (JovianTrojan)
		"Sol/356232 2009 SZ297", -- GreekCamp (JovianTrojan)
		"Sol/356233 2009 SG299", -- GreekCamp (JovianTrojan)
		"Sol/356234 2009 SA300", -- GreekCamp (JovianTrojan)
		"Sol/356235 2009 SJ317", -- GreekCamp (JovianTrojan)
		"Sol/356236 2009 ST323", -- GreekCamp (JovianTrojan)
		"Sol/356238 2009 SY353", -- GreekCamp (JovianTrojan)
		"Sol/356239 2009 SA354", -- GreekCamp (JovianTrojan)
		"Sol/356240 2009 SB354", -- GreekCamp (JovianTrojan)
		"Sol/356241 2009 SS354", -- GreekCamp (JovianTrojan)
		"Sol/356242 2009 SU354", -- GreekCamp (JovianTrojan)
		"Sol/356243 2009 SE355", -- GreekCamp (JovianTrojan)
		"Sol/356244 2009 SL357", -- GreekCamp (JovianTrojan)
		"Sol/356245 2009 TR15", -- GreekCamp (JovianTrojan)
		"Sol/356247 2009 UP7", -- GreekCamp (JovianTrojan)
		"Sol/356248 2009 UO12", -- GreekCamp (JovianTrojan)
		"Sol/356249 2009 UT48", -- GreekCamp (JovianTrojan)
		"Sol/356250 2009 UB49", -- GreekCamp (JovianTrojan)
		"Sol/356251 2009 UZ50", -- GreekCamp (JovianTrojan)
		"Sol/356252 2009 UT53", -- GreekCamp (JovianTrojan)
		"Sol/356253 2009 UK77", -- GreekCamp (JovianTrojan)
		"Sol/356254 2009 US78", -- GreekCamp (JovianTrojan)
		"Sol/356255 2009 UP120", -- GreekCamp (JovianTrojan)
		"Sol/356257 2009 UL140", -- GreekCamp (JovianTrojan)
		"Sol/356258 2009 UN147", -- GreekCamp (JovianTrojan)
		"Sol/356259 2009 UV148", -- GreekCamp (JovianTrojan)
		"Sol/356261 2009 VB3", -- GreekCamp (JovianTrojan)
		"Sol/356262 2009 VL15", -- GreekCamp (JovianTrojan)
		"Sol/356263 2009 VO21", -- GreekCamp (JovianTrojan)
		"Sol/356264 2009 VE25", -- GreekCamp (JovianTrojan)
		"Sol/356266 2009 VY45", -- GreekCamp (JovianTrojan)
		"Sol/356268 2009 WW2", -- GreekCamp (JovianTrojan)
		"Sol/356270 2009 WJ107", -- GreekCamp (JovianTrojan)
		"Sol/356271 2009 WN113", -- GreekCamp (JovianTrojan)
		"Sol/356272 2009 WJ135", -- GreekCamp (JovianTrojan)
		"Sol/356273 2009 WL152", -- GreekCamp (JovianTrojan)
		"Sol/356275 2010 AU92", -- GreekCamp (JovianTrojan)
		"Sol/356276 2010 AJ107", -- GreekCamp (JovianTrojan)
		"Sol/356277 2010 BL5", -- GreekCamp (JovianTrojan)
		"Sol/356279 2010 BD41", -- GreekCamp (JovianTrojan)
		"Sol/356280 2010 BK89", -- GreekCamp (JovianTrojan)
		"Sol/356284 2010 CH242", -- GreekCamp (JovianTrojan)
		"Sol/356417 2010 UG31", -- GreekCamp (JovianTrojan)
		"Sol/356418 2010 UT48", -- GreekCamp (JovianTrojan)
		"Sol/356419 2010 UL76", -- GreekCamp (JovianTrojan)
		"Sol/356421 2010 VC13", -- GreekCamp (JovianTrojan)
		"Sol/356422 2010 VO24", -- GreekCamp (JovianTrojan)
		"Sol/356423 2010 VG61", -- GreekCamp (JovianTrojan)
		"Sol/356424 2010 VP109", -- GreekCamp (JovianTrojan)
		"Sol/356425 2010 VS119", -- GreekCamp (JovianTrojan)
		"Sol/356426 2010 VB122", -- GreekCamp (JovianTrojan)
		"Sol/356427 2010 VJ122", -- GreekCamp (JovianTrojan)
		"Sol/356428 2010 VH153", -- GreekCamp (JovianTrojan)
		"Sol/356429 2010 VB176", -- GreekCamp (JovianTrojan)
		"Sol/356430 2010 VM178", -- GreekCamp (JovianTrojan)
		"Sol/356431 2010 VN179", -- GreekCamp (JovianTrojan)
		"Sol/356433 2010 VW202", -- GreekCamp (JovianTrojan)
		"Sol/356435 2010 WP3", -- GreekCamp (JovianTrojan)
		"Sol/356436 2010 WA5", -- GreekCamp (JovianTrojan)
		"Sol/356437 2010 WK11", -- GreekCamp (JovianTrojan)
		"Sol/356438 2010 WJ21", -- GreekCamp (JovianTrojan)
		"Sol/356439 2010 WH46", -- GreekCamp (JovianTrojan)
		"Sol/356440 2010 WV68", -- GreekCamp (JovianTrojan)
		"Sol/356441 2010 XX7", -- GreekCamp (JovianTrojan)
		"Sol/356442 2010 XR24", -- GreekCamp (JovianTrojan)
		"Sol/356443 2010 XR32", -- GreekCamp (JovianTrojan)
		"Sol/356444 2010 XK35", -- GreekCamp (JovianTrojan)
		"Sol/356445 2010 XD45", -- GreekCamp (JovianTrojan)
		"Sol/356446 2010 XD74", -- GreekCamp (JovianTrojan)
		"Sol/356447 2010 XW75", -- GreekCamp (JovianTrojan)
		"Sol/356448 2010 XU78", -- GreekCamp (JovianTrojan)
		"Sol/356449 2010 XO79", -- GreekCamp (JovianTrojan)
		"Sol/356450 2010 XF85", -- GreekCamp (JovianTrojan)
		"Sol/356451 2011 GP27", -- GreekCamp (JovianTrojan)
		"Sol/356864 2011 WW64", -- GreekCamp (JovianTrojan)
		"Sol/356893 2011 XL3", -- GreekCamp (JovianTrojan)
		"Sol/356895 2011 YO16", -- GreekCamp (JovianTrojan)
		"Sol/356896 2011 YX20", -- GreekCamp (JovianTrojan)
		"Sol/356897 2011 YQ28", -- GreekCamp (JovianTrojan)
		"Sol/356898 2011 YT29", -- GreekCamp (JovianTrojan)
		"Sol/356899 2011 YL42", -- GreekCamp (JovianTrojan)
		"Sol/356900 2011 YN43", -- GreekCamp (JovianTrojan)
		"Sol/356901 2011 YJ55", -- GreekCamp (JovianTrojan)
		"Sol/356902 2011 YF56", -- GreekCamp (JovianTrojan)
		"Sol/356903 2011 YH71", -- GreekCamp (JovianTrojan)
		"Sol/356904 2011 YT71", -- GreekCamp (JovianTrojan)
		"Sol/356905 2011 YC75", -- GreekCamp (JovianTrojan)
		"Sol/356906 2011 YE75", -- GreekCamp (JovianTrojan)
		"Sol/356907 2011 YW76", -- GreekCamp (JovianTrojan)
		"Sol/356909 2012 AP14", -- GreekCamp (JovianTrojan)
		"Sol/356910 2012 AA17", -- GreekCamp (JovianTrojan)
		"Sol/356911 2012 BQ5", -- GreekCamp (JovianTrojan)
		"Sol/356912 2012 BW36", -- GreekCamp (JovianTrojan)
		"Sol/356913 2012 BQ50", -- GreekCamp (JovianTrojan)
		"Sol/356914 2012 BJ57", -- GreekCamp (JovianTrojan)
		"Sol/356915 2012 BG61", -- GreekCamp (JovianTrojan)
		"Sol/356916 2012 BH61", -- GreekCamp (JovianTrojan)
		"Sol/356918 2012 BF119", -- GreekCamp (JovianTrojan)
		"Sol/356962 2012 XG120", -- GreekCamp (JovianTrojan)
		"Sol/356987 1997 UJ6", -- GreekCamp (JovianTrojan)
		"Sol/357183 2002 ET102", -- GreekCamp (JovianTrojan)
		"Sol/357656 2005 JZ60", -- GreekCamp (JovianTrojan)
		"Sol/358501 2007 RB153", -- GreekCamp (JovianTrojan)
		"Sol/358513 2007 RM255", -- GreekCamp (JovianTrojan)
		"Sol/358518 2007 RD309", -- GreekCamp (JovianTrojan)
		"Sol/358519 2007 RE309", -- GreekCamp (JovianTrojan)
		"Sol/358966 2008 RY16", -- GreekCamp (JovianTrojan)
		"Sol/358968 2008 RM94", -- GreekCamp (JovianTrojan)
		"Sol/358971 2008 RQ112", -- GreekCamp (JovianTrojan)
		"Sol/358975 2008 SY16", -- GreekCamp (JovianTrojan)
		"Sol/358976 2008 SZ38", -- GreekCamp (JovianTrojan)
		"Sol/358977 2008 SA77", -- GreekCamp (JovianTrojan)
		"Sol/358981 2008 SK113", -- GreekCamp (JovianTrojan)
		"Sol/358988 2008 SC216", -- GreekCamp (JovianTrojan)
		"Sol/358989 2008 SG229", -- GreekCamp (JovianTrojan)
		"Sol/358992 2008 SG275", -- GreekCamp (JovianTrojan)
		"Sol/358993 2008 SQ275", -- GreekCamp (JovianTrojan)
		"Sol/358994 2008 SN279", -- GreekCamp (JovianTrojan)
		"Sol/359000 2008 TP108", -- GreekCamp (JovianTrojan)
		"Sol/359001 2008 TP150", -- GreekCamp (JovianTrojan)
		"Sol/359004 2008 UP23", -- GreekCamp (JovianTrojan)
		"Sol/359011 2008 UY205", -- GreekCamp (JovianTrojan)
		"Sol/359025 2008 VM16", -- GreekCamp (JovianTrojan)
		"Sol/359339 2009 RL40", -- GreekCamp (JovianTrojan)
		"Sol/359340 2009 RX73", -- GreekCamp (JovianTrojan)
		"Sol/359345 2009 SE198", -- GreekCamp (JovianTrojan)
		"Sol/359346 2009 SE205", -- GreekCamp (JovianTrojan)
		"Sol/359347 2009 SX207", -- GreekCamp (JovianTrojan)
		"Sol/359349 2009 SG248", -- GreekCamp (JovianTrojan)
		"Sol/359350 2009 SD254", -- GreekCamp (JovianTrojan)
		"Sol/359351 2009 SH289", -- GreekCamp (JovianTrojan)
		"Sol/359352 2009 SH290", -- GreekCamp (JovianTrojan)
		"Sol/359354 2009 SG347", -- GreekCamp (JovianTrojan)
		"Sol/359357 2009 TM46", -- GreekCamp (JovianTrojan)
		"Sol/359358 2009 TN46", -- GreekCamp (JovianTrojan)
		"Sol/359360 2009 US28", -- GreekCamp (JovianTrojan)
		"Sol/359361 2009 US55", -- GreekCamp (JovianTrojan)
		"Sol/359363 2009 UR105", -- GreekCamp (JovianTrojan)
		"Sol/359364 2009 UF130", -- GreekCamp (JovianTrojan)
		"Sol/359365 2009 VN11", -- GreekCamp (JovianTrojan)
		"Sol/359366 2009 VK20", -- GreekCamp (JovianTrojan)
		"Sol/359368 2009 WC57", -- GreekCamp (JovianTrojan)
		"Sol/359585 2010 UA47", -- GreekCamp (JovianTrojan)
		"Sol/359594 2010 VF86", -- GreekCamp (JovianTrojan)
		"Sol/359598 2010 VT152", -- GreekCamp (JovianTrojan)
		"Sol/359603 2010 WU5", -- GreekCamp (JovianTrojan)
		"Sol/359604 2010 WZ9", -- GreekCamp (JovianTrojan)
		"Sol/359606 2010 WV63", -- GreekCamp (JovianTrojan)
		"Sol/359607 2010 WD64", -- GreekCamp (JovianTrojan)
		"Sol/359610 2010 XG39", -- GreekCamp (JovianTrojan)
		"Sol/359614 2011 GK3", -- GreekCamp (JovianTrojan)
		"Sol/359937 2011 YQ24", -- GreekCamp (JovianTrojan)
		"Sol/359939 2011 YF38", -- GreekCamp (JovianTrojan)
		"Sol/359940 2011 YR44", -- GreekCamp (JovianTrojan)
		"Sol/359943 2011 YG75", -- GreekCamp (JovianTrojan)
		"Sol/359945 2012 AR8", -- GreekCamp (JovianTrojan)
		"Sol/359957 2012 BY50", -- GreekCamp (JovianTrojan)
		"Sol/359960 2012 BQ61", -- GreekCamp (JovianTrojan)
		"Sol/359961 2012 BN71", -- GreekCamp (JovianTrojan)
		"Sol/359963 2012 BX76", -- GreekCamp (JovianTrojan)
		"Sol/359965 2012 BA97", -- GreekCamp (JovianTrojan)
		"Sol/359966 2012 BP129", -- GreekCamp (JovianTrojan)
		"Sol/359969 2012 CM17", -- GreekCamp (JovianTrojan)
		"Sol/359974 2012 HS2", -- GreekCamp (JovianTrojan)
		"Sol/359975 2012 HQ13", -- GreekCamp (JovianTrojan)
		-- 360000
		"Sol/360031 2013 AA30", -- GreekCamp (JovianTrojan)
		"Sol/360041 2013 AO53", -- GreekCamp (JovianTrojan)
		"Sol/360047 2013 AM59", -- GreekCamp (JovianTrojan)
		"Sol/360057 2013 AK92", -- GreekCamp (JovianTrojan)
		"Sol/360058 2013 AL92", -- GreekCamp (JovianTrojan)
		"Sol/360064 2013 AP104", -- GreekCamp (JovianTrojan)
		"Sol/360070 2013 AY126", -- GreekCamp (JovianTrojan)
		"Sol/360071 2013 AC131", -- GreekCamp (JovianTrojan)
		"Sol/360073 2013 AL131", -- GreekCamp (JovianTrojan)
		"Sol/360075 2013 AD132", -- GreekCamp (JovianTrojan)
		"Sol/360076 2013 AE132", -- GreekCamp (JovianTrojan)
		"Sol/360077 2013 AK132", -- GreekCamp (JovianTrojan)
		"Sol/360079 2013 BM1", -- GreekCamp (JovianTrojan)
		"Sol/360088 2013 BB47", -- GreekCamp (JovianTrojan)
		"Sol/360093 2013 BF62", -- GreekCamp (JovianTrojan)
		"Sol/360100 2013 BC65", -- GreekCamp (JovianTrojan)
		"Sol/360103 2013 CW", -- GreekCamp (JovianTrojan)
		"Sol/360107 2013 CS14", -- GreekCamp (JovianTrojan)
		"Sol/360143 2013 CS48", -- GreekCamp (JovianTrojan)
		"Sol/360160 2013 CC69", -- GreekCamp (JovianTrojan)
		"Sol/360162 2013 CJ71", -- GreekCamp (JovianTrojan)
		"Sol/360171 2013 CZ102", -- GreekCamp (JovianTrojan)
		"Sol/360180 2013 CD137", -- GreekCamp (JovianTrojan)
		"Sol/360185 2013 CP177", -- GreekCamp (JovianTrojan)
		"Sol/360390 2002 CW317", -- GreekCamp (JovianTrojan)
		"Sol/361999 2008 TV96", -- GreekCamp (JovianTrojan)
		"Sol/362314 2009 UH134", -- GreekCamp (JovianTrojan)
		"Sol/362321 2010 BC125", -- GreekCamp (JovianTrojan)
		"Sol/362915 2012 CS40", -- GreekCamp (JovianTrojan)
		"Sol/362965 2013 BU56", -- GreekCamp (JovianTrojan)
		"Sol/362976 2013 CK36", -- GreekCamp (JovianTrojan)
		"Sol/362981 2013 CK58", -- GreekCamp (JovianTrojan)
		"Sol/362982 2013 CT58", -- GreekCamp (JovianTrojan)
		"Sol/365037 2008 SQ261", -- GreekCamp (JovianTrojan)
		"Sol/365301 2009 RC63", -- GreekCamp (JovianTrojan)
		"Sol/365475 2010 PF26", -- GreekCamp (JovianTrojan)
		"Sol/365652 2010 VS25", -- GreekCamp (JovianTrojan)
		"Sol/365663 2010 VA46", -- GreekCamp (JovianTrojan)
		"Sol/365695 2010 VD119", -- GreekCamp (JovianTrojan)
		"Sol/365724 2010 VC188", -- GreekCamp (JovianTrojan)
		"Sol/365918 2011 WL136", -- GreekCamp (JovianTrojan)
		"Sol/366253 2012 YS2", -- GreekCamp (JovianTrojan)
		"Sol/366254 2012 YY2", -- GreekCamp (JovianTrojan)
		"Sol/366262 2013 AD19", -- GreekCamp (JovianTrojan)
		"Sol/366264 2013 AM22", -- GreekCamp (JovianTrojan)
		"Sol/366269 2013 AN37", -- GreekCamp (JovianTrojan)
		"Sol/366287 2013 AR132", -- GreekCamp (JovianTrojan)
		"Sol/366317 2013 CV197", -- GreekCamp (JovianTrojan)
		"Sol/368097 2013 BN", -- GreekCamp (JovianTrojan)
		"Sol/368102 2013 CW191", -- GreekCamp (JovianTrojan)
		"Sol/369917 2013 CH196", -- GreekCamp (JovianTrojan)
		-- 370000
		"Sol/376543 2013 BB25", -- GreekCamp (JovianTrojan)
		"Sol/379187 2009 RV63", -- GreekCamp (JovianTrojan)
		"Sol/379531 2010 WP10", -- GreekCamp (JovianTrojan)
		"Sol/379844 2012 BJ72", -- GreekCamp (JovianTrojan)
		"Sol/379997 2013 CM156", -- GreekCamp (JovianTrojan)
		"Sol/379998 2013 CG159", -- GreekCamp (JovianTrojan)
		-- 380000
		"Sol/380307 2002 EL23", -- GreekCamp (JovianTrojan)
		"Sol/382303 2013 BO1", -- GreekCamp (JovianTrojan)
		"Sol/385129 2013 CC215", -- GreekCamp (JovianTrojan)
		"Sol/385330 2002 CL269", -- GreekCamp (JovianTrojan)
		"Sol/385340 2002 JZ115", -- GreekCamp (JovianTrojan)
		"Sol/385493 2004 CN49", -- GreekCamp (JovianTrojan)
		"Sol/386620 2009 RX54", -- GreekCamp (JovianTrojan)
		"Sol/386627 2009 SY59", -- GreekCamp (JovianTrojan)
		"Sol/386633 2009 SS139", -- GreekCamp (JovianTrojan)
		"Sol/386640 2009 SE246", -- GreekCamp (JovianTrojan)
		"Sol/386645 2009 SW262", -- GreekCamp (JovianTrojan)
		"Sol/386649 2009 SK319", -- GreekCamp (JovianTrojan)
		"Sol/386674 2009 UU148", -- GreekCamp (JovianTrojan)
		"Sol/386853 2010 UM79", -- GreekCamp (JovianTrojan)
		"Sol/386854 2010 UT79", -- GreekCamp (JovianTrojan)
		"Sol/386856 2010 XZ7", -- GreekCamp (JovianTrojan)
		"Sol/386966 2011 WC51", -- GreekCamp (JovianTrojan)
		"Sol/386967 2011 YS34", -- GreekCamp (JovianTrojan)
		"Sol/387028 2012 SP10", -- GreekCamp (JovianTrojan)
		"Sol/387381 2013 AJ8", -- GreekCamp (JovianTrojan)
		"Sol/387382 2013 AB41", -- GreekCamp (JovianTrojan)
		"Sol/387383 2013 AQ41", -- GreekCamp (JovianTrojan)
		"Sol/387384 2013 AW57", -- GreekCamp (JovianTrojan)
		"Sol/387385 2013 AX98", -- GreekCamp (JovianTrojan)
		"Sol/387386 2013 AZ107", -- GreekCamp (JovianTrojan)
		"Sol/387388 2013 AQ130", -- GreekCamp (JovianTrojan)
		"Sol/387389 2013 AV130", -- GreekCamp (JovianTrojan)
		"Sol/387390 2013 AG133", -- GreekCamp (JovianTrojan)
		"Sol/387391 2013 AZ156", -- GreekCamp (JovianTrojan)
		"Sol/387392 2013 BB", -- GreekCamp (JovianTrojan)
		"Sol/387393 2013 BF71", -- GreekCamp (JovianTrojan)
		"Sol/387605 2002 CS207", -- GreekCamp (JovianTrojan)
		"Sol/387608 2002 EZ22", -- GreekCamp (JovianTrojan)
		"Sol/388874 2008 RB21", -- GreekCamp (JovianTrojan)
		"Sol/388876 2008 RE29", -- GreekCamp (JovianTrojan)
		"Sol/388879 2008 RE56", -- GreekCamp (JovianTrojan)
		"Sol/388887 2008 RL110", -- GreekCamp (JovianTrojan)
		"Sol/388889 2008 RZ123", -- GreekCamp (JovianTrojan)
		"Sol/388891 2008 RW128", -- GreekCamp (JovianTrojan)
		"Sol/388898 2008 SM23", -- GreekCamp (JovianTrojan)
		"Sol/388903 2008 SK50", -- GreekCamp (JovianTrojan)
		"Sol/388924 2008 SA154", -- GreekCamp (JovianTrojan)
		"Sol/388935 2008 SQ229", -- GreekCamp (JovianTrojan)
		"Sol/388940 2008 SD260", -- GreekCamp (JovianTrojan)
		"Sol/388972 2008 TH173", -- GreekCamp (JovianTrojan)
		"Sol/389301 2009 QH16", -- GreekCamp (JovianTrojan)
		"Sol/389302 2009 RV25", -- GreekCamp (JovianTrojan)
		"Sol/389304 2009 RC44", -- GreekCamp (JovianTrojan)
		"Sol/389307 2009 RU63", -- GreekCamp (JovianTrojan)
		"Sol/389309 2009 SK25", -- GreekCamp (JovianTrojan)
		"Sol/389310 2009 SS32", -- GreekCamp (JovianTrojan)
		"Sol/389313 2009 SU76", -- GreekCamp (JovianTrojan)
		"Sol/389314 2009 SH114", -- GreekCamp (JovianTrojan)
		"Sol/389316 2009 SJ119", -- GreekCamp (JovianTrojan)
		"Sol/389317 2009 ST140", -- GreekCamp (JovianTrojan)
		"Sol/389318 2009 SV169", -- GreekCamp (JovianTrojan)
		"Sol/389320 2009 SR197", -- GreekCamp (JovianTrojan)
		"Sol/389321 2009 SQ199", -- GreekCamp (JovianTrojan)
		"Sol/389322 2009 SQ203", -- GreekCamp (JovianTrojan)
		"Sol/389323 2009 SL218", -- GreekCamp (JovianTrojan)
		"Sol/389326 2009 SB244", -- GreekCamp (JovianTrojan)
		"Sol/389327 2009 SB248", -- GreekCamp (JovianTrojan)
		"Sol/389328 2009 SU253", -- GreekCamp (JovianTrojan)
		"Sol/389331 2009 SL281", -- GreekCamp (JovianTrojan)
		"Sol/389332 2009 SF283", -- GreekCamp (JovianTrojan)
		"Sol/389335 2009 SN298", -- GreekCamp (JovianTrojan)
		"Sol/389336 2009 SN306", -- GreekCamp (JovianTrojan)
		"Sol/389337 2009 SQ318", -- GreekCamp (JovianTrojan)
		"Sol/389341 2009 SF355", -- GreekCamp (JovianTrojan)
		"Sol/389342 2009 TD29", -- GreekCamp (JovianTrojan)
		"Sol/389347 2009 UK11", -- GreekCamp (JovianTrojan)
		"Sol/389355 2009 UE80", -- GreekCamp (JovianTrojan)
		"Sol/389356 2009 UZ93", -- GreekCamp (JovianTrojan)
		"Sol/389360 2009 UD155", -- GreekCamp (JovianTrojan)
		"Sol/389362 2009 VG5", -- GreekCamp (JovianTrojan)
		"Sol/389418 2010 BR61", -- GreekCamp (JovianTrojan)
		"Sol/389556 2010 SD6", -- GreekCamp (JovianTrojan)
		"Sol/389558 2010 UX25", -- GreekCamp (JovianTrojan)
		"Sol/389559 2010 UW33", -- GreekCamp (JovianTrojan)
		"Sol/389560 2010 UN93", -- GreekCamp (JovianTrojan)
		"Sol/389561 2010 UV97", -- GreekCamp (JovianTrojan)
		"Sol/389562 2010 VR38", -- GreekCamp (JovianTrojan)
		"Sol/389563 2010 VO46", -- GreekCamp (JovianTrojan)
		"Sol/389564 2010 VK47", -- GreekCamp (JovianTrojan)
		"Sol/389565 2010 VR109", -- GreekCamp (JovianTrojan)
		"Sol/389566 2010 VN138", -- GreekCamp (JovianTrojan)
		"Sol/389567 2010 VQ141", -- GreekCamp (JovianTrojan)
		"Sol/389569 2010 VG157", -- GreekCamp (JovianTrojan)
		"Sol/389570 2010 VQ170", -- GreekCamp (JovianTrojan)
		"Sol/389571 2010 VZ202", -- GreekCamp (JovianTrojan)
		"Sol/389572 2010 WN4", -- GreekCamp (JovianTrojan)
		"Sol/389573 2010 WN10", -- GreekCamp (JovianTrojan)
		"Sol/389574 2010 WF53", -- GreekCamp (JovianTrojan)
		"Sol/389575 2010 XP41", -- GreekCamp (JovianTrojan)
		"Sol/389810 2011 UD404", -- GreekCamp (JovianTrojan)
		"Sol/389822 2011 XW1", -- GreekCamp (JovianTrojan)
		"Sol/389823 2011 YP24", -- GreekCamp (JovianTrojan)
		"Sol/389824 2011 YH75", -- GreekCamp (JovianTrojan)
		"Sol/389825 2012 AM1", -- GreekCamp (JovianTrojan)
		"Sol/389826 2012 BU60", -- GreekCamp (JovianTrojan)
		"Sol/389827 2012 BN96", -- GreekCamp (JovianTrojan)
		-- 390000
		"Sol/390280 2012 YT8", -- GreekCamp (JovianTrojan)
		"Sol/390288 2013 AN23", -- GreekCamp (JovianTrojan)
		"Sol/390296 2013 AD44", -- GreekCamp (JovianTrojan)
		"Sol/390300 2013 AS60", -- GreekCamp (JovianTrojan)
		"Sol/390301 2013 AG64", -- GreekCamp (JovianTrojan)
		"Sol/390303 2013 AO76", -- GreekCamp (JovianTrojan)
		"Sol/390308 2013 AL99", -- GreekCamp (JovianTrojan)
		"Sol/390309 2013 AV106", -- GreekCamp (JovianTrojan)
		"Sol/390311 2013 AE112", -- GreekCamp (JovianTrojan)
		"Sol/390316 2013 AG132", -- GreekCamp (JovianTrojan)
		"Sol/390317 2013 AB133", -- GreekCamp (JovianTrojan)
		"Sol/390322 2013 BA1", -- GreekCamp (JovianTrojan)
		"Sol/390323 2013 BB1", -- GreekCamp (JovianTrojan)
		"Sol/390325 2013 BQ17", -- GreekCamp (JovianTrojan)
		"Sol/390326 2013 BR17", -- GreekCamp (JovianTrojan)
		"Sol/390328 2013 BJ60", -- GreekCamp (JovianTrojan)
		"Sol/390329 2013 BZ61", -- GreekCamp (JovianTrojan)
		"Sol/390330 2013 BG62", -- GreekCamp (JovianTrojan)
		"Sol/390331 2013 BG64", -- GreekCamp (JovianTrojan)
		"Sol/390333 2013 CK10", -- GreekCamp (JovianTrojan)
		"Sol/390334 2013 CF14", -- GreekCamp (JovianTrojan)
		"Sol/390336 2013 CX43", -- GreekCamp (JovianTrojan)
		"Sol/390337 2013 CE58", -- GreekCamp (JovianTrojan)
		"Sol/390338 2013 CF71", -- GreekCamp (JovianTrojan)
		"Sol/390339 2013 CC74", -- GreekCamp (JovianTrojan)
		"Sol/390340 2013 CD77", -- GreekCamp (JovianTrojan)
		"Sol/390344 2013 CP95", -- GreekCamp (JovianTrojan)
		"Sol/390345 2013 CA105", -- GreekCamp (JovianTrojan)
		"Sol/390346 2013 CY109", -- GreekCamp (JovianTrojan)
		"Sol/390347 2013 CU111", -- GreekCamp (JovianTrojan)
		"Sol/390349 2013 CG140", -- GreekCamp (JovianTrojan)
		"Sol/390350 2013 CU141", -- GreekCamp (JovianTrojan)
		"Sol/390351 2013 CC143", -- GreekCamp (JovianTrojan)
		"Sol/390352 2013 CY173", -- GreekCamp (JovianTrojan)
		"Sol/390353 2013 CB178", -- GreekCamp (JovianTrojan)
		"Sol/390354 2013 CS178", -- GreekCamp (JovianTrojan)
		"Sol/390357 2013 CM196", -- GreekCamp (JovianTrojan)
		"Sol/390358 2013 CC207", -- GreekCamp (JovianTrojan)
		"Sol/390360 2013 CY210", -- GreekCamp (JovianTrojan)
		"Sol/390361 2013 CO212", -- GreekCamp (JovianTrojan)
		"Sol/390362 2013 CQ217", -- GreekCamp (JovianTrojan)
		"Sol/390363 2013 DU2", -- GreekCamp (JovianTrojan)
		"Sol/390528 1997 SV11", -- GreekCamp (JovianTrojan)
		"Sol/391536 2007 RC309", -- GreekCamp (JovianTrojan)
		"Sol/391790 2008 RU43", -- GreekCamp (JovianTrojan)
		"Sol/391792 2008 RE70", -- GreekCamp (JovianTrojan)
		"Sol/391802 2008 RZ113", -- GreekCamp (JovianTrojan)
		"Sol/391804 2008 RM126", -- GreekCamp (JovianTrojan)
		"Sol/391806 2008 RS128", -- GreekCamp (JovianTrojan)
		"Sol/391822 2008 SD49", -- GreekCamp (JovianTrojan)
		"Sol/391844 2008 SU254", -- GreekCamp (JovianTrojan)
		"Sol/391845 2008 SM257", -- GreekCamp (JovianTrojan)
		"Sol/391870 2008 TO92", -- GreekCamp (JovianTrojan)
		"Sol/391877 2008 TV125", -- GreekCamp (JovianTrojan)
		"Sol/391880 2008 TT141", -- GreekCamp (JovianTrojan)
		"Sol/392188 2009 RV68", -- GreekCamp (JovianTrojan)
		"Sol/392189 2009 SR30", -- GreekCamp (JovianTrojan)
		"Sol/392192 2009 SP76", -- GreekCamp (JovianTrojan)
		"Sol/392193 2009 SQ121", -- GreekCamp (JovianTrojan)
		"Sol/392195 2009 SD140", -- GreekCamp (JovianTrojan)
		"Sol/392196 2009 SU143", -- GreekCamp (JovianTrojan)
		"Sol/392197 2009 SQ163", -- GreekCamp (JovianTrojan)
		"Sol/392198 2009 ST245", -- GreekCamp (JovianTrojan)
		"Sol/392199 2009 SH248", -- GreekCamp (JovianTrojan)
		"Sol/392200 2009 SE252", -- GreekCamp (JovianTrojan)
		"Sol/392201 2009 SL257", -- GreekCamp (JovianTrojan)
		"Sol/392202 2009 SV262", -- GreekCamp (JovianTrojan)
		"Sol/392204 2009 SR296", -- GreekCamp (JovianTrojan)
		"Sol/392205 2009 SZ299", -- GreekCamp (JovianTrojan)
		"Sol/392206 2009 SR301", -- GreekCamp (JovianTrojan)
		"Sol/392207 2009 SB311", -- GreekCamp (JovianTrojan)
		"Sol/392208 2009 SQ321", -- GreekCamp (JovianTrojan)
		"Sol/392209 2009 SV346", -- GreekCamp (JovianTrojan)
		"Sol/392210 2009 SE354", -- GreekCamp (JovianTrojan)
		"Sol/392216 2009 UX28", -- GreekCamp (JovianTrojan)
		"Sol/392217 2009 UJ45", -- GreekCamp (JovianTrojan)
		"Sol/392219 2009 UV79", -- GreekCamp (JovianTrojan)
		"Sol/392220 2009 UP82", -- GreekCamp (JovianTrojan)
		"Sol/392221 2009 UG95", -- GreekCamp (JovianTrojan)
		"Sol/392222 2009 UA99", -- GreekCamp (JovianTrojan)
		"Sol/392223 2009 UH102", -- GreekCamp (JovianTrojan)
		"Sol/392224 2009 US106", -- GreekCamp (JovianTrojan)
		"Sol/392226 2009 UB141", -- GreekCamp (JovianTrojan)
		"Sol/392227 2009 VK8", -- GreekCamp (JovianTrojan)
		"Sol/392238 2009 WC2", -- GreekCamp (JovianTrojan)
		"Sol/392239 2009 WP12", -- GreekCamp (JovianTrojan)
		"Sol/392242 2009 WP36", -- GreekCamp (JovianTrojan)
		"Sol/392246 2009 WW122", -- GreekCamp (JovianTrojan)
		"Sol/392280 2010 AV121", -- GreekCamp (JovianTrojan)
		"Sol/392309 2010 CO226", -- GreekCamp (JovianTrojan)
		"Sol/392446 2010 TV185", -- GreekCamp (JovianTrojan)
		"Sol/392449 2010 UQ97", -- GreekCamp (JovianTrojan)
		"Sol/392451 2010 VT83", -- GreekCamp (JovianTrojan)
		"Sol/392452 2010 VL91", -- GreekCamp (JovianTrojan)
		"Sol/392453 2010 VO106", -- GreekCamp (JovianTrojan)
		"Sol/392454 2010 VZ121", -- GreekCamp (JovianTrojan)
		"Sol/392455 2010 VE143", -- GreekCamp (JovianTrojan)
		"Sol/392457 2010 VV171", -- GreekCamp (JovianTrojan)
		"Sol/392458 2010 VU201", -- GreekCamp (JovianTrojan)
		"Sol/392459 2010 WE20", -- GreekCamp (JovianTrojan)
		"Sol/392460 2010 XY9", -- GreekCamp (JovianTrojan)
		"Sol/392461 2010 XT65", -- GreekCamp (JovianTrojan)
		"Sol/392462 2010 XB77", -- GreekCamp (JovianTrojan)
		"Sol/392690 2011 WW42", -- GreekCamp (JovianTrojan)
		"Sol/392700 2011 YA14", -- GreekCamp (JovianTrojan)
		"Sol/392701 2011 YK45", -- GreekCamp (JovianTrojan)
		"Sol/392703 2011 YD71", -- GreekCamp (JovianTrojan)
		"Sol/392712 2012 BX136", -- GreekCamp (JovianTrojan)
		"Sol/392718 2012 KN", -- GreekCamp (JovianTrojan)
		"Sol/393020 2012 XS153", -- GreekCamp (JovianTrojan)
		"Sol/393050 2013 AZ39", -- GreekCamp (JovianTrojan)
		"Sol/393059 2013 AD70", -- GreekCamp (JovianTrojan)
		"Sol/393097 2013 AF132", -- GreekCamp (JovianTrojan)
		"Sol/393098 2013 AJ132", -- GreekCamp (JovianTrojan)
		"Sol/393099 2013 AZ132", -- GreekCamp (JovianTrojan)
		"Sol/393100 2013 AL133", -- GreekCamp (JovianTrojan)
		"Sol/393107 2013 BO", -- GreekCamp (JovianTrojan)
		"Sol/393108 2013 BW", -- GreekCamp (JovianTrojan)
		"Sol/393109 2013 BW1", -- GreekCamp (JovianTrojan)
		"Sol/393135 2013 BU48", -- GreekCamp (JovianTrojan)
		"Sol/393144 2013 BT60", -- GreekCamp (JovianTrojan)
		"Sol/393149 2013 BR75", -- GreekCamp (JovianTrojan)
		"Sol/393155 2013 CM15", -- GreekCamp (JovianTrojan)
		"Sol/393156 2013 CV15", -- GreekCamp (JovianTrojan)
		"Sol/393157 2013 CD16", -- GreekCamp (JovianTrojan)
		"Sol/393165 2013 CE30", -- GreekCamp (JovianTrojan)
		"Sol/393170 2013 CW43", -- GreekCamp (JovianTrojan)
		"Sol/393177 2013 CW70", -- GreekCamp (JovianTrojan)
		"Sol/393182 2013 CU100", -- GreekCamp (JovianTrojan)
		"Sol/393186 2013 CF115", -- GreekCamp (JovianTrojan)
		"Sol/393199 2013 CN185", -- GreekCamp (JovianTrojan)
		"Sol/393200 2013 CL197", -- GreekCamp (JovianTrojan)
		"Sol/393202 2013 CC204", -- GreekCamp (JovianTrojan)
		"Sol/393205 2013 CW206", -- GreekCamp (JovianTrojan)
		"Sol/393206 2013 CM210", -- GreekCamp (JovianTrojan)
		"Sol/393208 2013 CG214", -- GreekCamp (JovianTrojan)
		"Sol/393209 2013 CC222", -- GreekCamp (JovianTrojan)
		"Sol/393211 2013 DF2", -- GreekCamp (JovianTrojan)
		"Sol/393215 2013 EO15", -- GreekCamp (JovianTrojan)
		"Sol/393216 2013 EH16", -- GreekCamp (JovianTrojan)
		"Sol/393225 2013 FL4", -- GreekCamp (JovianTrojan)
		"Sol/393474 2002 EQ161", -- GreekCamp (JovianTrojan)
		"Sol/394798 2008 RA8", -- GreekCamp (JovianTrojan)
		"Sol/394821 2008 SD74", -- GreekCamp (JovianTrojan)
		"Sol/394869 2008 TP173", -- GreekCamp (JovianTrojan)
		"Sol/395105 2009 RK64", -- GreekCamp (JovianTrojan)
		"Sol/395110 2009 UX148", -- GreekCamp (JovianTrojan)
		"Sol/395115 2009 VW96", -- GreekCamp (JovianTrojan)
		"Sol/395140 2010 BL93", -- GreekCamp (JovianTrojan)
		"Sol/395166 2010 CE203", -- GreekCamp (JovianTrojan)
		"Sol/395281 2010 VM89", -- GreekCamp (JovianTrojan)
		"Sol/395285 2010 XL87", -- GreekCamp (JovianTrojan)
		"Sol/395672 2011 WD117", -- GreekCamp (JovianTrojan)
		"Sol/395692 2012 AF1", -- GreekCamp (JovianTrojan)
		"Sol/395695 2012 AW21", -- GreekCamp (JovianTrojan)
		"Sol/395696 2012 BB27", -- GreekCamp (JovianTrojan)
		"Sol/396108 2013 CM149", -- GreekCamp (JovianTrojan)
		"Sol/396133 2013 CE214", -- GreekCamp (JovianTrojan)
		"Sol/396134 2013 CW214", -- GreekCamp (JovianTrojan)
		"Sol/396140 2013 DU5", -- GreekCamp (JovianTrojan)
		"Sol/396158 2013 EE35", -- GreekCamp (JovianTrojan)
		"Sol/396159 2013 EA41", -- GreekCamp (JovianTrojan)
		"Sol/396294 2014 DK20", -- GreekCamp (JovianTrojan)
		"Sol/396350 2014 DG79", -- GreekCamp (JovianTrojan)
		"Sol/396395 2014 DZ130", -- GreekCamp (JovianTrojan)
		"Sol/396405 2014 EW4", -- GreekCamp (JovianTrojan)
		"Sol/396409 2014 EG8", -- GreekCamp (JovianTrojan)
		"Sol/396413 2014 ED23", -- GreekCamp (JovianTrojan)
		"Sol/396650 2002 EE51", -- GreekCamp (JovianTrojan)
		"Sol/396816 2004 QU28", -- GreekCamp (JovianTrojan)
		"Sol/398091 2009 OM21", -- GreekCamp (JovianTrojan)
		"Sol/398095 2009 QJ65", -- GreekCamp (JovianTrojan)
		"Sol/398104 2009 SQ183", -- GreekCamp (JovianTrojan)
		"Sol/398109 2009 SD248", -- GreekCamp (JovianTrojan)
		"Sol/398118 2009 WZ107", -- GreekCamp (JovianTrojan)
		"Sol/398122 2010 AX87", -- GreekCamp (JovianTrojan)
		"Sol/398286 2010 UV74", -- GreekCamp (JovianTrojan)
		"Sol/398297 2010 VF178", -- GreekCamp (JovianTrojan)
		"Sol/398616 2011 YB3", -- GreekCamp (JovianTrojan)
		"Sol/398740 2012 YN8", -- GreekCamp (JovianTrojan)
		"Sol/398753 2013 AG39", -- GreekCamp (JovianTrojan)
		"Sol/398791 2013 AR133", -- GreekCamp (JovianTrojan)
		"Sol/398800 2013 BZ", -- GreekCamp (JovianTrojan)
		"Sol/399091 2014 DG32", -- GreekCamp (JovianTrojan)
		"Sol/399120 2014 DL122", -- GreekCamp (JovianTrojan)
		"Sol/399140 2014 ES20", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 400000 à 499999
		-- ------------------
		
		"Sol/401446 2013 CY135", -- GreekCamp (JovianTrojan)
		"Sol/403913 2011 YQ56", -- GreekCamp (JovianTrojan)
		"Sol/404683 2014 HJ170", -- GreekCamp (JovianTrojan)
		-- 410000
		"Sol/412432 2014 EG31", -- GreekCamp (JovianTrojan)
		"Sol/412477 2014 HR147", -- GreekCamp (JovianTrojan)
		--420000
		"Sol/420752 2013 AN91", -- GreekCamp (JovianTrojan)
		"Sol/420753 2013 AW131", -- GreekCamp (JovianTrojan)
		"Sol/421434 2014 DS119", -- GreekCamp (JovianTrojan)
		"Sol/423407 2005 MN5", -- GreekCamp (JovianTrojan)
		"Sol/425348 2010 BY34", -- GreekCamp (JovianTrojan)
		"Sol/425536 2010 PE26", -- GreekCamp (JovianTrojan)
		"Sol/426049 2011 YG24", -- GreekCamp (JovianTrojan)
		"Sol/426992 2014 DQ67", -- GreekCamp (JovianTrojan)
		"Sol/426993 2014 DX123", -- GreekCamp (JovianTrojan)
		"Sol/428347 2007 LR30", -- GreekCamp (JovianTrojan)
		"Sol/428720 2008 RY48", -- GreekCamp (JovianTrojan)
		"Sol/428732 2008 RG99", -- GreekCamp (JovianTrojan)
		"Sol/428940 2008 XA", -- GreekCamp (JovianTrojan)
		"Sol/429083 2009 RP8", -- GreekCamp (JovianTrojan)
		"Sol/429095 2009 SU8", -- GreekCamp (JovianTrojan)
		"Sol/429113 2009 SJ197", -- GreekCamp (JovianTrojan)
		"Sol/429132 2009 SZ355", -- GreekCamp (JovianTrojan)
		"Sol/429153 2009 UK114", -- GreekCamp (JovianTrojan)
		"Sol/429410 2010 TZ138", -- GreekCamp (JovianTrojan)
		"Sol/429423 2010 US52", -- GreekCamp (JovianTrojan)
		"Sol/429442 2010 VV79", -- GreekCamp (JovianTrojan)
		"Sol/429758 2011 WO65", -- GreekCamp (JovianTrojan)
		"Sol/429759 2011 WR72", -- GreekCamp (JovianTrojan)
		"Sol/429864 2012 SQ10", -- GreekCamp (JovianTrojan)
		"Sol/429969 2013 AU32", -- GreekCamp (JovianTrojan)
		"Sol/429970 2013 AQ54", -- GreekCamp (JovianTrojan)
		"Sol/429973 2013 AH144", -- GreekCamp (JovianTrojan)
		"Sol/429974 2013 BM26", -- GreekCamp (JovianTrojan)
		"Sol/429975 2013 CP210", -- GreekCamp (JovianTrojan)
		-- 430000
		"Sol/430312 2013 XS11", -- GreekCamp (JovianTrojan)
		"Sol/430373 2014 BS54", -- GreekCamp (JovianTrojan)
		"Sol/430375 2014 DS26", -- GreekCamp (JovianTrojan)
		"Sol/430376 2014 DR51", -- GreekCamp (JovianTrojan)
		"Sol/430379 2014 GG48", -- GreekCamp (JovianTrojan)
		"Sol/430623 2003 FG133", -- GreekCamp (JovianTrojan)
		"Sol/430738 2004 HH21", -- GreekCamp (JovianTrojan)
		"Sol/430839 2005 JO120", -- GreekCamp (JovianTrojan)
		"Sol/430851 2005 LT53", -- GreekCamp (JovianTrojan)
		"Sol/431806 2008 RD14", -- GreekCamp (JovianTrojan)
		"Sol/431807 2008 RO15", -- GreekCamp (JovianTrojan)
		"Sol/431822 2008 RC110", -- GreekCamp (JovianTrojan)
		"Sol/431826 2008 RL126", -- GreekCamp (JovianTrojan)
		"Sol/431868 2008 SP134", -- GreekCamp (JovianTrojan)
		"Sol/431875 2008 SM170", -- GreekCamp (JovianTrojan)
		"Sol/431910 2008 TB36", -- GreekCamp (JovianTrojan)
		"Sol/431935 2008 TR158", -- GreekCamp (JovianTrojan)
		"Sol/432260 2009 RD63", -- GreekCamp (JovianTrojan)
		"Sol/432261 2009 RL64", -- GreekCamp (JovianTrojan)
		"Sol/432264 2009 SZ27", -- GreekCamp (JovianTrojan)
		"Sol/432267 2009 SC38", -- GreekCamp (JovianTrojan)
		"Sol/432271 2009 SH76", -- GreekCamp (JovianTrojan)
		"Sol/432274 2009 ST95", -- GreekCamp (JovianTrojan)
		"Sol/432285 2009 SM209", -- GreekCamp (JovianTrojan)
		"Sol/432288 2009 SS235", -- GreekCamp (JovianTrojan)
		"Sol/432294 2009 SD272", -- GreekCamp (JovianTrojan)
		"Sol/432300 2009 SN308", -- GreekCamp (JovianTrojan)
		"Sol/432301 2009 SH321", -- GreekCamp (JovianTrojan)
		"Sol/432305 2009 SY355", -- GreekCamp (JovianTrojan)
		"Sol/432306 2009 SQ357", -- GreekCamp (JovianTrojan)
		"Sol/432324 2009 UM78", -- GreekCamp (JovianTrojan)
		"Sol/432325 2009 UL80", -- GreekCamp (JovianTrojan)
		"Sol/432340 2009 VH23", -- GreekCamp (JovianTrojan)
		"Sol/432356 2009 VV110", -- GreekCamp (JovianTrojan)
		"Sol/432362 2009 WF29", -- GreekCamp (JovianTrojan)
		"Sol/432377 2009 WB146", -- GreekCamp (JovianTrojan)
		"Sol/432392 2009 XW2", -- GreekCamp (JovianTrojan)
		"Sol/432428 2010 AH108", -- GreekCamp (JovianTrojan)
		"Sol/432611 2010 UV16", -- GreekCamp (JovianTrojan)
		"Sol/432615 2010 UF78", -- GreekCamp (JovianTrojan)
		"Sol/432617 2010 UL97", -- GreekCamp (JovianTrojan)
		"Sol/432625 2010 VP66", -- GreekCamp (JovianTrojan)
		"Sol/432629 2010 VC94", -- GreekCamp (JovianTrojan)
		"Sol/432636 2010 VM161", -- GreekCamp (JovianTrojan)
		"Sol/432637 2010 VK170", -- GreekCamp (JovianTrojan)
		"Sol/432639 2010 VC185", -- GreekCamp (JovianTrojan)
		"Sol/432650 2010 XQ25", -- GreekCamp (JovianTrojan)
		"Sol/432652 2010 XG47", -- GreekCamp (JovianTrojan)
		"Sol/433269 2013 AH38", -- GreekCamp (JovianTrojan)
		"Sol/433270 2013 AA39", -- GreekCamp (JovianTrojan)
		"Sol/433271 2013 AH56", -- GreekCamp (JovianTrojan)
		"Sol/433272 2013 AE60", -- GreekCamp (JovianTrojan)
		"Sol/433273 2013 AQ76", -- GreekCamp (JovianTrojan)
		"Sol/433274 2013 AO91", -- GreekCamp (JovianTrojan)
		"Sol/433275 2013 AT93", -- GreekCamp (JovianTrojan)
		"Sol/433276 2013 AX100", -- GreekCamp (JovianTrojan)
		"Sol/433277 2013 AT108", -- GreekCamp (JovianTrojan)
		"Sol/433278 2013 AB119", -- GreekCamp (JovianTrojan)
		"Sol/433279 2013 AP129", -- GreekCamp (JovianTrojan)
		"Sol/433280 2013 AU130", -- GreekCamp (JovianTrojan)
		"Sol/433281 2013 AW130", -- GreekCamp (JovianTrojan)
		"Sol/433282 2013 AR137", -- GreekCamp (JovianTrojan)
		"Sol/433283 2013 BK", -- GreekCamp (JovianTrojan)
		"Sol/433284 2013 BV", -- GreekCamp (JovianTrojan)
		"Sol/433285 2013 BP10", -- GreekCamp (JovianTrojan)
		"Sol/433286 2013 BV17", -- GreekCamp (JovianTrojan)
		"Sol/433287 2013 BU44", -- GreekCamp (JovianTrojan)
		"Sol/433288 2013 BL51", -- GreekCamp (JovianTrojan)
		"Sol/433289 2013 BF54", -- GreekCamp (JovianTrojan)
		"Sol/433290 2013 BW80", -- GreekCamp (JovianTrojan)
		"Sol/433291 2013 CB53", -- GreekCamp (JovianTrojan)
		"Sol/433292 2013 CL141", -- GreekCamp (JovianTrojan)
		"Sol/433293 2013 CW182", -- GreekCamp (JovianTrojan)
		"Sol/433294 2013 CO197", -- GreekCamp (JovianTrojan)
		"Sol/433295 2013 CV209", -- GreekCamp (JovianTrojan)
		"Sol/433296 2013 DT7", -- GreekCamp (JovianTrojan)
		"Sol/433297 2013 DE13", -- GreekCamp (JovianTrojan)
		"Sol/433298 2013 ES2", -- GreekCamp (JovianTrojan)
		"Sol/433670 2014 DD32", -- GreekCamp (JovianTrojan)
		"Sol/433671 2014 DF32", -- GreekCamp (JovianTrojan)
		"Sol/433672 2014 DK32", -- GreekCamp (JovianTrojan)
		"Sol/433674 2014 DH124", -- GreekCamp (JovianTrojan)
		"Sol/433675 2014 DK125", -- GreekCamp (JovianTrojan)
		"Sol/433676 2014 DP139", -- GreekCamp (JovianTrojan)
		"Sol/433677 2014 EO7", -- GreekCamp (JovianTrojan)
		"Sol/433679 2014 EY22", -- GreekCamp (JovianTrojan)
		"Sol/433681 2014 EH33", -- GreekCamp (JovianTrojan)
		"Sol/433989 2000 AZ213", -- GreekCamp (JovianTrojan)
		"Sol/435229 2007 RB308", -- GreekCamp (JovianTrojan)
		"Sol/435560 2008 RS9", -- GreekCamp (JovianTrojan)
		"Sol/435567 2008 RS49", -- GreekCamp (JovianTrojan)
		"Sol/435568 2008 RU49", -- GreekCamp (JovianTrojan)
		"Sol/435573 2008 RA82", -- GreekCamp (JovianTrojan)
		"Sol/435582 2008 RZ121", -- GreekCamp (JovianTrojan)
		"Sol/435583 2008 RH122", -- GreekCamp (JovianTrojan)
		"Sol/435613 2008 SP83", -- GreekCamp (JovianTrojan)
		"Sol/435620 2008 SP107", -- GreekCamp (JovianTrojan)
		"Sol/435632 2008 SB137", -- GreekCamp (JovianTrojan)
		"Sol/435645 2008 SY224", -- GreekCamp (JovianTrojan)
		"Sol/435647 2008 SB232", -- GreekCamp (JovianTrojan)
		"Sol/435652 2008 SF263", -- GreekCamp (JovianTrojan)
		"Sol/435658 2008 SG274", -- GreekCamp (JovianTrojan)
		"Sol/435659 2008 SN274", -- GreekCamp (JovianTrojan)
		"Sol/435660 2008 SW278", -- GreekCamp (JovianTrojan)
		"Sol/435733 2008 UO109", -- GreekCamp (JovianTrojan)
		"Sol/435778 2008 UK300", -- GreekCamp (JovianTrojan)
		"Sol/436057 2009 RG34", -- GreekCamp (JovianTrojan)
		"Sol/436061 2009 RR64", -- GreekCamp (JovianTrojan)
		"Sol/436064 2009 RK73", -- GreekCamp (JovianTrojan)
		"Sol/436065 2009 RZ73", -- GreekCamp (JovianTrojan)
		"Sol/436066 2009 RK75", -- GreekCamp (JovianTrojan)
		"Sol/436069 2009 SH48", -- GreekCamp (JovianTrojan)
		"Sol/436072 2009 SA98", -- GreekCamp (JovianTrojan)
		"Sol/436075 2009 SX120", -- GreekCamp (JovianTrojan)
		"Sol/436082 2009 SU157", -- GreekCamp (JovianTrojan)
		"Sol/436084 2009 SH177", -- GreekCamp (JovianTrojan)
		"Sol/436085 2009 SB180", -- GreekCamp (JovianTrojan)
		"Sol/436097 2009 ST246", -- GreekCamp (JovianTrojan)
		"Sol/436101 2009 SM268", -- GreekCamp (JovianTrojan)
		"Sol/436107 2009 SR319", -- GreekCamp (JovianTrojan)
		"Sol/436108 2009 SU321", -- GreekCamp (JovianTrojan)
		"Sol/436113 2009 SV354", -- GreekCamp (JovianTrojan)
		"Sol/436124 2009 TZ28", -- GreekCamp (JovianTrojan)
		"Sol/436131 2009 UG11", -- GreekCamp (JovianTrojan)
		"Sol/436139 2009 UF37", -- GreekCamp (JovianTrojan)
		"Sol/436140 2009 UU57", -- GreekCamp (JovianTrojan)
		"Sol/436142 2009 UD76", -- GreekCamp (JovianTrojan)
		"Sol/436143 2009 US81", -- GreekCamp (JovianTrojan)
		"Sol/436146 2009 UN101", -- GreekCamp (JovianTrojan)
		"Sol/436151 2009 VQ6", -- GreekCamp (JovianTrojan)
		"Sol/436157 2009 VX27", -- GreekCamp (JovianTrojan)
		"Sol/436203 2009 WD226", -- GreekCamp (JovianTrojan)
		"Sol/436204 2009 WY245", -- GreekCamp (JovianTrojan)
		"Sol/436241 2010 AM89", -- GreekCamp (JovianTrojan)
		"Sol/436247 2010 BX54", -- GreekCamp (JovianTrojan)
		"Sol/436255 2010 BV105", -- GreekCamp (JovianTrojan)
		"Sol/436381 2010 RP74", -- GreekCamp (JovianTrojan)
		"Sol/436382 2010 RQ74", -- GreekCamp (JovianTrojan)
		"Sol/436388 2010 VP48", -- GreekCamp (JovianTrojan)
		"Sol/436391 2010 VN111", -- GreekCamp (JovianTrojan)
		"Sol/436393 2010 VA149", -- GreekCamp (JovianTrojan)
		"Sol/436394 2010 VF172", -- GreekCamp (JovianTrojan)
		"Sol/436396 2010 VD179", -- GreekCamp (JovianTrojan)
		"Sol/436397 2010 VA186", -- GreekCamp (JovianTrojan)
		"Sol/436398 2010 VA203", -- GreekCamp (JovianTrojan)
		"Sol/436401 2010 WD13", -- GreekCamp (JovianTrojan)
		"Sol/436403 2010 WS66", -- GreekCamp (JovianTrojan)
		"Sol/436405 2010 XE31", -- GreekCamp (JovianTrojan)
		"Sol/436409 2010 XW81", -- GreekCamp (JovianTrojan)
		"Sol/436752 2011 WP136", -- GreekCamp (JovianTrojan)
		"Sol/436754 2011 YU11", -- GreekCamp (JovianTrojan)
		"Sol/436755 2011 YG13", -- GreekCamp (JovianTrojan)
		"Sol/436756 2011 YA59", -- GreekCamp (JovianTrojan)
		"Sol/436758 2012 AD6", -- GreekCamp (JovianTrojan)
		"Sol/436760 2012 BW68", -- GreekCamp (JovianTrojan)
		"Sol/437280 2013 AV14", -- GreekCamp (JovianTrojan)
		"Sol/437283 2013 AT96", -- GreekCamp (JovianTrojan)
		"Sol/437285 2013 AU131", -- GreekCamp (JovianTrojan)
		"Sol/437286 2013 AP132", -- GreekCamp (JovianTrojan)
		"Sol/437287 2013 AY132", -- GreekCamp (JovianTrojan)
		"Sol/437288 2013 AN133", -- GreekCamp (JovianTrojan)
		"Sol/437290 2013 BH1", -- GreekCamp (JovianTrojan)
		"Sol/437291 2013 BP2", -- GreekCamp (JovianTrojan)
		"Sol/437292 2013 BG17", -- GreekCamp (JovianTrojan)
		"Sol/437294 2013 BK31", -- GreekCamp (JovianTrojan)
		"Sol/437295 2013 BJ37", -- GreekCamp (JovianTrojan)
		"Sol/437296 2013 BK40", -- GreekCamp (JovianTrojan)
		"Sol/437298 2013 BR64", -- GreekCamp (JovianTrojan)
		"Sol/437300 2013 BR71", -- GreekCamp (JovianTrojan)
		"Sol/437301 2013 CW10", -- GreekCamp (JovianTrojan)
		"Sol/437302 2013 CK13", -- GreekCamp (JovianTrojan)
		"Sol/437304 2013 CK34", -- GreekCamp (JovianTrojan)
		"Sol/437305 2013 CX39", -- GreekCamp (JovianTrojan)
		"Sol/437307 2013 CG104", -- GreekCamp (JovianTrojan)
		"Sol/437308 2013 CF133", -- GreekCamp (JovianTrojan)
		"Sol/437309 2013 CY199", -- GreekCamp (JovianTrojan)
		"Sol/437310 2013 CN206", -- GreekCamp (JovianTrojan)
		"Sol/437311 2013 CF217", -- GreekCamp (JovianTrojan)
		"Sol/437312 2013 DR14", -- GreekCamp (JovianTrojan)
		"Sol/437314 2013 JA15", -- GreekCamp (JovianTrojan)
		"Sol/437720 2014 DB110", -- GreekCamp (JovianTrojan)
		"Sol/437728 2014 DQ124", -- GreekCamp (JovianTrojan)
		"Sol/437729 2014 DH135", -- GreekCamp (JovianTrojan)
		"Sol/437730 2014 DO137", -- GreekCamp (JovianTrojan)
		"Sol/437734 2014 EE9", -- GreekCamp (JovianTrojan)
		"Sol/437740 2014 EQ29", -- GreekCamp (JovianTrojan)
		"Sol/437752 2014 FR42", -- GreekCamp (JovianTrojan)
		"Sol/437754 2014 FK51", -- GreekCamp (JovianTrojan)
		"Sol/437757 2014 GM3", -- GreekCamp (JovianTrojan)
		"Sol/437759 2014 GG47", -- GreekCamp (JovianTrojan)
		"Sol/437760 2014 HP149", -- GreekCamp (JovianTrojan)
		"Sol/437761 2014 HG170", -- GreekCamp (JovianTrojan)
		"Sol/438507 2007 RG70", -- GreekCamp (JovianTrojan)
		"Sol/438741 2008 TG116", -- GreekCamp (JovianTrojan)
		"Sol/438747 2008 TZ174", -- GreekCamp (JovianTrojan)
		"Sol/439002 2010 VX104", -- GreekCamp (JovianTrojan)
		"Sol/439003 2010 VV138", -- GreekCamp (JovianTrojan)
		"Sol/439197 2012 BS34", -- GreekCamp (JovianTrojan)
		"Sol/439395 2013 AZ150", -- GreekCamp (JovianTrojan)
		"Sol/439402 2013 BA46", -- GreekCamp (JovianTrojan)
		"Sol/439731 2015 FN39", -- GreekCamp (JovianTrojan)
		"Sol/439732 2015 FB75", -- GreekCamp (JovianTrojan)
		-- 440000
		"Sol/442173 2010 WV51", -- GreekCamp (JovianTrojan)
		"Sol/442763 2012 XG53", -- GreekCamp (JovianTrojan)
		-- 450000
		"Sol/455417 2003 GN39", -- GreekCamp (JovianTrojan)
		"Sol/459466 2013 BR", -- GreekCamp (JovianTrojan)
		-- 460000
		"Sol/461351 1998 WW37", -- GreekCamp (JovianTrojan)
		"Sol/464268 2015 FV140", -- GreekCamp (JovianTrojan)
		"Sol/465284 2007 TA219", -- GreekCamp (JovianTrojan)
		"Sol/465490 2008 TE97", -- GreekCamp (JovianTrojan)
		"Sol/465650 2009 RT8", -- GreekCamp (JovianTrojan)
		"Sol/465652 2009 RA35", -- GreekCamp (JovianTrojan)
		"Sol/465658 2009 RX62", -- GreekCamp (JovianTrojan)
		"Sol/465688 2009 SE258", -- GreekCamp (JovianTrojan)
		"Sol/465900 2010 UG107", -- GreekCamp (JovianTrojan)
		"Sol/465909 2010 VM105", -- GreekCamp (JovianTrojan)
		"Sol/466095 2012 BZ142", -- GreekCamp (JovianTrojan)
		"Sol/466238 2013 AD131", -- GreekCamp (JovianTrojan)
		"Sol/466239 2013 BU16", -- GreekCamp (JovianTrojan)
		"Sol/466240 2013 BJ39", -- GreekCamp (JovianTrojan)
		"Sol/466244 2013 CY102", -- GreekCamp (JovianTrojan)
		"Sol/466245 2013 CF104", -- GreekCamp (JovianTrojan)
		"Sol/466247 2013 CT212", -- GreekCamp (JovianTrojan)
		"Sol/466916 2015 HY5", -- GreekCamp (JovianTrojan)
		"Sol/466917 2015 LW2", -- GreekCamp (JovianTrojan)
		"Sol/467635 2008 RV54", -- GreekCamp (JovianTrojan)
		"Sol/467644 2008 SQ90", -- GreekCamp (JovianTrojan)
		"Sol/467743 2009 SB57", -- GreekCamp (JovianTrojan)
		"Sol/467746 2009 SB143", -- GreekCamp (JovianTrojan)
		"Sol/467748 2009 SK186", -- GreekCamp (JovianTrojan)
		"Sol/467750 2009 SL199", -- GreekCamp (JovianTrojan)
		"Sol/467752 2009 SP340", -- GreekCamp (JovianTrojan)
		"Sol/467777 2009 WM24", -- GreekCamp (JovianTrojan)
		"Sol/467779 2009 WT48", -- GreekCamp (JovianTrojan)
		"Sol/467783 2009 WU149", -- GreekCamp (JovianTrojan)
		"Sol/467801 2010 AS130", -- GreekCamp (JovianTrojan)
		"Sol/467852 2010 VT151", -- GreekCamp (JovianTrojan)
		"Sol/467854 2010 VQ177", -- GreekCamp (JovianTrojan)
		"Sol/467855 2010 WE15", -- GreekCamp (JovianTrojan)
		"Sol/467856 2010 WE31", -- GreekCamp (JovianTrojan)
		"Sol/467858 2010 WM61", -- GreekCamp (JovianTrojan)
		"Sol/467859 2010 XL33", -- GreekCamp (JovianTrojan)
		"Sol/467926 2012 AE16", -- GreekCamp (JovianTrojan)
		"Sol/467927 2012 AY17", -- GreekCamp (JovianTrojan)
		"Sol/468001 2012 UG166", -- GreekCamp (JovianTrojan)
		"Sol/468009 2013 AS40", -- GreekCamp (JovianTrojan)
		"Sol/468011 2013 AO103", -- GreekCamp (JovianTrojan)
		"Sol/468012 2013 BP16", -- GreekCamp (JovianTrojan)
		"Sol/468013 2013 BY17", -- GreekCamp (JovianTrojan)
		"Sol/468014 2013 BN35", -- GreekCamp (JovianTrojan)
		"Sol/468015 2013 BB54", -- GreekCamp (JovianTrojan)
		"Sol/468016 2013 BU75", -- GreekCamp (JovianTrojan)
		"Sol/468118 2014 EO38", -- GreekCamp (JovianTrojan)
		"Sol/468302 2015 FO211", -- GreekCamp (JovianTrojan)
		"Sol/468304 2015 HC7", -- GreekCamp (JovianTrojan)
		"Sol/468639 2008 SV226", -- GreekCamp (JovianTrojan)
		"Sol/468694 2009 UZ114", -- GreekCamp (JovianTrojan)
		"Sol/468700 2009 WK96", -- GreekCamp (JovianTrojan)
		"Sol/468778 2011 WY148", -- GreekCamp (JovianTrojan)
		"Sol/468780 2011 YR58", -- GreekCamp (JovianTrojan)
		"Sol/468781 2011 YR74", -- GreekCamp (JovianTrojan)
		"Sol/468782 2012 AV21", -- GreekCamp (JovianTrojan)
		"Sol/468786 2012 BR58", -- GreekCamp (JovianTrojan)
		"Sol/468852 2013 AJ92", -- GreekCamp (JovianTrojan)
		"Sol/468853 2013 AT131", -- GreekCamp (JovianTrojan)
		"Sol/468854 2013 AA133", -- GreekCamp (JovianTrojan)
		"Sol/468855 2013 AK133", -- GreekCamp (JovianTrojan)
		"Sol/468856 2013 CK59", -- GreekCamp (JovianTrojan)
		"Sol/469163 2015 HD140", -- GreekCamp (JovianTrojan)
		-- 470000
		"Sol/471008 2009 SK254", -- GreekCamp (JovianTrojan)
		"Sol/471059 2009 UL143", -- GreekCamp (JovianTrojan)
		"Sol/471078 2009 WG152", -- GreekCamp (JovianTrojan)
		"Sol/471214 2010 VT112", -- GreekCamp (JovianTrojan)
		"Sol/471215 2010 VM115", -- GreekCamp (JovianTrojan)
		"Sol/471503 2011 YJ71", -- GreekCamp (JovianTrojan)
		"Sol/471884 2013 AF112", -- GreekCamp (JovianTrojan)
		"Sol/471904 2013 CF11", -- GreekCamp (JovianTrojan)
		"Sol/471907 2013 CS61", -- GreekCamp (JovianTrojan)
		"Sol/472211 2014 EL26", -- GreekCamp (JovianTrojan)
		"Sol/473080 2015 HP120", -- GreekCamp (JovianTrojan)
		"Sol/474042 2016 GF237", -- GreekCamp (JovianTrojan)
		-- 480000
		"Sol/489535 2007 RS153", -- GreekCamp (JovianTrojan)
		"Sol/489934 2008 RG46", -- GreekCamp (JovianTrojan)
		"Sol/489941 2008 RO91", -- GreekCamp (JovianTrojan)
		"Sol/489943 2008 RP103", -- GreekCamp (JovianTrojan)
		"Sol/489949 2008 RS112", -- GreekCamp (JovianTrojan)
		"Sol/489951 2008 RJ121", -- GreekCamp (JovianTrojan)
		"Sol/489952 2008 RA123", -- GreekCamp (JovianTrojan)
		-- 490000
		"Sol/490014 2008 SE245", -- GreekCamp (JovianTrojan)
		"Sol/490036 2008 TV16", -- GreekCamp (JovianTrojan)
		"Sol/490224 2008 VV53", -- GreekCamp (JovianTrojan)
		"Sol/490404 2009 RQ33", -- GreekCamp (JovianTrojan)
		"Sol/490415 2009 SU35", -- GreekCamp (JovianTrojan)
		"Sol/490418 2009 SY42", -- GreekCamp (JovianTrojan)
		"Sol/490446 2009 SO164", -- GreekCamp (JovianTrojan)
		"Sol/490448 2009 SJ184", -- GreekCamp (JovianTrojan)
		"Sol/490561 2009 WY25", -- GreekCamp (JovianTrojan)
		"Sol/490608 2009 WJ186", -- GreekCamp (JovianTrojan)
		"Sol/490763 2010 TL192", -- GreekCamp (JovianTrojan)
		"Sol/490764 2010 TM192", -- GreekCamp (JovianTrojan)
		"Sol/490765 2010 TP192", -- GreekCamp (JovianTrojan)
		"Sol/490775 2010 UR45", -- GreekCamp (JovianTrojan)
		"Sol/490778 2010 UL56", -- GreekCamp (JovianTrojan)
		"Sol/490785 2010 UO81", -- GreekCamp (JovianTrojan)
		"Sol/490804 2010 VN89", -- GreekCamp (JovianTrojan)
		"Sol/490809 2010 VE115", -- GreekCamp (JovianTrojan)
		"Sol/490817 2010 VF142", -- GreekCamp (JovianTrojan)
		"Sol/490820 2010 VA148", -- GreekCamp (JovianTrojan)
		"Sol/490834 2010 VY224", -- GreekCamp (JovianTrojan)
		"Sol/490835 2010 VA225", -- GreekCamp (JovianTrojan)
		"Sol/490839 2010 WD33", -- GreekCamp (JovianTrojan)
		"Sol/490847 2010 XT29", -- GreekCamp (JovianTrojan)
		"Sol/490850 2010 XL55", -- GreekCamp (JovianTrojan)
		"Sol/491282 2011 UO402", -- GreekCamp (JovianTrojan)
		"Sol/491332 2011 WU134", -- GreekCamp (JovianTrojan)
		"Sol/491358 2012 BU", -- GreekCamp (JovianTrojan)
		"Sol/491403 2012 DC11", -- GreekCamp (JovianTrojan)
		"Sol/491817 2013 AF1", -- GreekCamp (JovianTrojan)
		"Sol/491834 2013 AQ39", -- GreekCamp (JovianTrojan)
		"Sol/491868 2013 BL1", -- GreekCamp (JovianTrojan)
		"Sol/491875 2013 BC19", -- GreekCamp (JovianTrojan)
		"Sol/491882 2013 BW56", -- GreekCamp (JovianTrojan)
		"Sol/491937 2013 CJ112", -- GreekCamp (JovianTrojan)
		"Sol/491959 2013 CQ213", -- GreekCamp (JovianTrojan)
		"Sol/491994 2013 EC89", -- GreekCamp (JovianTrojan)
		"Sol/492333 2014 DL56", -- GreekCamp (JovianTrojan)
		"Sol/492334 2014 EQ5", -- GreekCamp (JovianTrojan)
		"Sol/492336 2014 EX16", -- GreekCamp (JovianTrojan)
		"Sol/492374 2014 HZ95", -- GreekCamp (JovianTrojan)
		"Sol/493472 2014 WU510", -- GreekCamp (JovianTrojan)
		"Sol/493511 2015 BM519", -- GreekCamp (JovianTrojan)
		"Sol/493526 2015 FF40", -- GreekCamp (JovianTrojan)
		"Sol/493531 2015 FF112", -- GreekCamp (JovianTrojan)
		"Sol/493532 2015 FJ115", -- GreekCamp (JovianTrojan)
		"Sol/493533 2015 FJ181", -- GreekCamp (JovianTrojan)
		"Sol/493534 2015 FU206", -- GreekCamp (JovianTrojan)
		"Sol/493535 2015 FJ227", -- GreekCamp (JovianTrojan)
		"Sol/494655 1998 WX38", -- GreekCamp (JovianTrojan)
		"Sol/494961 2009 SV235", -- GreekCamp (JovianTrojan)
		"Sol/495037 2010 VC225", -- GreekCamp (JovianTrojan)
		"Sol/495194 2013 BH", -- GreekCamp (JovianTrojan)
		"Sol/496031 2008 SR274", -- GreekCamp (JovianTrojan)
		"Sol/496073 2009 RV47", -- GreekCamp (JovianTrojan)
		"Sol/496075 2009 RE56", -- GreekCamp (JovianTrojan)
		"Sol/496166 2010 XW18", -- GreekCamp (JovianTrojan)
		"Sol/496168 2011 AC7", -- GreekCamp (JovianTrojan)
		"Sol/496293 2013 AL55", -- GreekCamp (JovianTrojan)
		"Sol/496300 2013 CV194", -- GreekCamp (JovianTrojan)
		"Sol/496302 2013 CA215", -- GreekCamp (JovianTrojan)
		"Sol/496419 2014 DL47", -- GreekCamp (JovianTrojan)
		"Sol/496604 2015 DC136", -- GreekCamp (JovianTrojan)
		"Sol/496618 2015 HE133", -- GreekCamp (JovianTrojan)
		"Sol/497786 2006 SA387", -- GreekCamp (JovianTrojan)
		"Sol/498616 2008 RJ103", -- GreekCamp (JovianTrojan)
		"Sol/498691 2008 ST275", -- GreekCamp (JovianTrojan)
		"Sol/499227 2009 UC98", -- GreekCamp (JovianTrojan)
		"Sol/499231 2009 UC112", -- GreekCamp (JovianTrojan)
		
		-- ------------------
		-- de 500000 à 599999
		-- ------------------
		
		"Sol/500784 2013 EG42", -- GreekCamp (JovianTrojan)
		"Sol/502893 2015 DA223", -- GreekCamp (JovianTrojan)
		"Sol/503014 2015 FW110", -- GreekCamp (JovianTrojan)
		"Sol/503262 2015 KE127", -- GreekCamp (JovianTrojan)
		"Sol/507220 2010 WJ19", -- GreekCamp (JovianTrojan)
		"Sol/507354 2011 UQ402", -- GreekCamp (JovianTrojan)
		"Sol/507370 2011 YF75", -- GreekCamp (JovianTrojan)
		"Sol/507834 2014 EX41", -- GreekCamp (JovianTrojan)
		"Sol/508854 2002 GC192", -- GreekCamp (JovianTrojan)
		"Sol/509697 2008 RE99", -- GreekCamp (JovianTrojan)
		-- 510000
		"Sol/510140 2010 UK108", -- GreekCamp (JovianTrojan)
		"Sol/510500 2011 YK49", -- GreekCamp (JovianTrojan)
		"Sol/510505 2012 BL15", -- GreekCamp (JovianTrojan)
		"Sol/510508 2012 BY34", -- GreekCamp (JovianTrojan)
		"Sol/510515 2012 BV96", -- GreekCamp (JovianTrojan)
		"Sol/510519 2012 BB155", -- GreekCamp (JovianTrojan)
		"Sol/510520 2012 BE155", -- GreekCamp (JovianTrojan)
		"Sol/510546 2012 JJ67", -- GreekCamp (JovianTrojan)
		"Sol/510793 2013 AU132", -- GreekCamp (JovianTrojan)
		"Sol/510904 2013 CX210", -- GreekCamp (JovianTrojan)
		"Sol/511393 2014 GU54", -- GreekCamp (JovianTrojan)
		"Sol/512282 2016 GC124", -- GreekCamp (JovianTrojan)
		-- 520000
		-- 530000
		-- 540000
		"Sol/542187 2013 AB43", -- GreekCamp (JovianTrojan)
		"Sol/542195 2013 AX54", -- GreekCamp (JovianTrojan)
		"Sol/542206 2013 AT70", -- GreekCamp (JovianTrojan)
		"Sol/542207 2013 AP75", -- GreekCamp (JovianTrojan)
		"Sol/542209 2013 AE79", -- GreekCamp (JovianTrojan)
		"Sol/542246 Kulcsar", -- GreekCamp (JovianTrojan)
		"Sol/542261 2013 BJ", -- GreekCamp (JovianTrojan)
		"Sol/542263 2013 BS", -- GreekCamp (JovianTrojan)
		"Sol/542264 2013 BC2", -- GreekCamp (JovianTrojan)
		"Sol/542265 2013 BT2", -- GreekCamp (JovianTrojan)
		"Sol/542275 2013 BY16", -- GreekCamp (JovianTrojan)
		"Sol/542276 2013 BB19", -- GreekCamp (JovianTrojan)
		"Sol/542316 2013 CV", -- GreekCamp (JovianTrojan)
		"Sol/542325 2013 CB16", -- GreekCamp (JovianTrojan)
		"Sol/542346 2013 CV35", -- GreekCamp (JovianTrojan)
		"Sol/542350 2013 CF39", -- GreekCamp (JovianTrojan)
		"Sol/542352 2013 CE44", -- GreekCamp (JovianTrojan)
		"Sol/542378 2013 CZ70", -- GreekCamp (JovianTrojan)
		"Sol/542789 2013 JC15", -- GreekCamp (JovianTrojan)
		"Sol/543396 2014 DA56", -- GreekCamp (JovianTrojan)
		"Sol/543397 2014 DQ60", -- GreekCamp (JovianTrojan)
		"Sol/546195 2010 TO192", -- GreekCamp (JovianTrojan)
		"Sol/546218 2010 TK210", -- GreekCamp (JovianTrojan)
		"Sol/546242 2010 UX36", -- GreekCamp (JovianTrojan)
		"Sol/546256 2010 UT50", -- GreekCamp (JovianTrojan)
		"Sol/546263 2010 UE66", -- GreekCamp (JovianTrojan)
		"Sol/546273 2010 UY81", -- GreekCamp (JovianTrojan)
		"Sol/546274 2010 UO83", -- GreekCamp (JovianTrojan)
		"Sol/546275 Kozak", -- GreekCamp (JovianTrojan)
		"Sol/546286 2010 UF101", -- GreekCamp (JovianTrojan)
		"Sol/546289 2010 UL108", -- GreekCamp (JovianTrojan)
		"Sol/546304 2010 UT117", -- GreekCamp (JovianTrojan)
		"Sol/546313 2010 UG120", -- GreekCamp (JovianTrojan)
		"Sol/546314 2010 UH120", -- GreekCamp (JovianTrojan)
		"Sol/546348 2010 VU45", -- GreekCamp (JovianTrojan)
		"Sol/546354 2010 VD54", -- GreekCamp (JovianTrojan)
		"Sol/546358 2010 VD56", -- GreekCamp (JovianTrojan)
		"Sol/546365 2010 VK60", -- GreekCamp (JovianTrojan)
		"Sol/546387 2010 VA88", -- GreekCamp (JovianTrojan)
		"Sol/546396 2010 VN95", -- GreekCamp (JovianTrojan)
		"Sol/546406 2010 VD108", -- GreekCamp (JovianTrojan)
		"Sol/546443 2010 VP147", -- GreekCamp (JovianTrojan)
		"Sol/546454 2010 VD159", -- GreekCamp (JovianTrojan)
		"Sol/546458 2010 VO163", -- GreekCamp (JovianTrojan)
		"Sol/546461 2010 VG166", -- GreekCamp (JovianTrojan)
		"Sol/546467 2010 VE171", -- GreekCamp (JovianTrojan)
		"Sol/546468 2010 VD172", -- GreekCamp (JovianTrojan)
		"Sol/546490 2010 VR192", -- GreekCamp (JovianTrojan)
		"Sol/546491 2010 VK193", -- GreekCamp (JovianTrojan)
		"Sol/546493 2010 VC203", -- GreekCamp (JovianTrojan)
		"Sol/546512 2010 VZ215", -- GreekCamp (JovianTrojan)
		"Sol/546525 2010 VK225", -- GreekCamp (JovianTrojan)
		"Sol/546526 2010 VM225", -- GreekCamp (JovianTrojan)
		"Sol/546527 2010 VO225", -- GreekCamp (JovianTrojan)
		"Sol/546543 2010 VB231", -- GreekCamp (JovianTrojan)
		"Sol/546573 2010 VX243", -- GreekCamp (JovianTrojan)
		"Sol/546579 2010 VT244", -- GreekCamp (JovianTrojan)
		"Sol/546585 2010 VM246", -- GreekCamp (JovianTrojan)
		"Sol/546587 2010 VK247", -- GreekCamp (JovianTrojan)
		"Sol/546588 2010 VO247", -- GreekCamp (JovianTrojan)
		"Sol/546590 2010 VE249", -- GreekCamp (JovianTrojan)
		"Sol/546592 2010 VG249", -- GreekCamp (JovianTrojan)
		"Sol/546593 2010 VJ249", -- GreekCamp (JovianTrojan)
		"Sol/546594 2010 VL249", -- GreekCamp (JovianTrojan)
		"Sol/546618 2010 WT10", -- GreekCamp (JovianTrojan)
		"Sol/546623 2010 WE13", -- GreekCamp (JovianTrojan)
		"Sol/546627 2010 WX14", -- GreekCamp (JovianTrojan)
		"Sol/546636 2010 WM31", -- GreekCamp (JovianTrojan)
		"Sol/546653 2010 WJ41", -- GreekCamp (JovianTrojan)
		"Sol/546654 2010 WM42", -- GreekCamp (JovianTrojan)
		"Sol/546667 2010 WW56", -- GreekCamp (JovianTrojan)
		"Sol/546668 2010 WY56", -- GreekCamp (JovianTrojan)
		"Sol/546689 2010 WY76", -- GreekCamp (JovianTrojan)
		"Sol/546690 2010 WM77", -- GreekCamp (JovianTrojan)
		"Sol/546691 2010 WP77", -- GreekCamp (JovianTrojan)
		"Sol/546692 2010 WA78", -- GreekCamp (JovianTrojan)
		"Sol/546693 2010 WF78", -- GreekCamp (JovianTrojan)
		"Sol/546715 2010 XT25", -- GreekCamp (JovianTrojan)
		"Sol/546743 2010 XG59", -- GreekCamp (JovianTrojan)
		"Sol/546760 2010 XQ75", -- GreekCamp (JovianTrojan)
		"Sol/546777 2010 XF91", -- GreekCamp (JovianTrojan)
		"Sol/546778 2010 XG91", -- GreekCamp (JovianTrojan)
		"Sol/546779 2010 XH91", -- GreekCamp (JovianTrojan)
		"Sol/546780 2010 XN91", -- GreekCamp (JovianTrojan)
		"Sol/546781 2010 XR91", -- GreekCamp (JovianTrojan)
		"Sol/546808 2010 XA102", -- GreekCamp (JovianTrojan)
		"Sol/546818 2010 XK105", -- GreekCamp (JovianTrojan)
		"Sol/546820 2010 XO105", -- GreekCamp (JovianTrojan)
		"Sol/546825 2010 XM106", -- GreekCamp (JovianTrojan)
		"Sol/546826 2010 XJ108", -- GreekCamp (JovianTrojan)
		"Sol/546827 2010 XB109", -- GreekCamp (JovianTrojan)
		"Sol/546829 2010 XL109", -- GreekCamp (JovianTrojan)
		"Sol/546840 2010 YR6", -- GreekCamp (JovianTrojan)
		"Sol/547845 2010 VY254", -- GreekCamp (JovianTrojan)
		"Sol/547884 2010 WA54", -- GreekCamp (JovianTrojan)
		"Sol/547888 2010 WL68", -- GreekCamp (JovianTrojan)
		"Sol/547957 2010 XS111", -- GreekCamp (JovianTrojan)
		"Sol/548819 2010 VP225", -- GreekCamp (JovianTrojan)
		"Sol/548831 2010 VW245", -- GreekCamp (JovianTrojan)
		"Sol/549998 2011 WW135", -- GreekCamp (JovianTrojan)
		-- 550000
		"Sol/550015 2011 WZ167", -- GreekCamp (JovianTrojan)
		"Sol/550041 2011 YT14", -- GreekCamp (JovianTrojan)
		"Sol/550064 2011 YD68", -- GreekCamp (JovianTrojan)
		"Sol/550088 2011 YJ89", -- GreekCamp (JovianTrojan)
		"Sol/550106 2012 AH30", -- GreekCamp (JovianTrojan)
		"Sol/550916 2012 UN34", -- GreekCamp (JovianTrojan)
		"Sol/551215 2012 YS9", -- GreekCamp (JovianTrojan)
		"Sol/551218 2012 YB13", -- GreekCamp (JovianTrojan)
		"Sol/551262 2013 AE68", -- GreekCamp (JovianTrojan)
		"Sol/551276 2013 AH91", -- GreekCamp (JovianTrojan)
		"Sol/551279 2013 AF94", -- GreekCamp (JovianTrojan)
		"Sol/551301 2013 AM129", -- GreekCamp (JovianTrojan)
		"Sol/551302 2013 AN131", -- GreekCamp (JovianTrojan)
		"Sol/551303 2013 AS131", -- GreekCamp (JovianTrojan)
		"Sol/551304 2013 AH133", -- GreekCamp (JovianTrojan)
		"Sol/551320 2013 BC", -- GreekCamp (JovianTrojan)
		"Sol/551321 2013 BQ", -- GreekCamp (JovianTrojan)
		"Sol/551322 2013 BJ1", -- GreekCamp (JovianTrojan)
		"Sol/551332 2013 BZ17", -- GreekCamp (JovianTrojan)
		"Sol/551406 2013 CQ85", -- GreekCamp (JovianTrojan)
		"Sol/551417 2013 CQ104", -- GreekCamp (JovianTrojan)
		"Sol/553813 2011 WT175", -- GreekCamp (JovianTrojan)
		"Sol/554839 2013 CW139", -- GreekCamp (JovianTrojan)
		"Sol/554895 2013 EQ140", -- GreekCamp (JovianTrojan)
		"Sol/554903 2013 EW174", -- GreekCamp (JovianTrojan)
		"Sol/555843 2014 EU243", -- GreekCamp (JovianTrojan)
		"Sol/559292 2015 BU615", -- GreekCamp (JovianTrojan)
		"Sol/559663 2015 DP134", -- GreekCamp (JovianTrojan)
		-- 560000
		"Sol/560187 2015 FD145", -- GreekCamp (JovianTrojan)
		"Sol/560470 2015 FM393", -- GreekCamp (JovianTrojan)
		"Sol/560713 2015 HB217", -- GreekCamp (JovianTrojan)
		"Sol/560802 2015 KS149", -- GreekCamp (JovianTrojan)
		"Sol/567073 2019 KX4", -- GreekCamp (JovianTrojan)
		"Sol/567329 2001 BY84", -- GreekCamp (JovianTrojan)
		"Sol/567349 2001 DW119", -- GreekCamp (JovianTrojan)
		-- 570000
		"Sol/570366 2006 OS37", -- GreekCamp (JovianTrojan)
		"Sol/572576 2008 RR147", -- GreekCamp (JovianTrojan)
		"Sol/572611 2008 RK172", -- GreekCamp (JovianTrojan)
		"Sol/572622 2008 SJ20", -- GreekCamp (JovianTrojan)
		"Sol/572659 2008 SR185", -- GreekCamp (JovianTrojan)
		"Sol/572688 2008 SW273", -- GreekCamp (JovianTrojan)
		"Sol/572817 2008 TG223", -- GreekCamp (JovianTrojan)
		"Sol/572818 2008 TZ223", -- GreekCamp (JovianTrojan)
		"Sol/572826 2008 UN8", -- GreekCamp (JovianTrojan)
		"Sol/572932 2008 UU373", -- GreekCamp (JovianTrojan)
		"Sol/573692 2009 RA17", -- GreekCamp (JovianTrojan)
		"Sol/573703 2009 RR54", -- GreekCamp (JovianTrojan)
		"Sol/573704 2009 RL68", -- GreekCamp (JovianTrojan)
		"Sol/573716 2009 SV25", -- GreekCamp (JovianTrojan)
		"Sol/573755 2009 SB247", -- GreekCamp (JovianTrojan)
		"Sol/573759 2009 SV267", -- GreekCamp (JovianTrojan)
		"Sol/573793 2009 SG399", -- GreekCamp (JovianTrojan)
		"Sol/573808 2009 TR53", -- GreekCamp (JovianTrojan)
		"Sol/573827 2009 UQ56", -- GreekCamp (JovianTrojan)
		"Sol/573835 2009 UW105", -- GreekCamp (JovianTrojan)
		"Sol/573841 2009 UD142", -- GreekCamp (JovianTrojan)
		"Sol/573848 2009 UO162", -- GreekCamp (JovianTrojan)
		"Sol/573855 2009 UZ169", -- GreekCamp (JovianTrojan)
		"Sol/573880 2009 VW52", -- GreekCamp (JovianTrojan)
		"Sol/573932 2009 WU112", -- GreekCamp (JovianTrojan)
		"Sol/573963 2009 WE186", -- GreekCamp (JovianTrojan)
		"Sol/573968 2009 WC210", -- GreekCamp (JovianTrojan)
		"Sol/574685 2010 UH50", -- GreekCamp (JovianTrojan)
		"Sol/574714 2010 UC126", -- GreekCamp (JovianTrojan)
		"Sol/574751 2010 VX202", -- GreekCamp (JovianTrojan)
		"Sol/574761 2010 VN250", -- GreekCamp (JovianTrojan)
		"Sol/574764 2010 VM251", -- GreekCamp (JovianTrojan)
		"Sol/574770 2010 VN256", -- GreekCamp (JovianTrojan)
		"Sol/574773 2010 VU262", -- GreekCamp (JovianTrojan)
		"Sol/574785 2010 WA64", -- GreekCamp (JovianTrojan)
		"Sol/574831 2010 XQ112", -- GreekCamp (JovianTrojan)
		"Sol/574832 2010 XN113", -- GreekCamp (JovianTrojan)
		"Sol/574873 2011 BQ24", -- GreekCamp (JovianTrojan)
		"Sol/575449 2011 SG285", -- GreekCamp (JovianTrojan)
		"Sol/575885 2011 WU148", -- GreekCamp (JovianTrojan)
		"Sol/575903 2011 YJ", -- GreekCamp (JovianTrojan)
		"Sol/575968 2012 AG26", -- GreekCamp (JovianTrojan)
		"Sol/575990 2012 BO26", -- GreekCamp (JovianTrojan)
		"Sol/576717 2012 UO34", -- GreekCamp (JovianTrojan)
		"Sol/576765 2012 UP138", -- GreekCamp (JovianTrojan)
		"Sol/577059 2013 AO29", -- GreekCamp (JovianTrojan)
		"Sol/577067 2013 AZ35", -- GreekCamp (JovianTrojan)
		"Sol/577070 2013 AH36", -- GreekCamp (JovianTrojan)
		"Sol/577139 2013 AL129", -- GreekCamp (JovianTrojan)
		"Sol/577140 2013 AL135", -- GreekCamp (JovianTrojan)
		"Sol/577177 2013 AM199", -- GreekCamp (JovianTrojan)
		"Sol/577188 2013 BV16", -- GreekCamp (JovianTrojan)
		"Sol/577189 2013 BD17", -- GreekCamp (JovianTrojan)
		"Sol/577210 2013 BV50", -- GreekCamp (JovianTrojan)
		"Sol/577234 2013 BC73", -- GreekCamp (JovianTrojan)
		"Sol/577295 2013 CG87", -- GreekCamp (JovianTrojan)
		"Sol/577325 2013 CQ133", -- GreekCamp (JovianTrojan)
		"Sol/577362 2013 CT196", -- GreekCamp (JovianTrojan)
		"Sol/577383 2013 CQ216", -- GreekCamp (JovianTrojan)
		"Sol/577385 2013 CY221", -- GreekCamp (JovianTrojan)
		"Sol/578368 2014 BX47", -- GreekCamp (JovianTrojan)
		"Sol/578411 2014 CF19", -- GreekCamp (JovianTrojan)
		"Sol/578441 2014 DY23", -- GreekCamp (JovianTrojan)
		"Sol/578636 2014 EW37", -- GreekCamp (JovianTrojan)
		"Sol/578654 2014 EV53", -- GreekCamp (JovianTrojan)
		"Sol/578689 2014 ET175", -- GreekCamp (JovianTrojan)
		"Sol/578694 2014 EO183", -- GreekCamp (JovianTrojan)
		"Sol/578784 2014 FC63", -- GreekCamp (JovianTrojan)
		"Sol/579098 2014 MB27", -- GreekCamp (JovianTrojan)
		-- 580000
		"Sol/580900 2015 DG273", -- GreekCamp (JovianTrojan)
		"Sol/581085 2015 FV107", -- GreekCamp (JovianTrojan)
		"Sol/581096 2015 FM124", -- GreekCamp (JovianTrojan)
		"Sol/581287 2015 FY326", -- GreekCamp (JovianTrojan)
		"Sol/581330 2015 FJ387", -- GreekCamp (JovianTrojan)
		"Sol/581370 2015 FC437", -- GreekCamp (JovianTrojan)
		"Sol/581554 2015 HP170", -- GreekCamp (JovianTrojan)
		"Sol/581564 2015 HE182", -- GreekCamp (JovianTrojan)
		"Sol/581638 2015 KV27", -- GreekCamp (JovianTrojan)
		"Sol/583556 2016 JJ22", -- GreekCamp (JovianTrojan)
		"Sol/583965 2016 QM69", -- GreekCamp (MBA-MBA)
		"Sol/585434 2018 NF23", -- GreekCamp (JovianTrojan)
		"Sol/585435 2018 NU28", -- GreekCamp (JovianTrojan)
		"Sol/585843 2019 KB5", -- GreekCamp (JovianTrojan)
		"Sol/585845 2019 KK6", -- GreekCamp (JovianTrojan)
		"Sol/585847 2019 KT6", -- GreekCamp (JovianTrojan)
		"Sol/585851 2019 LM", -- GreekCamp (JovianTrojan)
		"Sol/585862 2019 PA1", -- GreekCamp (JovianTrojan)
		"Sol/585907 2020 KN7", -- GreekCamp (JovianTrojan)
		"Sol/585915 2020 SX64", -- GreekCamp (JovianTrojan)
		"Sol/585965 2000 AH225", -- GreekCamp (JovianTrojan)
		"Sol/585968 2000 AK258", -- GreekCamp (JovianTrojan)
		"Sol/585987 2000 GH189", -- GreekCamp (JovianTrojan)
		"Sol/586071 2001 BX84", -- GreekCamp (JovianTrojan)
		"Sol/586089 2001 DG117", -- GreekCamp (JovianTrojan)
		"Sol/586094 2001 DL118", -- GreekCamp (JovianTrojan)
		"Sol/586194 2002 CY315", -- GreekCamp (JovianTrojan)
		"Sol/586198 2002 CQ323", -- GreekCamp (JovianTrojan)
		"Sol/586200 2002 CZ325", -- GreekCamp (JovianTrojan)
		"Sol/586204 2002 CB327", -- GreekCamp (JovianTrojan)
		"Sol/586225 2002 EJ165", -- GreekCamp (JovianTrojan)
		"Sol/586240 2002 FE42", -- GreekCamp (JovianTrojan)
		"Sol/586264 2002 GL194", -- GreekCamp (JovianTrojan)
		"Sol/586386 2003 FJ138", -- GreekCamp (JovianTrojan)
		"Sol/586392 2003 GR57", -- GreekCamp (JovianTrojan)
		"Sol/586393 2003 GS57", -- GreekCamp (JovianTrojan)
		"Sol/586410 2003 HR60", -- GreekCamp (JovianTrojan)
		"Sol/586642 2004 HR15", -- GreekCamp (JovianTrojan)
		"Sol/586644 2004 HW72", -- GreekCamp (JovianTrojan)
		"Sol/586654 2004 HX84", -- GreekCamp (JovianTrojan)
		"Sol/586657 2004 JB57", -- GreekCamp (JovianTrojan)
		"Sol/586662 2004 LK26", -- GreekCamp (JovianTrojan)
		"Sol/586664 2004 LQ32", -- GreekCamp (JovianTrojan)
		"Sol/586889 2005 DK4", -- GreekCamp (JovianTrojan)
		"Sol/586960 2005 JO172", -- GreekCamp (JovianTrojan)
		"Sol/587645 2006 OK32", -- GreekCamp (JovianTrojan)
		"Sol/588136 2007 MA30", -- GreekCamp (JovianTrojan)
		"Sol/588160 2007 RZ158", -- GreekCamp (JovianTrojan)
		"Sol/588176 2007 RJ264", -- GreekCamp (JovianTrojan)
		"Sol/588188 2007 RX338", -- GreekCamp (JovianTrojan)
		"Sol/588196 2007 RQ366", -- GreekCamp (JovianTrojan)
		"Sol/588202 2007 SP25", -- GreekCamp (JovianTrojan)
		"Sol/588209 2007 TT13", -- GreekCamp (JovianTrojan)
		"Sol/588263 2007 TB460", -- GreekCamp (JovianTrojan)
		"Sol/588641 2008 OA27", -- GreekCamp (JovianTrojan)
		"Sol/588644 2008 OQ31", -- GreekCamp (JovianTrojan)
		"Sol/588647 2008 PE20", -- GreekCamp (JovianTrojan)
		"Sol/588656 2008 QF29", -- GreekCamp (JovianTrojan)
		"Sol/588663 2008 RQ14", -- GreekCamp (JovianTrojan)
		"Sol/588668 2008 RU62", -- GreekCamp (JovianTrojan)
		"Sol/588676 2008 RE122", -- GreekCamp (JovianTrojan)
		"Sol/588677 2008 RU123", -- GreekCamp (JovianTrojan)
		"Sol/588678 2008 RP125", -- GreekCamp (JovianTrojan)
		"Sol/588679 2008 RD126", -- GreekCamp (JovianTrojan)
		"Sol/588691 2008 RO161", -- GreekCamp (JovianTrojan)
		"Sol/588693 2008 RN162", -- GreekCamp (JovianTrojan)
		"Sol/588694 2008 RQ162", -- GreekCamp (JovianTrojan)
		"Sol/588697 2008 RO167", -- GreekCamp (JovianTrojan)
		"Sol/588698 2008 RV169", -- GreekCamp (JovianTrojan)
		"Sol/588700 2008 RG172", -- GreekCamp (JovianTrojan)
		"Sol/588702 2008 RJ174", -- GreekCamp (JovianTrojan)
		"Sol/588708 2008 SP22", -- GreekCamp (JovianTrojan)
		"Sol/588721 2008 SD137", -- GreekCamp (JovianTrojan)
		"Sol/588724 2008 SK146", -- GreekCamp (JovianTrojan)
		"Sol/588728 2008 SM207", -- GreekCamp (JovianTrojan)
		"Sol/588733 2008 SH232", -- GreekCamp (JovianTrojan)
		"Sol/588735 2008 SE233", -- GreekCamp (JovianTrojan)
		"Sol/588738 2008 SX273", -- GreekCamp (JovianTrojan)
		"Sol/588740 2008 SB278", -- GreekCamp (JovianTrojan)
		"Sol/588750 2008 SE325", -- GreekCamp (JovianTrojan)
		"Sol/588753 2008 SW331", -- GreekCamp (JovianTrojan)
		"Sol/588761 2008 SZ343", -- GreekCamp (JovianTrojan)
		"Sol/588763 2008 SV348", -- GreekCamp (JovianTrojan)
		"Sol/588766 2008 TT12", -- GreekCamp (JovianTrojan)
		"Sol/588781 2008 TF194", -- GreekCamp (JovianTrojan)
		"Sol/588796 2008 TZ211", -- GreekCamp (JovianTrojan)
		"Sol/588802 2008 US1", -- GreekCamp (JovianTrojan)
		"Sol/588837 2008 UL231", -- GreekCamp (JovianTrojan)
		"Sol/588861 2008 UW376", -- GreekCamp (JovianTrojan)
		"Sol/589246 2009 RJ68", -- GreekCamp (JovianTrojan)
		"Sol/589250 2009 RP79", -- GreekCamp (JovianTrojan)
		"Sol/589252 2009 RJ81", -- GreekCamp (JovianTrojan)
		"Sol/589256 2009 SQ27", -- GreekCamp (JovianTrojan)
		"Sol/589257 2009 ST27", -- GreekCamp (JovianTrojan)
		"Sol/589258 2009 SD28", -- GreekCamp (JovianTrojan)
		"Sol/589272 2009 SN153", -- GreekCamp (JovianTrojan)
		"Sol/589274 2009 SH160", -- GreekCamp (JovianTrojan)
		"Sol/589276 2009 SM188", -- GreekCamp (JovianTrojan)
		"Sol/589277 2009 SB190", -- GreekCamp (JovianTrojan)
		"Sol/589278 2009 SK193", -- GreekCamp (JovianTrojan)
		"Sol/589279 2009 SJ194", -- GreekCamp (JovianTrojan)
		"Sol/589284 2009 SK246", -- GreekCamp (JovianTrojan)
		"Sol/589287 2009 SA278", -- GreekCamp (JovianTrojan)
		"Sol/589289 2009 SB296", -- GreekCamp (JovianTrojan)
		"Sol/589291 2009 SV303", -- GreekCamp (JovianTrojan)
		"Sol/589292 2009 SU307", -- GreekCamp (JovianTrojan)
		"Sol/589295 2009 SY319", -- GreekCamp (JovianTrojan)
		"Sol/589299 2009 SK372", -- GreekCamp (JovianTrojan)
		"Sol/589302 2009 SY373", -- GreekCamp (JovianTrojan)
		"Sol/589306 2009 SP375", -- GreekCamp (JovianTrojan)
		"Sol/589308 2009 SX375", -- GreekCamp (JovianTrojan)
		"Sol/589311 2009 SM380", -- GreekCamp (JovianTrojan)
		"Sol/589312 2009 SL383", -- GreekCamp (JovianTrojan)
		"Sol/589315 2009 SJ389", -- GreekCamp (JovianTrojan)
		"Sol/589316 2009 SU389", -- GreekCamp (JovianTrojan)
		"Sol/589317 2009 SC391", -- GreekCamp (JovianTrojan)
		"Sol/589318 2009 SF391", -- GreekCamp (JovianTrojan)
		"Sol/589319 2009 SL391", -- GreekCamp (JovianTrojan)
		"Sol/589320 2009 SX391", -- GreekCamp (JovianTrojan)
		"Sol/589321 2009 SJ392", -- GreekCamp (JovianTrojan)
		"Sol/589322 2009 SO392", -- GreekCamp (JovianTrojan)
		"Sol/589324 2009 SV396", -- GreekCamp (JovianTrojan)
		"Sol/589326 2009 SG401", -- GreekCamp (JovianTrojan)
		"Sol/589327 2009 SA402", -- GreekCamp (JovianTrojan)
		"Sol/589328 2009 SV404", -- GreekCamp (JovianTrojan)
		"Sol/589329 2009 SD405", -- GreekCamp (JovianTrojan)
		"Sol/589330 2009 SS405", -- GreekCamp (JovianTrojan)
		"Sol/589331 2009 SY405", -- GreekCamp (JovianTrojan)
		"Sol/589333 2009 SC409", -- GreekCamp (JovianTrojan)
		"Sol/589334 2009 SM412", -- GreekCamp (JovianTrojan)
		"Sol/589335 2009 SN412", -- GreekCamp (JovianTrojan)
		"Sol/589336 2009 SU412", -- GreekCamp (JovianTrojan)
		"Sol/589340 2009 TX52", -- GreekCamp (JovianTrojan)
		"Sol/589342 2009 TC55", -- GreekCamp (JovianTrojan)
		"Sol/589353 2009 UM79", -- GreekCamp (JovianTrojan)
		"Sol/589358 2009 UZ116", -- GreekCamp (JovianTrojan)
		"Sol/589366 2009 UD162", -- GreekCamp (JovianTrojan)
		"Sol/589367 2009 UF162", -- GreekCamp (JovianTrojan)
		"Sol/589369 2009 UX171", -- GreekCamp (JovianTrojan)
		"Sol/589370 2009 UB174", -- GreekCamp (JovianTrojan)
		"Sol/589371 2009 UE174", -- GreekCamp (JovianTrojan)
		"Sol/589372 2009 UE175", -- GreekCamp (JovianTrojan)
		"Sol/589374 2009 UY176", -- GreekCamp (JovianTrojan)
		"Sol/589375 2009 UP184", -- GreekCamp (JovianTrojan)
		"Sol/589402 2009 WP47", -- GreekCamp (JovianTrojan)
		"Sol/589420 2009 WQ149", -- GreekCamp (JovianTrojan)
		"Sol/589421 2009 WF150", -- GreekCamp (JovianTrojan)
		"Sol/589434 2009 WQ231", -- GreekCamp (JovianTrojan)
		"Sol/589499 2010 BZ133", -- GreekCamp (JovianTrojan)
		"Sol/589500 2010 BA145", -- GreekCamp (JovianTrojan)
		"Sol/589834 2010 TY215", -- GreekCamp (JovianTrojan)
		"Sol/589864 2010 UE123", -- GreekCamp (JovianTrojan)
		"Sol/589866 2010 VO5", -- GreekCamp (JovianTrojan)
		"Sol/589868 2010 VL19", -- GreekCamp (JovianTrojan)
		"Sol/589870 2010 VK24", -- GreekCamp (JovianTrojan)
		"Sol/589877 2010 VR52", -- GreekCamp (JovianTrojan)
		"Sol/589879 2010 VY69", -- GreekCamp (JovianTrojan)
		"Sol/589881 2010 VQ93", -- GreekCamp (JovianTrojan)
		"Sol/589882 2010 VE107", -- GreekCamp (JovianTrojan)
		"Sol/589885 2010 VW114", -- GreekCamp (JovianTrojan)
		"Sol/589886 2010 VO115", -- GreekCamp (JovianTrojan)
		"Sol/589896 2010 VM164", -- GreekCamp (JovianTrojan)
		"Sol/589902 2010 VQ192", -- GreekCamp (JovianTrojan)
		"Sol/589909 2010 VB225", -- GreekCamp (JovianTrojan)
		"Sol/589924 2010 VU253", -- GreekCamp (JovianTrojan)
		"Sol/589927 2010 VM254", -- GreekCamp (JovianTrojan)
		"Sol/589930 2010 VR254", -- GreekCamp (JovianTrojan)
		"Sol/589931 2010 VB255", -- GreekCamp (JovianTrojan)
		"Sol/589932 2010 VC255", -- GreekCamp (JovianTrojan)
		"Sol/589934 2010 VY257", -- GreekCamp (JovianTrojan)
		"Sol/589935 2010 VJ259", -- GreekCamp (JovianTrojan)
		"Sol/589937 2010 VX261", -- GreekCamp (JovianTrojan)
		"Sol/589938 2010 VV262", -- GreekCamp (JovianTrojan)
		"Sol/589939 2010 VA263", -- GreekCamp (JovianTrojan)
		"Sol/589940 2010 VJ263", -- GreekCamp (JovianTrojan)
		"Sol/589945 2010 WU4", -- GreekCamp (JovianTrojan)
		"Sol/589947 2010 WK7", -- GreekCamp (JovianTrojan)
		"Sol/589948 2010 WK10", -- GreekCamp (JovianTrojan)
		"Sol/589951 2010 WM43", -- GreekCamp (JovianTrojan)
		"Sol/589958 2010 WP79", -- GreekCamp (JovianTrojan)
		"Sol/589962 2010 XP34", -- GreekCamp (JovianTrojan)
		"Sol/589964 2010 XX40", -- GreekCamp (JovianTrojan)
		"Sol/589968 2010 XQ53", -- GreekCamp (JovianTrojan)
		"Sol/589971 2010 XB91", -- GreekCamp (JovianTrojan)
		-- 590000
		"Sol/590207 2011 TD2", -- GreekCamp (JovianTrojan)
		"Sol/590352 2011 WV123", -- GreekCamp (JovianTrojan)
		"Sol/590364 2011 WR157", -- GreekCamp (JovianTrojan)
		"Sol/590375 2011 XW6", -- GreekCamp (JovianTrojan)
		"Sol/590376 2011 YB1", -- GreekCamp (JovianTrojan)
		"Sol/590379 2011 YM6", -- GreekCamp (JovianTrojan)
		"Sol/590389 2011 YL47", -- GreekCamp (JovianTrojan)
		"Sol/590401 2011 YK72", -- GreekCamp (JovianTrojan)
		"Sol/590404 2011 YP79", -- GreekCamp (JovianTrojan)
		"Sol/590414 2011 YF88", -- GreekCamp (JovianTrojan)
		"Sol/590417 2011 YY88", -- GreekCamp (JovianTrojan)
		"Sol/590418 2011 YH89", -- GreekCamp (JovianTrojan)
		"Sol/590419 2011 YA90", -- GreekCamp (JovianTrojan)
		"Sol/590421 2011 YP90", -- GreekCamp (JovianTrojan)
		"Sol/590422 2011 YK91", -- GreekCamp (JovianTrojan)
		"Sol/590426 2011 YF94", -- GreekCamp (JovianTrojan)
		"Sol/590430 2012 AV7", -- GreekCamp (JovianTrojan)
		"Sol/590435 2012 AJ16", -- GreekCamp (JovianTrojan)
		"Sol/590438 2012 AU21", -- GreekCamp (JovianTrojan)
		"Sol/590450 2012 BY23", -- GreekCamp (JovianTrojan)
		"Sol/590460 2012 BX49", -- GreekCamp (JovianTrojan)
		"Sol/590465 2012 BW60", -- GreekCamp (JovianTrojan)
		"Sol/590466 2012 BK61", -- GreekCamp (JovianTrojan)
		"Sol/590483 2012 BX96", -- GreekCamp (JovianTrojan)
		"Sol/590485 2012 BO97", -- GreekCamp (JovianTrojan)
		"Sol/590492 2012 BH118", -- GreekCamp (JovianTrojan)
		"Sol/590494 2012 BV123", -- GreekCamp (JovianTrojan)
		"Sol/590524 2012 BQ179", -- GreekCamp (JovianTrojan)
		"Sol/590525 2012 BD180", -- GreekCamp (JovianTrojan)
		"Sol/590811 2012 TN297", -- GreekCamp (JovianTrojan)
		"Sol/590942 2012 YE1", -- GreekCamp (JovianTrojan)
		"Sol/590944 2012 YT9", -- GreekCamp (JovianTrojan)
		"Sol/590952 2013 AU35", -- GreekCamp (JovianTrojan)
		"Sol/590958 2013 AU88", -- GreekCamp (JovianTrojan)
		"Sol/590959 2013 AD90", -- GreekCamp (JovianTrojan)
		"Sol/590963 2013 AH94", -- GreekCamp (JovianTrojan)
		"Sol/590969 2013 AQ103", -- GreekCamp (JovianTrojan)
		"Sol/590970 2013 AO106", -- GreekCamp (JovianTrojan)
		"Sol/590971 2013 AE109", -- GreekCamp (JovianTrojan)
		"Sol/590972 2013 AC112", -- GreekCamp (JovianTrojan)
		"Sol/590975 2013 AK122", -- GreekCamp (JovianTrojan)
		"Sol/590977 2013 AN129", -- GreekCamp (JovianTrojan)
		"Sol/590978 2013 AW129", -- GreekCamp (JovianTrojan)
		"Sol/590979 2013 AS132", -- GreekCamp (JovianTrojan)
		"Sol/590980 2013 AT132", -- GreekCamp (JovianTrojan)
		"Sol/590981 2013 AC133", -- GreekCamp (JovianTrojan)
		"Sol/590982 2013 AP133", -- GreekCamp (JovianTrojan)
		"Sol/590983 2013 AN134", -- GreekCamp (JovianTrojan)
		"Sol/590985 2013 AZ136", -- GreekCamp (JovianTrojan)
		"Sol/590987 2013 AO142", -- GreekCamp (JovianTrojan)
		"Sol/590991 2013 AQ161", -- GreekCamp (JovianTrojan)
		"Sol/590997 2013 AF176", -- GreekCamp (JovianTrojan)
		"Sol/591004 2013 AZ197", -- GreekCamp (JovianTrojan)
		"Sol/591006 2013 AF199", -- GreekCamp (JovianTrojan)
		"Sol/591007 2013 AT201", -- GreekCamp (JovianTrojan)
		"Sol/591008 2013 AV201", -- GreekCamp (JovianTrojan)
		"Sol/591011 2013 BM", -- GreekCamp (JovianTrojan)
		"Sol/591012 2013 BP", -- GreekCamp (JovianTrojan)
		"Sol/591013 2013 BN3", -- GreekCamp (JovianTrojan)
		"Sol/591015 2013 BR7", -- GreekCamp (JovianTrojan)
		"Sol/591016 2013 BH8", -- GreekCamp (JovianTrojan)
		"Sol/591017 2013 BH11", -- GreekCamp (JovianTrojan)
		"Sol/591019 2013 BH15", -- GreekCamp (JovianTrojan)
		"Sol/591020 2013 BS16", -- GreekCamp (JovianTrojan)
		"Sol/591023 2013 BH21", -- GreekCamp (JovianTrojan)
		"Sol/591024 2013 BV26", -- GreekCamp (JovianTrojan)
		"Sol/591028 2013 BG34", -- GreekCamp (JovianTrojan)
		"Sol/591030 2013 BU36", -- GreekCamp (JovianTrojan)
		"Sol/591033 2013 BR42", -- GreekCamp (JovianTrojan)
		"Sol/591034 2013 BT43", -- GreekCamp (JovianTrojan)
		"Sol/591041 2013 BD60", -- GreekCamp (JovianTrojan)
		"Sol/591043 2013 BM67", -- GreekCamp (JovianTrojan)
		"Sol/591048 2013 BU82", -- GreekCamp (JovianTrojan)
		"Sol/591050 2013 BQ91", -- GreekCamp (JovianTrojan)
		"Sol/591055 2013 BZ95", -- GreekCamp (JovianTrojan)
		"Sol/591056 2013 BM98", -- GreekCamp (JovianTrojan)
		"Sol/591063 2013 CO20", -- GreekCamp (JovianTrojan)
		"Sol/591064 2013 CY23", -- GreekCamp (JovianTrojan)
		"Sol/591066 2013 CF26", -- GreekCamp (JovianTrojan)
		"Sol/591067 2013 CE28", -- GreekCamp (JovianTrojan)
		"Sol/591071 2013 CP40", -- GreekCamp (JovianTrojan)
		"Sol/591072 2013 CY42", -- GreekCamp (JovianTrojan)
		"Sol/591077 2013 CB59", -- GreekCamp (JovianTrojan)
		"Sol/591082 2013 CK96", -- GreekCamp (JovianTrojan)
		"Sol/591085 2013 CX100", -- GreekCamp (JovianTrojan)
		"Sol/591087 2013 CH111", -- GreekCamp (JovianTrojan)
		"Sol/591101 2013 CK135", -- GreekCamp (JovianTrojan)
		"Sol/591102 2013 CL135", -- GreekCamp (JovianTrojan)
		"Sol/591123 2013 CZ177", -- GreekCamp (JovianTrojan)
		"Sol/591131 2013 CJ194", -- GreekCamp (JovianTrojan)
		"Sol/591135 2013 CG204", -- GreekCamp (JovianTrojan)
		"Sol/591136 2013 CH204", -- GreekCamp (JovianTrojan)
		"Sol/591137 2013 CJ207", -- GreekCamp (JovianTrojan)
		"Sol/591138 2013 CK207", -- GreekCamp (JovianTrojan)
		"Sol/591141 2013 CP211", -- GreekCamp (JovianTrojan)
		"Sol/591142 2013 CR212", -- GreekCamp (JovianTrojan)
		"Sol/591149 2013 CH223", -- GreekCamp (JovianTrojan)
		"Sol/591150 2013 CQ223", -- GreekCamp (JovianTrojan)
		"Sol/591151 2013 CR223", -- GreekCamp (JovianTrojan)
		"Sol/591160 2013 CX238", -- GreekCamp (JovianTrojan)
		"Sol/591163 2013 CS240", -- GreekCamp (JovianTrojan)
		"Sol/591184 2013 EG17", -- GreekCamp (JovianTrojan)
		"Sol/591188 2013 EJ23", -- GreekCamp (JovianTrojan)
		"Sol/591192 2013 ED30", -- GreekCamp (JovianTrojan)
		"Sol/591229 2013 EZ136", -- GreekCamp (JovianTrojan)
		"Sol/591230 2013 EV139", -- GreekCamp (JovianTrojan)
		"Sol/591683 2014 BC78", -- GreekCamp (JovianTrojan)
		"Sol/591692 2014 CS23", -- GreekCamp (JovianTrojan)
		"Sol/591693 2014 CF28", -- GreekCamp (JovianTrojan)
		"Sol/591713 2014 DM49", -- GreekCamp (JovianTrojan)
		"Sol/591714 2014 DM53", -- GreekCamp (JovianTrojan)
		"Sol/591723 2014 DN64", -- GreekCamp (JovianTrojan)
		"Sol/591730 2014 DU102", -- GreekCamp (JovianTrojan)
		"Sol/591733 2014 DY121", -- GreekCamp (JovianTrojan)
		"Sol/591736 2014 DJ124", -- GreekCamp (JovianTrojan)
		"Sol/591738 2014 DE130", -- GreekCamp (JovianTrojan)
		"Sol/591741 2014 DK140", -- GreekCamp (JovianTrojan)
		"Sol/591754 2014 DM174", -- GreekCamp (JovianTrojan)
		"Sol/591756 2014 DU178", -- GreekCamp (JovianTrojan)
		"Sol/591757 2014 DY178", -- GreekCamp (JovianTrojan)
		"Sol/591760 2014 EX3", -- GreekCamp (JovianTrojan)
		"Sol/591761 2014 EZ8", -- GreekCamp (JovianTrojan)
		"Sol/591762 2014 EG12", -- GreekCamp (JovianTrojan)
		"Sol/591765 2014 EF19", -- GreekCamp (JovianTrojan)
		"Sol/591768 2014 EB26", -- GreekCamp (JovianTrojan)
		"Sol/591770 2014 EK27", -- GreekCamp (JovianTrojan)
		"Sol/591771 2014 EA29", -- GreekCamp (JovianTrojan)
		"Sol/591779 2014 EM54", -- GreekCamp (JovianTrojan)
		"Sol/591780 2014 EV54", -- GreekCamp (JovianTrojan)
		"Sol/591781 2014 EQ57", -- GreekCamp (JovianTrojan)
		"Sol/591782 2014 EJ58", -- GreekCamp (JovianTrojan)
		"Sol/591783 2014 EJ60", -- GreekCamp (JovianTrojan)
		"Sol/591788 2014 EZ84", -- GreekCamp (JovianTrojan)
		"Sol/591789 2014 EM90", -- GreekCamp (JovianTrojan)
		"Sol/591792 2014 EL97", -- GreekCamp (JovianTrojan)
		"Sol/591799 2014 EV131", -- GreekCamp (JovianTrojan)
		"Sol/591805 2014 EX160", -- GreekCamp (JovianTrojan)
		"Sol/591812 2014 EM210", -- GreekCamp (JovianTrojan)
		"Sol/591817 2014 ER215", -- GreekCamp (JovianTrojan)
		"Sol/591826 2014 FV1", -- GreekCamp (JovianTrojan)
		"Sol/591827 2014 FM5", -- GreekCamp (JovianTrojan)
		"Sol/591828 2014 FO5", -- GreekCamp (JovianTrojan)
		"Sol/591831 2014 FU13", -- GreekCamp (JovianTrojan)
		"Sol/591838 2014 FK30", -- GreekCamp (JovianTrojan)
		"Sol/591839 2014 FZ39", -- GreekCamp (JovianTrojan)
		"Sol/591850 2014 GT", -- GreekCamp (JovianTrojan)
		"Sol/591853 2014 GR8", -- GreekCamp (JovianTrojan)
		"Sol/591855 2014 GM9", -- GreekCamp (JovianTrojan)
		"Sol/591878 2014 GN54", -- GreekCamp (JovianTrojan)
		"Sol/591986 2014 KR39", -- GreekCamp (JovianTrojan)
		"Sol/592699 2015 BK521", -- GreekCamp (JovianTrojan)
		"Sol/592717 2015 BF584", -- GreekCamp (JovianTrojan)
		"Sol/592751 2015 CO51", -- GreekCamp (JovianTrojan)
		"Sol/592808 2015 DV129", -- GreekCamp (JovianTrojan)
		"Sol/592813 2015 DM134", -- GreekCamp (JovianTrojan)
		"Sol/592843 2015 DL214", -- GreekCamp (JovianTrojan)
		"Sol/592865 2015 DT262", -- GreekCamp (JovianTrojan)
		"Sol/592875 2015 DV277", -- GreekCamp (JovianTrojan)
		"Sol/592921 2015 FV16", -- GreekCamp (JovianTrojan)
		"Sol/592922 2015 FJ17", -- GreekCamp (JovianTrojan)
		"Sol/592927 2015 FX18", -- GreekCamp (JovianTrojan)
		"Sol/592931 2015 FH23", -- GreekCamp (JovianTrojan)
		"Sol/592946 2015 FM69", -- GreekCamp (JovianTrojan)
		"Sol/592948 2015 FT71", -- GreekCamp (JovianTrojan)
		"Sol/592977 2015 FU145", -- GreekCamp (JovianTrojan)
		"Sol/592979 2015 FZ150", -- GreekCamp (JovianTrojan)
		"Sol/592986 2015 FK160", -- GreekCamp (JovianTrojan)
		"Sol/592989 2015 FV165", -- GreekCamp (JovianTrojan)
		"Sol/592995 2015 FT170", -- GreekCamp (JovianTrojan)
		"Sol/592997 2015 FC172", -- GreekCamp (JovianTrojan)
		"Sol/593020 2015 FY212", -- GreekCamp (JovianTrojan)
		"Sol/593034 2015 FG258", -- GreekCamp (JovianTrojan)
		"Sol/593057 2015 FK307", -- GreekCamp (JovianTrojan)
		"Sol/593080 2015 FD357", -- GreekCamp (JovianTrojan)
		"Sol/593087 2015 FQ370", -- GreekCamp (JovianTrojan)
		"Sol/593088 2015 FK371", -- GreekCamp (JovianTrojan)
		"Sol/593094 2015 FS386", -- GreekCamp (JovianTrojan)
		"Sol/593097 2015 FO393", -- GreekCamp (JovianTrojan)
		"Sol/593106 2015 FV425", -- GreekCamp (JovianTrojan)
		"Sol/593109 2015 FH427", -- GreekCamp (JovianTrojan)
		"Sol/593113 2015 FE440", -- GreekCamp (JovianTrojan)
		"Sol/593114 2015 FS441", -- GreekCamp (JovianTrojan)
		"Sol/593116 2015 FR446", -- GreekCamp (JovianTrojan)
		"Sol/593129 2015 GG16", -- GreekCamp (JovianTrojan)
		"Sol/593132 2015 GQ22", -- GreekCamp (JovianTrojan)
		"Sol/593140 2015 GR38", -- GreekCamp (JovianTrojan)
		"Sol/593176 2015 HW42", -- GreekCamp (JovianTrojan)
		"Sol/593229 2015 HR171", -- GreekCamp (JovianTrojan)
		"Sol/593243 2015 HG205", -- GreekCamp (JovianTrojan)
		"Sol/593245 2015 HL209", -- GreekCamp (JovianTrojan)
		"Sol/593293 2015 KQ160", -- GreekCamp (JovianTrojan)
		"Sol/593301 2015 LM2", -- GreekCamp (JovianTrojan)
		"Sol/594074 2016 FU69", -- GreekCamp (JovianTrojan)
		"Sol/594096 2016 GP150", -- GreekCamp (JovianTrojan)
		"Sol/594109 2016 GA188", -- GreekCamp (JovianTrojan)
		"Sol/594126 2016 GN236", -- GreekCamp (JovianTrojan)
		"Sol/594150 2016 HM28", -- GreekCamp (JovianTrojan)
		"Sol/594182 2016 LO5", -- GreekCamp (JovianTrojan)
		"Sol/594185 2016 LJ13", -- GreekCamp (JovianTrojan)
		"Sol/594563 2017 LS", -- GreekCamp (JovianTrojan)
		"Sol/594825 2018 MU15", -- GreekCamp (JovianTrojan)
		"Sol/594827 2018 NO28", -- GreekCamp (JovianTrojan)
		"Sol/594902 2019 KW4", -- GreekCamp (JovianTrojan)
		"Sol/594903 2019 KZ4", -- GreekCamp (JovianTrojan)
		"Sol/594905 2019 LA4", -- GreekCamp (JovianTrojan)
		"Sol/594906 2019 LV6", -- GreekCamp (JovianTrojan)
		"Sol/594907 2019 NR38", -- GreekCamp (JovianTrojan)
		"Sol/594908 2019 NY47", -- GreekCamp (JovianTrojan)
		"Sol/594909 2019 ON23", -- GreekCamp (JovianTrojan)
		"Sol/594910 2019 PQ30", -- GreekCamp (JovianTrojan)
		"Sol/594911 2019 PT33", -- GreekCamp (JovianTrojan)
		"Sol/594912 2019 UE9", -- GreekCamp (JovianTrojan)
		"Sol/594932 2020 PQ51", -- GreekCamp (JovianTrojan)
		"Sol/594933 2020 RY86", -- GreekCamp (JovianTrojan)
		"Sol/594945 2000 AQ220", -- GreekCamp (JovianTrojan)
		"Sol/595054 2001 CR50", -- GreekCamp (JovianTrojan)
		"Sol/595062 2001 DT112", -- GreekCamp (JovianTrojan)
		"Sol/595069 2001 DL119", -- GreekCamp (JovianTrojan)
		"Sol/595089 2001 FN247", -- GreekCamp (JovianTrojan)
		"Sol/595233 2002 CA322", -- GreekCamp (JovianTrojan)
		"Sol/595238 2002 CB326", -- GreekCamp (JovianTrojan)
		"Sol/595241 2002 CU327", -- GreekCamp (JovianTrojan)
		"Sol/595254 2002 ER157", -- GreekCamp (JovianTrojan)
		"Sol/595257 2002 EV165", -- GreekCamp (JovianTrojan)
		"Sol/595268 2002 ES170", -- GreekCamp (JovianTrojan)
		"Sol/595269 2002 ED171", -- GreekCamp (JovianTrojan)
		"Sol/595270 2002 EO171", -- GreekCamp (JovianTrojan)
		"Sol/595271 2002 EQ171", -- GreekCamp (JovianTrojan)
		"Sol/595279 2002 FR43", -- GreekCamp (JovianTrojan)
		"Sol/595522 2003 FY139", -- GreekCamp (JovianTrojan)
		"Sol/595529 2003 GT57", -- GreekCamp (JovianTrojan)
		"Sol/595533 2003 GH59", -- GreekCamp (JovianTrojan)
		"Sol/595538 2003 GO64", -- GreekCamp (JovianTrojan)
		"Sol/595563 2003 JF21", -- GreekCamp (JovianTrojan)
		"Sol/595878 2004 GK85", -- GreekCamp (JovianTrojan)
		"Sol/595894 2004 JB58", -- GreekCamp (JovianTrojan)
		"Sol/595901 2004 MG5", -- GreekCamp (JovianTrojan)
		"Sol/596258 2005 JE192", -- GreekCamp (JovianTrojan)
		"Sol/596966 2006 MO16", -- GreekCamp (JovianTrojan)
		"Sol/596976 2006 OX37", -- GreekCamp (JovianTrojan)
		"Sol/596979 2006 OZ39", -- GreekCamp (JovianTrojan)
		"Sol/597561 2007 RG5", -- GreekCamp (JovianTrojan)
		"Sol/597612 2007 RQ308", -- GreekCamp (JovianTrojan)
		"Sol/597629 2007 RR344", -- GreekCamp (JovianTrojan)
		"Sol/597630 2007 RW346", -- GreekCamp (JovianTrojan)
		"Sol/597631 2007 RP348", -- GreekCamp (JovianTrojan)
		"Sol/597640 2007 RU366", -- GreekCamp (JovianTrojan)
		"Sol/597739 2007 TD478", -- GreekCamp (JovianTrojan)
		"Sol/598348 2008 OB30", -- GreekCamp (JovianTrojan)
		"Sol/598349 2008 OX31", -- GreekCamp (JovianTrojan)
		"Sol/598356 2008 PG24", -- GreekCamp (JovianTrojan)
		"Sol/598361 2008 QL25", -- GreekCamp (JovianTrojan)
		"Sol/598368 2008 QB50", -- GreekCamp (JovianTrojan)
		"Sol/598370 2008 QP51", -- GreekCamp (JovianTrojan)
		"Sol/598375 2008 RX37", -- GreekCamp (JovianTrojan)
		"Sol/598379 2008 RY62", -- GreekCamp (JovianTrojan)
		"Sol/598385 2008 RC125", -- GreekCamp (JovianTrojan)
		"Sol/598386 2008 RK126", -- GreekCamp (JovianTrojan)
		"Sol/598387 2008 RU126", -- GreekCamp (JovianTrojan)
		"Sol/598393 2008 RX155", -- GreekCamp (JovianTrojan)
		"Sol/598396 2008 RZ156", -- GreekCamp (JovianTrojan)
		"Sol/598398 2008 RA162", -- GreekCamp (JovianTrojan)
		"Sol/598399 2008 RK163", -- GreekCamp (JovianTrojan)
		"Sol/598400 2008 RD166", -- GreekCamp (JovianTrojan)
		"Sol/598401 2008 RN166", -- GreekCamp (JovianTrojan)
		"Sol/598402 2008 RD169", -- GreekCamp (JovianTrojan)
		"Sol/598404 2008 RC172", -- GreekCamp (JovianTrojan)
		"Sol/598405 2008 RH175", -- GreekCamp (JovianTrojan)
		"Sol/598406 2008 RR175", -- GreekCamp (JovianTrojan)
		"Sol/598407 2008 RZ175", -- GreekCamp (JovianTrojan)
		"Sol/598411 2008 SK37", -- GreekCamp (JovianTrojan)
		"Sol/598418 2008 SV108", -- GreekCamp (JovianTrojan)
		"Sol/598426 2008 SG213", -- GreekCamp (JovianTrojan)
		"Sol/598427 2008 SA214", -- GreekCamp (JovianTrojan)
		"Sol/598428 2008 SJ214", -- GreekCamp (JovianTrojan)
		"Sol/598431 2008 SD245", -- GreekCamp (JovianTrojan)
		"Sol/598433 2008 SK274", -- GreekCamp (JovianTrojan)
		"Sol/598434 2008 SM275", -- GreekCamp (JovianTrojan)
		"Sol/598435 2008 SO276", -- GreekCamp (JovianTrojan)
		"Sol/598436 2008 SY276", -- GreekCamp (JovianTrojan)
		"Sol/598437 2008 SW311", -- GreekCamp (JovianTrojan)
		"Sol/598440 2008 SR315", -- GreekCamp (JovianTrojan)
		"Sol/598447 2008 SX331", -- GreekCamp (JovianTrojan)
		"Sol/598448 2008 SP333", -- GreekCamp (JovianTrojan)
		"Sol/598450 2008 SG335", -- GreekCamp (JovianTrojan)
		"Sol/598452 2008 SO340", -- GreekCamp (JovianTrojan)
		"Sol/598456 2008 SB348", -- GreekCamp (JovianTrojan)
		"Sol/598470 2008 TH97", -- GreekCamp (JovianTrojan)
		"Sol/598471 2008 TY97", -- GreekCamp (JovianTrojan)
		"Sol/598490 2008 TZ203", -- GreekCamp (JovianTrojan)
		"Sol/598492 2008 TF211", -- GreekCamp (JovianTrojan)
		"Sol/598493 2008 TG213", -- GreekCamp (JovianTrojan)
		"Sol/598494 2008 TX213", -- GreekCamp (JovianTrojan)
		"Sol/598500 2008 TF218", -- GreekCamp (JovianTrojan)
		"Sol/598501 2008 TV220", -- GreekCamp (JovianTrojan)
		"Sol/598503 2008 TD223", -- GreekCamp (JovianTrojan)
		"Sol/598505 2008 TN225", -- GreekCamp (JovianTrojan)
		"Sol/598550 2008 UV373", -- GreekCamp (JovianTrojan)
		"Sol/598560 2008 UE399", -- GreekCamp (JovianTrojan)
		"Sol/599043 2009 RM18", -- GreekCamp (JovianTrojan)
		"Sol/599047 2009 RC33", -- GreekCamp (JovianTrojan)
		"Sol/599053 2009 RQ43", -- GreekCamp (JovianTrojan)
		"Sol/599054 2009 RN62", -- GreekCamp (JovianTrojan)
		"Sol/599055 2009 RN64", -- GreekCamp (JovianTrojan)
		"Sol/599060 2009 RU79", -- GreekCamp (JovianTrojan)
		"Sol/599061 2009 RY80", -- GreekCamp (JovianTrojan)
		"Sol/599069 2009 SR29", -- GreekCamp (JovianTrojan)
		"Sol/599072 2009 SL48", -- GreekCamp (JovianTrojan)
		"Sol/599097 2009 SV172", -- GreekCamp (JovianTrojan)
		"Sol/599105 2009 SF186", -- GreekCamp (JovianTrojan)
		"Sol/599111 2009 SM202", -- GreekCamp (JovianTrojan)
		"Sol/599113 2009 ST207", -- GreekCamp (JovianTrojan)
		"Sol/599121 2009 SU227", -- GreekCamp (JovianTrojan)
		"Sol/599125 2009 SH246", -- GreekCamp (JovianTrojan)
		"Sol/599126 2009 SR246", -- GreekCamp (JovianTrojan)
		"Sol/599127 2009 SM254", -- GreekCamp (JovianTrojan)
		"Sol/599133 2009 SE279", -- GreekCamp (JovianTrojan)
		"Sol/599143 2009 SM308", -- GreekCamp (JovianTrojan)
		"Sol/599166 2009 SH385", -- GreekCamp (JovianTrojan)
		"Sol/599167 2009 SF389", -- GreekCamp (JovianTrojan)
		"Sol/599173 2009 SW391", -- GreekCamp (JovianTrojan)
		"Sol/599176 2009 SQ396", -- GreekCamp (JovianTrojan)
		"Sol/599178 2009 SB397", -- GreekCamp (JovianTrojan)
		"Sol/599179 2009 SU397", -- GreekCamp (JovianTrojan)
		"Sol/599180 2009 SR400", -- GreekCamp (JovianTrojan)
		"Sol/599182 2009 SR408", -- GreekCamp (JovianTrojan)
		"Sol/599184 2009 SY410", -- GreekCamp (JovianTrojan)
		"Sol/599185 2009 SK412", -- GreekCamp (JovianTrojan)
		"Sol/599186 2009 SR412", -- GreekCamp (JovianTrojan)
		"Sol/599187 2009 SW414", -- GreekCamp (JovianTrojan)
		"Sol/599188 2009 SY415", -- GreekCamp (JovianTrojan)
		"Sol/599191 2009 SH417", -- GreekCamp (JovianTrojan)
		"Sol/599195 2009 TM19", -- GreekCamp (JovianTrojan)
		"Sol/599198 2009 TL30", -- GreekCamp (JovianTrojan)
		"Sol/599204 2009 TB53", -- GreekCamp (JovianTrojan)
		"Sol/599205 2009 TG53", -- GreekCamp (JovianTrojan)
		"Sol/599211 2009 UZ18", -- GreekCamp (JovianTrojan)
		"Sol/599216 2009 UR44", -- GreekCamp (JovianTrojan)
		"Sol/599217 2009 UB45", -- GreekCamp (JovianTrojan)
		"Sol/599219 2009 UV49", -- GreekCamp (JovianTrojan)
		"Sol/599222 2009 UH62", -- GreekCamp (JovianTrojan)
		"Sol/599223 2009 UQ64", -- GreekCamp (JovianTrojan)
		"Sol/599224 2009 UN65", -- GreekCamp (JovianTrojan)
		"Sol/599227 2009 UD78", -- GreekCamp (JovianTrojan)
		"Sol/599228 2009 UN95", -- GreekCamp (JovianTrojan)
		"Sol/599234 2009 UO117", -- GreekCamp (JovianTrojan)
		"Sol/599241 2009 UE129", -- GreekCamp (JovianTrojan)
		"Sol/599242 2009 UA149", -- GreekCamp (JovianTrojan)
		"Sol/599243 2009 UW160", -- GreekCamp (JovianTrojan)
		"Sol/599250 2009 UJ166", -- GreekCamp (JovianTrojan)
		"Sol/599254 2009 UD168", -- GreekCamp (JovianTrojan)
		"Sol/599255 2009 UW169", -- GreekCamp (JovianTrojan)
		"Sol/599256 2009 UX169", -- GreekCamp (JovianTrojan)
		"Sol/599257 2009 UC170", -- GreekCamp (JovianTrojan)
		"Sol/599258 2009 UE170", -- GreekCamp (JovianTrojan)
		"Sol/599259 2009 UG170", -- GreekCamp (JovianTrojan)
		"Sol/599261 2009 UY171", -- GreekCamp (JovianTrojan)
		"Sol/599263 2009 UY173", -- GreekCamp (JovianTrojan)
		"Sol/599267 2009 UW180", -- GreekCamp (JovianTrojan)
		"Sol/599268 2009 UZ181", -- GreekCamp (JovianTrojan)
		"Sol/599269 2009 UQ182", -- GreekCamp (JovianTrojan)
		"Sol/599270 2009 UA184", -- GreekCamp (JovianTrojan)
		"Sol/599276 2009 VS19", -- GreekCamp (JovianTrojan)
		"Sol/599277 2009 VV35", -- GreekCamp (JovianTrojan)
		"Sol/599281 2009 VP55", -- GreekCamp (JovianTrojan)
		"Sol/599283 2009 VQ56", -- GreekCamp (JovianTrojan)
		"Sol/599286 2009 VW88", -- GreekCamp (JovianTrojan)
		"Sol/599294 2009 VL122", -- GreekCamp (JovianTrojan)
		"Sol/599296 2009 VA127", -- GreekCamp (JovianTrojan)
		"Sol/599297 2009 VC130", -- GreekCamp (JovianTrojan)
		"Sol/599314 2009 WP108", -- GreekCamp (JovianTrojan)
		"Sol/599322 2009 WF151", -- GreekCamp (JovianTrojan)
		"Sol/599344 2009 WB271", -- GreekCamp (JovianTrojan)
		"Sol/599353 2009 WC279", -- GreekCamp (JovianTrojan)
		"Sol/599354 2009 WX284", -- GreekCamp (JovianTrojan)
		"Sol/599391 2010 BF137", -- GreekCamp (JovianTrojan)
		"Sol/599698 2010 TW192", -- GreekCamp (JovianTrojan)
		"Sol/599728 2010 UV79", -- GreekCamp (JovianTrojan)
		"Sol/599741 2010 US122", -- GreekCamp (JovianTrojan)
		"Sol/599769 2010 VB102", -- GreekCamp (JovianTrojan)
		"Sol/599770 2010 VJ111", -- GreekCamp (JovianTrojan)
		"Sol/599775 2010 VW141", -- GreekCamp (JovianTrojan)
		"Sol/599779 2010 VW156", -- GreekCamp (JovianTrojan)
		"Sol/599780 2010 VC164", -- GreekCamp (JovianTrojan)
		"Sol/599782 2010 VM171", -- GreekCamp (JovianTrojan)
		"Sol/599787 2010 VO190", -- GreekCamp (JovianTrojan)
		"Sol/599807 2010 VS245", -- GreekCamp (JovianTrojan)
		"Sol/599808 2010 VV245", -- GreekCamp (JovianTrojan)
		"Sol/599809 2010 VN247", -- GreekCamp (JovianTrojan)
		"Sol/599812 2010 VW249", -- GreekCamp (JovianTrojan)
		"Sol/599813 2010 VC251", -- GreekCamp (JovianTrojan)
		"Sol/599821 2010 VR258", -- GreekCamp (JovianTrojan)
		"Sol/599822 2010 VM259", -- GreekCamp (JovianTrojan)
		"Sol/599823 2010 VX262", -- GreekCamp (JovianTrojan)
		"Sol/599824 2010 VY262", -- GreekCamp (JovianTrojan)
		"Sol/599825 2010 VQ263", -- GreekCamp (JovianTrojan)
		"Sol/599849 2010 XH31", -- GreekCamp (JovianTrojan)
		"Sol/599861 2010 XM91", -- GreekCamp (JovianTrojan)
		"Sol/599865 2010 XZ105", -- GreekCamp (JovianTrojan)
		"Sol/599879 2011 AG18", -- GreekCamp (JovianTrojan)
		"Sol/599895 2011 AJ86", -- GreekCamp (JovianTrojan)
		
		
		-- ------------------
		-- de 600000 à 699999
		-- ------------------
		
		"Sol/600435 2011 WL65", -- GreekCamp (JovianTrojan)
		"Sol/600437 2011 WG69", -- GreekCamp (JovianTrojan)
		"Sol/600457 2011 WT157", -- GreekCamp (JovianTrojan)
		"Sol/600463 2011 WD174", -- GreekCamp (JovianTrojan)
		"Sol/600466 2011 WQ176", -- GreekCamp (JovianTrojan)
		"Sol/600484 2011 YT33", -- GreekCamp (JovianTrojan)
		"Sol/600486 2011 YF39", -- GreekCamp (JovianTrojan)
		"Sol/600492 2011 YM56", -- GreekCamp (JovianTrojan)
		"Sol/600496 2011 YN73", -- GreekCamp (JovianTrojan)
		"Sol/600506 2011 YW89", -- GreekCamp (JovianTrojan)
		"Sol/600507 2011 YE91", -- GreekCamp (JovianTrojan)
		"Sol/600508 2011 YG93", -- GreekCamp (JovianTrojan)
		"Sol/600515 2012 AK18", -- GreekCamp (JovianTrojan)
		"Sol/600518 2012 AG23", -- GreekCamp (JovianTrojan)
		"Sol/600526 2012 AH31", -- GreekCamp (JovianTrojan)
		"Sol/600527 2012 AP33", -- GreekCamp (JovianTrojan)
		"Sol/600548 2012 BJ60", -- GreekCamp (JovianTrojan)
		"Sol/600549 2012 BT60", -- GreekCamp (JovianTrojan)
		"Sol/600551 2012 BO64", -- GreekCamp (JovianTrojan)
		"Sol/600556 2012 BB79", -- GreekCamp (JovianTrojan)
		"Sol/600558 2012 BQ96", -- GreekCamp (JovianTrojan)
		"Sol/600564 2012 BC123", -- GreekCamp (JovianTrojan)
		"Sol/600579 2012 BD155", -- GreekCamp (JovianTrojan)
		"Sol/600598 2012 BS173", -- GreekCamp (JovianTrojan)
		"Sol/600605 2012 BO180", -- GreekCamp (JovianTrojan)
		"Sol/600610 2012 CF18", -- GreekCamp (JovianTrojan)
		"Sol/601227 2012 YF1", -- GreekCamp (JovianTrojan)
		"Sol/601244 2013 AL23", -- GreekCamp (JovianTrojan)
		"Sol/601246 2013 AX49", -- GreekCamp (JovianTrojan)
		"Sol/601253 2013 AA70", -- GreekCamp (JovianTrojan)
		"Sol/601254 2013 AQ70", -- GreekCamp (JovianTrojan)
		"Sol/601255 2013 AC71", -- GreekCamp (JovianTrojan)
		"Sol/601271 2013 AD129", -- GreekCamp (JovianTrojan)
		"Sol/601272 2013 AT129", -- GreekCamp (JovianTrojan)
		"Sol/601274 2013 AT135", -- GreekCamp (JovianTrojan)
		"Sol/601275 2013 AV135", -- GreekCamp (JovianTrojan)
		"Sol/601282 2013 AW167", -- GreekCamp (JovianTrojan)
		"Sol/601285 2013 AX183", -- GreekCamp (JovianTrojan)
		"Sol/601292 2013 AS194", -- GreekCamp (JovianTrojan)
		"Sol/601293 2013 AW194", -- GreekCamp (JovianTrojan)
		"Sol/601294 2013 AD195", -- GreekCamp (JovianTrojan)
		"Sol/601297 2013 AB199", -- GreekCamp (JovianTrojan)
		"Sol/601298 2013 AY199", -- GreekCamp (JovianTrojan)
		"Sol/601299 2013 AD200", -- GreekCamp (JovianTrojan)
		"Sol/601300 2013 AU201", -- GreekCamp (JovianTrojan)
		"Sol/601301 2013 BD", -- GreekCamp (JovianTrojan)
		"Sol/601302 2013 BF", -- GreekCamp (JovianTrojan)
		"Sol/601304 2013 BU", -- GreekCamp (JovianTrojan)
		"Sol/601305 2013 BQ1", -- GreekCamp (JovianTrojan)
		"Sol/601306 2013 BR1", -- GreekCamp (JovianTrojan)
		"Sol/601311 2013 BA17", -- GreekCamp (JovianTrojan)
		"Sol/601312 2013 BF17", -- GreekCamp (JovianTrojan)
		"Sol/601314 2013 BU33", -- GreekCamp (JovianTrojan)
		"Sol/601317 2013 BV41", -- GreekCamp (JovianTrojan)
		"Sol/601318 2013 BU42", -- GreekCamp (JovianTrojan)
		"Sol/601321 2013 BM51", -- GreekCamp (JovianTrojan)
		"Sol/601323 2013 BC58", -- GreekCamp (JovianTrojan)
		"Sol/601325 2013 BW74", -- GreekCamp (JovianTrojan)
		"Sol/601329 2013 BP82", -- GreekCamp (JovianTrojan)
		"Sol/601340 2013 BX93", -- GreekCamp (JovianTrojan)
		"Sol/601341 2013 BP94", -- GreekCamp (JovianTrojan)
		"Sol/601347 2013 CH13", -- GreekCamp (JovianTrojan)
		"Sol/601351 2013 CL26", -- GreekCamp (JovianTrojan)
		"Sol/601352 2013 CX28", -- GreekCamp (JovianTrojan)
		"Sol/601360 2013 CA51", -- GreekCamp (JovianTrojan)
		"Sol/601376 2013 CV97", -- GreekCamp (JovianTrojan)
		"Sol/601377 2013 CF107", -- GreekCamp (JovianTrojan)
		"Sol/601392 2013 CU152", -- GreekCamp (JovianTrojan)
		"Sol/601394 2013 CN157", -- GreekCamp (JovianTrojan)
		"Sol/601397 2013 CX167", -- GreekCamp (JovianTrojan)
		"Sol/601403 2013 CW176", -- GreekCamp (JovianTrojan)
		"Sol/601408 2013 CS194", -- GreekCamp (JovianTrojan)
		"Sol/601410 2013 CP196", -- GreekCamp (JovianTrojan)
		"Sol/601411 2013 CY197", -- GreekCamp (JovianTrojan)
		"Sol/601416 2013 CB204", -- GreekCamp (JovianTrojan)
		"Sol/601424 2013 CK223", -- GreekCamp (JovianTrojan)
		"Sol/601425 2013 CO223", -- GreekCamp (JovianTrojan)
		"Sol/601433 2013 CX235", -- GreekCamp (JovianTrojan)
		"Sol/601434 2013 CF236", -- GreekCamp (JovianTrojan)
		"Sol/601436 2013 CS237", -- GreekCamp (JovianTrojan)
		"Sol/601438 2013 CG239", -- GreekCamp (JovianTrojan)
		"Sol/601441 2013 CK243", -- GreekCamp (JovianTrojan)
		"Sol/601442 2013 CM244", -- GreekCamp (JovianTrojan)
		"Sol/601443 2013 CR244", -- GreekCamp (JovianTrojan)
		"Sol/601446 2013 CA248", -- GreekCamp (JovianTrojan)
		"Sol/601454 2013 DT21", -- GreekCamp (JovianTrojan)
		"Sol/601499 2013 EZ145", -- GreekCamp (JovianTrojan)
		"Sol/601514 2013 FM1", -- GreekCamp (JovianTrojan)
		"Sol/602088 2014 DB50", -- GreekCamp (JovianTrojan)
		"Sol/602090 2014 DJ50", -- GreekCamp (JovianTrojan)
		"Sol/602092 2014 DZ53", -- GreekCamp (JovianTrojan)
		"Sol/602113 2014 DN83", -- GreekCamp (JovianTrojan)
		"Sol/602133 2014 DC119", -- GreekCamp (JovianTrojan)
		"Sol/602134 2014 DN119", -- GreekCamp (JovianTrojan)
		"Sol/602136 2014 DP122", -- GreekCamp (JovianTrojan)
		"Sol/602145 2014 DM135", -- GreekCamp (JovianTrojan)
		"Sol/602194 2014 EW31", -- GreekCamp (JovianTrojan)
		"Sol/602210 2014 EZ58", -- GreekCamp (JovianTrojan)
		"Sol/602211 2014 EJ65", -- GreekCamp (JovianTrojan)
		"Sol/602215 2014 EL94", -- GreekCamp (JovianTrojan)
		"Sol/602219 2014 EX101", -- GreekCamp (JovianTrojan)
		"Sol/602224 2014 EH117", -- GreekCamp (JovianTrojan)
		"Sol/602227 2014 EL120", -- GreekCamp (JovianTrojan)
		"Sol/602232 2014 EA129", -- GreekCamp (JovianTrojan)
		"Sol/602238 2014 EC182", -- GreekCamp (JovianTrojan)
		"Sol/602239 2014 EG188", -- GreekCamp (JovianTrojan)
		"Sol/602247 2014 EJ224", -- GreekCamp (JovianTrojan)
		"Sol/602250 2014 EH234", -- GreekCamp (JovianTrojan)
		"Sol/602254 2014 EO247", -- GreekCamp (JovianTrojan)
		"Sol/602258 2014 ER254", -- GreekCamp (JovianTrojan)
		"Sol/602261 2014 FE2", -- GreekCamp (JovianTrojan)
		"Sol/602263 2014 FJ4", -- GreekCamp (JovianTrojan)
		"Sol/602283 2014 FG38", -- GreekCamp (JovianTrojan)
		"Sol/602321 2014 GH48", -- GreekCamp (JovianTrojan)
		"Sol/602323 2014 GO53", -- GreekCamp (JovianTrojan)
		"Sol/602363 2014 HG147", -- GreekCamp (JovianTrojan)
		"Sol/603370 2015 BG590", -- GreekCamp (JovianTrojan)
		"Sol/603372 2015 BE597", -- GreekCamp (JovianTrojan)
		"Sol/603375 2015 BE608", -- GreekCamp (JovianTrojan)
		"Sol/603491 2015 DP166", -- GreekCamp (JovianTrojan)
		"Sol/603516 2015 DZ224", -- GreekCamp (JovianTrojan)
		"Sol/603580 2015 FE70", -- GreekCamp (JovianTrojan)
		"Sol/603584 2015 FJ74", -- GreekCamp (JovianTrojan)
		"Sol/603588 2015 FD78", -- GreekCamp (JovianTrojan)
		"Sol/603617 2015 FJ139", -- GreekCamp (JovianTrojan)
		"Sol/603620 2015 FS146", -- GreekCamp (JovianTrojan)
		"Sol/603628 2015 FW155", -- GreekCamp (JovianTrojan)
		"Sol/603629 2015 FZ155", -- GreekCamp (JovianTrojan)
		"Sol/603631 2015 FM162", -- GreekCamp (JovianTrojan)
		"Sol/603635 2015 FH167", -- GreekCamp (JovianTrojan)
		"Sol/603636 2015 FP169", -- GreekCamp (JovianTrojan)
		"Sol/603663 2015 FS217", -- GreekCamp (JovianTrojan)
		"Sol/603709 2015 FQ305", -- GreekCamp (JovianTrojan)
		"Sol/603740 2015 FN347", -- GreekCamp (JovianTrojan)
		"Sol/603742 2015 FJ349", -- GreekCamp (JovianTrojan)
		"Sol/603743 2015 FF354", -- GreekCamp (JovianTrojan)
		"Sol/603745 2015 FM356", -- GreekCamp (JovianTrojan)
		"Sol/603747 2015 FQ357", -- GreekCamp (JovianTrojan)
		"Sol/603763 2015 FK386", -- GreekCamp (JovianTrojan)
		"Sol/603765 2015 FP392", -- GreekCamp (JovianTrojan)
		"Sol/603767 2015 FP393", -- GreekCamp (JovianTrojan)
		"Sol/603768 2015 FQ393", -- GreekCamp (JovianTrojan)
		"Sol/603787 2015 FU423", -- GreekCamp (JovianTrojan)
		"Sol/603819 2015 GW30", -- GreekCamp (JovianTrojan)
		"Sol/603828 2015 GE47", -- GreekCamp (JovianTrojan)
		"Sol/603835 2015 GT63", -- GreekCamp (JovianTrojan)
		"Sol/603836 2015 GA65", -- GreekCamp (JovianTrojan)
		"Sol/603843 2015 HF17", -- GreekCamp (JovianTrojan)
		"Sol/603868 2015 HJ47", -- GreekCamp (JovianTrojan)
		"Sol/603925 2015 HV122", -- GreekCamp (JovianTrojan)
		"Sol/603928 2015 HG126", -- GreekCamp (JovianTrojan)
		"Sol/604173 2015 MS23", -- GreekCamp (JovianTrojan)
		"Sol/605359 2016 GU175", -- GreekCamp (JovianTrojan)
		"Sol/605418 2016 HR31", -- GreekCamp (JovianTrojan)
		"Sol/605441 2016 LY4", -- GreekCamp (JovianTrojan)
		"Sol/605444 2016 LY20", -- GreekCamp (JovianTrojan)
		"Sol/606621 2018 LT22", -- GreekCamp (JovianTrojan)
		"Sol/606630 2018 MA18", -- GreekCamp (JovianTrojan)
		"Sol/606642 2018 NU37", -- GreekCamp (JovianTrojan)
		"Sol/606917 2019 MJ12", -- GreekCamp (JovianTrojan)
		"Sol/606918 2019 MF15", -- GreekCamp (JovianTrojan)
		"Sol/606923 2019 NC10", -- GreekCamp (JovianTrojan)
		"Sol/606927 2019 NJ38", -- GreekCamp (JovianTrojan)
		"Sol/606929 2019 OZ6", -- GreekCamp (JovianTrojan)
		"Sol/606933 2019 PC37", -- GreekCamp (JovianTrojan)
		"Sol/606936 2019 RL57", -- GreekCamp (JovianTrojan)
		"Sol/606987 2020 PM55", -- GreekCamp (JovianTrojan)
		"Sol/606989 2020 RV41", -- GreekCamp (JovianTrojan)
		"Sol/606990 2020 RF98", -- GreekCamp (JovianTrojan)
		"Sol/606993 2020 SU68", -- GreekCamp (JovianTrojan)
		"Sol/607225 1999 XU265", -- GreekCamp (JovianTrojan)
		"Sol/607653 2002 CD326", -- GreekCamp (JovianTrojan)
		"Sol/607654 2002 CS326", -- GreekCamp (JovianTrojan)
		"Sol/607657 2002 CD328", -- GreekCamp (JovianTrojan)
		"Sol/607668 2002 EN157", -- GreekCamp (JovianTrojan)
		"Sol/607687 2002 FA42", -- GreekCamp (JovianTrojan)
		"Sol/607689 2002 FE44", -- GreekCamp (JovianTrojan)
		"Sol/608094 2003 GQ57", -- GreekCamp (JovianTrojan)
		"Sol/608104 2003 GG62", -- GreekCamp (JovianTrojan)
		"Sol/608108 2003 GG65", -- GreekCamp (JovianTrojan)
		"Sol/608114 2003 HF60", -- GreekCamp (JovianTrojan)
		"Sol/610975 2006 OP25", -- GreekCamp (JovianTrojan)
		"Sol/611049 2006 QT189", -- GreekCamp (JovianTrojan)
		"Sol/613798 2007 RK185", -- GreekCamp (JovianTrojan)
		"Sol/614015 2008 QK42", -- GreekCamp (JovianTrojan)
		"Sol/614031 2008 RK58", -- GreekCamp (JovianTrojan)
		"Sol/614036 2008 RJ88", -- GreekCamp (JovianTrojan)
		"Sol/614041 2008 RA112", -- GreekCamp (JovianTrojan)
		"Sol/614044 2008 RL122", -- GreekCamp (JovianTrojan)
		"Sol/614045 2008 RY124", -- GreekCamp (JovianTrojan)
		"Sol/614047 2008 RK127", -- GreekCamp (JovianTrojan)
		"Sol/614067 2008 SD86", -- GreekCamp (JovianTrojan)
		"Sol/614080 2008 SH120", -- GreekCamp (JovianTrojan)
		"Sol/614114 2008 SG262", -- GreekCamp (JovianTrojan)
		"Sol/614118 2008 SP275", -- GreekCamp (JovianTrojan)
		"Sol/614119 2008 SU275", -- GreekCamp (JovianTrojan)
		"Sol/614120 2008 SV275", -- GreekCamp (JovianTrojan)
		"Sol/614121 2008 SJ276", -- GreekCamp (JovianTrojan)
		"Sol/614122 2008 SX276", -- GreekCamp (JovianTrojan)
		"Sol/614145 2008 TP34", -- GreekCamp (JovianTrojan)
		"Sol/614468 2009 RK72", -- GreekCamp (JovianTrojan)
		"Sol/614507 2009 ST310", -- GreekCamp (JovianTrojan)
		"Sol/614524 2009 UC28", -- GreekCamp (JovianTrojan)
		"Sol/614528 2009 UG57", -- GreekCamp (JovianTrojan)
		"Sol/614530 2009 UZ73", -- GreekCamp (JovianTrojan)
		"Sol/614569 2009 WE59", -- GreekCamp (JovianTrojan)
		"Sol/614573 2009 WG94", -- GreekCamp (JovianTrojan)
		
		-- unnumbered
		
		"Sol/1995 QG12", -- GreekCamp (JovianTrojan)
		
		"Sol/1998 VH57", -- GreekCamp (JovianTrojan)
		"Sol/1998 WK44", -- GreekCamp (JovianTrojan)
		"Sol/1998 WQ38", -- GreekCamp (JovianTrojan)
		
		"Sol/2000 WE194", -- GreekCamp (JovianTrojan)
		
		"Sol/2002 EO144", -- GreekCamp (JovianTrojan)
		"Sol/2002 GP31", -- GreekCamp (JovianTrojan)
		
		"Sol/2007 TZ454", -- GreekCamp (JovianTrojan)
		
		"Sol/2013 AB176", -- CentaurGroup, GreekCamp (JovianTrojan)
		
		"Sol/2023 BP7", -- GreekCamp (JovianTrojan)
	}
}